Über ABBYY Scanstation

ABBYY Scanstation ist eine Software-Lösung für das Stapelscannen umfangreicher Dokumentmengen. ABBYY Scanstation bietet folgende Funktionen:

  • Ihren Scanner verwalten, d. h. Scanvorgänge starten und beenden und die notwendigen Scannereinstellungen vornehmen
  • die Qualität der gescannten Bilder kontrollieren
  • Bilder für die nachfolgende Verarbeitung in ABBYY FlexiCapture 10 vorbereiten

Um ABBYY Scanstation zu starten, wählen Sie Start > Programme > ABBYY FlexiCapture 10 Stationen > Scanstation oderStart > Programme ABBYY FlexiCapture 10Scanstation > Scanstation

Wenn Sie die ABBYY Scanstation starten, öffnet sich das Hauptfenster, in dem Sie das Scannen und den Export von Dokumenten mit der Symbolleiste, dem Stapel-Fenster, dem Bildfenster, dem Registrierungsparameter-Fenster und dem Hauptmenü steuern können.

Anweisungen für die wichtigsten Einsatzfälle finden Sie unter Arbeiten mit der ABBYY Scanstation.

Die Benutzeroberfläche der Anwendung wird unter ABBYY Scanstation-Benutzeroberfläche beschrieben.


Neue Funktionen der ABBYY Scanstation

ClickOnce-Installation

Dank der ClickOnce-Installation können Sie das Programm mit einem Klick auf den entsprechenden Link installieren. Das Programm wird automatisch installiert und gestartet. Das installierte Programm kann nur von dem Benutzer, unter dessen Konto es installiert wurde, genutzt werden.
Tasks zum erneuten Scannen

Wenn einige der gescannten Bilder nochmals gescannt werden müssen, kann ein Überprüfungsoperator den entsprechenden Task an die ABBYY Scanstation senden, um Seiten neu zu scannen und sie im Stapel auszutauschen.

Tasks zum erneuten Scannen
Möglichkeit der Verwendung von Skripten

Die Arbeit mit der ABBYY Scanstation kann nun über Skripte implementiert werden.

Verwendung von Skripten in der ABBYY Scanstation
Neue Programmoberfläche

Das Fenster Registrierungsparameter ist neu. Sie können nun Registrierungsparameter von Dokumenten und Stapeln direkt im Hauptfenster verwalten.

Die neue Symbolleiste Skripte dient der Ausführung eines Skripts durch Klicken auf eine entsprechende Schaltfläche. Sie können die Symbolleiste Skripte nach Ihren Wünschen einrichten.

Fenster Registrierungsparameter
Symbolleiste benutzerdefiniert anpassen


Arbeiten mit ABBYY Scan Station

ABBYY Scan Station bietet die folgenden zwei hauptsächlichen Szenarien:

  • Verarbeitung von Dokumenten in Stapeltypen mit vorausgewählten Optionen
    Dieser Fall ist für das Scannen einer großen Anzahl ähnlicher Dokumente geeignet. Sie müssen einen Stapeltyp erstellen, in dem Scan-, Stapel- und Dokumenttrennungs-, Bildverarbeitungs- und Exportoptionen bestimmt werden.
  • Verarbeitung von Dokumenten in einem Stapel mit manuell ausgewählten Optionen
    Dieser Fall ist für das gelegentliche Scannen einer kleinen Anzahl von Dokumenten geeignet. Es sind keine zusätzlichen Einstellungen notwendig. Es werden die Standardeinstellungen zur Verarbeitung von Bildern verwendet, wenn vom Benutzer keine Einstellungen vorgenommen wurden.


Stapeltypen verarbeiten

Stapel, die zu einem bestimmten Stapeltyp gehören, werden wie folgt verarbeitet:

  1. Einen neuen Stapel erstellen
    Wählen Sie den Stapeltyp in der Symbolleiste im Feld Aktueller Stapeltyp. Um einen Stapel mit dem ausgewählten Typ zu erstellen, wählen Sie das Menü Datei > Neuer Stapel oder drücken Sie Strg+N. Abhängig von den Einstellungen des Stapeltyps kann ein neuer Stapel automatisch beim Start des Scanvorgangs erstellt werden oder nachdem eine bestimmte Anzahl der Seiten gescannt wurde. Wenn die Stapeltypeigenschaften die Eingabe von Registrierungsparametern erfordern, werden Sie dazu aufgefordert, die Registrierungsparameter einzugeben.
  2. Scanvorgang starten
    Wählen Sie in der Symbolleiste den neu erstellten Stapeltyp, damit dieser aktuell wird. Um den Scanvorgang zu starten, klicken Sie in der Symbolleiste auf die Schaltfläche Scannen.
  3. Gescannte Dokumente exportieren
    Wenn der Scanvorgang beendet wurde, exportieren Sie das Dokument, indem Sie in der Symbolleiste auf die Schaltfläche Senden an klicken. Wenn die Stapeltypeigenschaften die Eingabe von Registrierungsparameter erfordern, können Sie den Stapel erst exportieren, wenn Sie seine Registrierungsparameter eingegeben haben.

Anweisungen, wie Sie die Verarbeitungsoptionen eines einzelnen Stapels ändern können, finden Sie unter Manuelles Auswählen von Optionen für die Stapelverarbeitung.

Empfehlungen für die Änderung von Verarbeitungsoptionen für alle Stapel eines bestimmten Typs finden Sie unter Arbeiten mit Stapeltypen.


Manuelles Auswählen von Optionen für die Stapelverarbeitung

Sie können die Optionen für die Verarbeitung von einzelnen Stapeln unmittelbar vor dem Start einer Verarbeitungsphase auswählen. Die Verarbeitung von Dokumenten mit ABBYY Scan Station beinhaltet folgende grundlegenden Schritte:

  1. Scannen
    Um das Scannen zu starten, klicken Sie in der Symbolleiste auf Scannen. Es wird die letzte Scanquelle verwendet. Sie können die Scanquelle auswählen, indem Sie auf den rechten Pfeil klicken. Ausführliche Informationen über das Scannen und Importieren von Bildern finden Sie unter Scannen von Bildern.
    Wichtig! Der Scanner muss mit Ihrem Computer verbunden sein. Bitte beziehen Sie sich auf die Scannerdokumentation, um Anweisungen zum Anschluss Ihres Scanners zu erhalten. Wenn kein Scanner angeschlossen ist, können Sie nur einen virtuellen Scanner verwenden, um Bilder aus einem Ordner zu importieren.
  2. Dokument- und Stapeltrennung
    Die gescannten Seiten können im Fenster Stapel oder im Fenster Bild zu Dokumenten oder Stapeln zusammengefasst werden. Detaillierte Anweisungen finden Sie unter Arbeiten mit Dokumenten, Stapeln und Seiten.
  3. Bilder bearbeiten
    Sie können Bilder vor dem Export bearbeiten. Detaillierte Anweisungen finden Sie unter Bilder bearbeiten.
  4. Gescannte Dokumente exportieren
    Wenn Sie die Arbeit mit dem Stapel beendet haben, speichern Sie diesen in einen lokalen Ordner, in einen FTP-Ordner oder exportieren Sie ihn an einen ABBYY FlexiCapture- oder an einen ABBYY Erkennungsserver. Um ein Exportziel auszuwählen, klicken Sie auf das Pfeilsymbol neben der Schaltfläche Senden an im Hauptfenster. Wählen Sie dann ein Exportziel aus und klicken Sie auf OK.Detaillierte Anweisungen finden Sie unter Stapel exportieren.

Hinweise zum Konfigurieren der Verarbeitung von häufig genutzten Stapeln finden Sie unter Verarbeitung von Stapeltypen.


Arbeiten mit Dokumenten, Stapeln und Seiten

Die Bilder werden in Stapel gescannt. Meistens will man alle Bilder aus einem Scandurchlauf in einem Stapel haben.

Ein Stapel kann Dokumente und separate Seitenabbilder enthalten. Beim ersten Start des Programms wird ein leerer Stapel mit dem Standardnamen erstellt.

Stapel und Dokumente können beim Scannen automatisch erstellt werden. Um die Anwendung zur automatischen Trennung von Bildern in Stapel und/oder Dokumente zu konfigurieren und die zu verwendenden Benennungsregeln festzulegen, nehmen Sie die notwendigen Einstellungen auf der Registerkarte Stapeloptionen im Dialogfeld Optionen vor. Automatische Stapel- und Dokumenttrennungs- sowie Benennungsregeln können für Stapeltypen bei deren Erstellung mit dem Stapeltyp-Assistenten oder auf der Registerkarte Stapeloptionen im Dialogfeld Stapeltypeigenschaften festgelegt werden, nachdem der Stapeltyp erstellt wurde.

Um ein neues Dokument oder einen neuen Stapel zu erstellen oder die Bilder im Stapel manuell umzuordnen, gehen Sie wie folgt vor:

So erstellen Sie einen neuen leeren Stapel
Im Stapel-Fenster:
  • Auf die Schaltfläche [image] der Symbolleiste klicken oder
  • Die rechte Maustaste drücken und aus dem Kontextmenü Neuer Stapel wählen oder
  • Strg+N drücken.
So ändern Sie den Namen eines Stapels oder Dokuments
  1. Wählen Sie den Stapel (das Dokument) im Stapel-Fenster.
  2. Drücken Sie die linke Maustaste oder F2.
  3. Geben Sie den neuen Namen des Stapels (Dokuments) ein.
So erstellen Sie ein neues Dokument
Wählen Sie im Stapel-Fenster oder im Bildfenster die in einem Dokument zusammenzustellenden Seiten aus. Dann:
  • Auf die Schaltfläche [image] der Symbolleiste des Stapel-Fensters klicken oder
  • Die rechte Maustaste drücken und aus dem Kontextmenü Dokument erstellen wählen oder
  • Strg+Umschalt+C drücken
So zerlegen Sie ein Dokument
Wählen Sie im Stapel-Fenster oder im Bildfenster das Dokument für die Zerlegung. Dann:
  • Auf die Schaltfläche [image] der Symbolleiste des Stapel-Fensters klicken oder
  • Die rechte Maustaste drücken und aus dem Kontextmenü Dokument zerlegen wählen oder
  • Strg+Umschalt+D drücken

Die in diesem Dokument enthaltenen Seiten werden dem aktiven Stapel hinzugefügt, und das Dokument selbst wird gelöscht.

So teilen Sie einen Stapel nach dem Scannen automatisch in Dokumente auf
  1. Aus dem Menü Ansicht Optionen… wählen Klicken Sie im Dialogfeld Optionen auf die Registerkarte Stapel und wählen Sie die gewünschten Optionen für die Dokumenttrennung.
  2. Im Stapel-Fenster den Stapel wählen, der in Dokumente aufgeteilt werden soll.
  3. Aus dem Menü Bearbeiten die Option Trennen von Dokumenten wählen.
So verschieben Sie eine Seite
Im Stapel-Fenster oder im Bildfenster die Maus auf die Seite bewegen, die Sie verschieben möchten. Halten Sie die linke Maustaste gedrückt und ziehen die Seite in das gewünschte Dokument oder den Stapel. Sie können auch die Befehle Ausschneiden, Kopieren und Einfügen aus dem Menü Bearbeiten wählen.
So löschen Sie einen Stapel, ein Dokument oder eine Seite
Wählen Sie im Stapel-Fenster oder im Bildfenster die Objekte, die Sie löschen möchten und dann:
  • Auf die Schaltfläche [image] der Symbolleiste des Stapel-Fensters klicken oder
  • Die rechte Maustaste drücken und aus dem Kontextmenü Löschen wählen oder
  • Entf drücken.


Scannen von Bildern

Die Anwendung kann die Bilder direkt von einem Scanner erfassen oder diese durch einen virtuellen Scanner aus einem Ordner laden. Um Bilder zu erfassen, müssen Sie eine Scanquelle auswählen und den Scanvorgang starten. Während des Scannens können Sie die Qualität der Bilder überwachen und das Scannen unterbrechen oder fehlerhafte Bilder, falls erforderlich, erneut scannen.

Scanquelle
Bevor Sie mit dem Scannen beginnen können, müssen Sie eine Scanquelle auswählen, z. B. eine Hardware oder einen virtuellen Scanner. So wählen Sie eine Scanquelle:
  1. Wählen Sie Ansicht > Optionen… und klicken Sie im Dialogfeld Optionen auf die Registerkarte Scannen.
  2. Wählen Sie die gewünschte Scanquelle und nehmen Sie die notwendigen Einstellungen vor.

Wichtig! Der Scanner muss mit Ihrem Computer verbunden sein. Bitte beziehen Sie sich auf die Scannerdokumentation, um Anweisungen zum Anschluss Ihres Scanners zu erhalten. Wenn kein Scanner angeschlossen ist, können Sie nur einen virtuellen Scanner verwenden, um Bilder aus einem Ordner zu importieren.

Hinweis: Wenn Sie einen Stapel eines bestimmten Typs scannen, werden alle Scaneinstellungen, einschließlich der Scanquelle, in den Eigenschaften des Stapeltyps bei seiner Erstellung mit dem Stapeltyp-Assistenten konfiguriert oder in der Registerkarte Scannen im Dialogfeld Stapeltypeigenschaften, nachdem der Stapeltyp erstellt wurde.

Start des Scanvorgangs

Wenn Sie Ihre Scanquelle ausgewählt haben, können Sie den Scanvorgang starten:

  • Durch Klicken auf die Schaltfläche Scannen der Symbolleiste des Hauptfensters oder
  • Durch Auswahl der Option Seiten scannen aus dem Datei- Menü oder
  • Durch Drücken von Strg+S oder

Wenn Sie eine Scanquelle auswählen möchten und mit dieser Quelle den Scanvorgang sofort starten möchten:

  1. Klicken Sie in der Symbolleiste auf das Pfeilsymbol rechts neben der Schaltfläche Scannen und wählen Sie die Option Auswählen & Scannen… oder
    wählen Sie Datei > Auswählen & Scannen… oder
    drücken Sie Strg+Shift+S.
  2. Wählen Sie im Dialogfeld Auswählen & Scannen eine der verfügbaren Scanquellen, nehmen Sie die notwendigen Einstellungen vor und klicken Sie auf Scannen.

Sie können auch Bilder aus einem Ordner laden. Wählen Sie im StapelFenster oder Bildfenster den Stapel oder das Dokument, in den/das die Bilder geladen werden sollen und dann:

  • klicken Sie mit der rechten Maustaste auf den Stapel oder das Dokument, wählen Sie aus dem Kontextmenü Bilder laden… und wählen Sie die zu ladenden Bilder
  • wählen Sie Datei > Bilder laden… und dann die zu ladenden Bilder
Unterbrechen des Scanvorgangs

Sie können den Scanvorgang jederzeit durch Klicken auf die Schaltfläche Anhalten des Scanvorgangs der Symbolleiste des Hauptfensters oder durch Wahl von Anhalten aus dem Datei-Menü beenden.

Gescannte Seiten in einen Stapel einfügen

Bevor Sie den Scanvorgang starten, können Sie die Seite wählen, nach der die gescannten Bilder eingefügt werden sollen: Wählen Sie diese Seite im Stapel-Fenster oder im Bildfenster und klicken dann auf Datei > Seiten einfügen oder auf die Schaltfläche [image] im Bildfenster.

Seiten erneut scannen

Sie können gescannte Seiten eines Stapels ersetzen (wenn Sie z. B. mit der Qualität unzufrieden sind). Um Seiten erneut zu scannen und im Stapel zu ersetzen, wählen Sie entweder Datei > Neuscannen ausgewählter Seiten oder klicken auf die Schaltfläche [image] des Bildfensters.


Tasks zum erneuten Scannen

Wenn ein Überprüfungsoperator mit der Qualität der gescannten Seiten nicht zufrieden ist, kann er einen Task zum erneuten Scannen senden. Ein Task zum erneuten Scannen des gesamten Stapels oder eines bestimmten Dokuments wird an die ABBYY Scanstation gesendet, wo der empfangene Task unter Tasks zum erneuten Scannen eingefügt wird. Sobald Informationen zu einem neuen Task empfangen wurden, erscheint die Meldung "Neue Tasks zum erneuten Scannen sind verfügbar." in der Hauptsymbolleiste. Die Informationen über Tasks zum erneuten Scannen werden vom Server geladen, wenn die Station gestartet wird und wenn das Dialogfeld Tasks zum erneuten Scannen aufgerufen wird. Während die ABBYY Scanstation in Betrieb ist, werden die Informationen über Tasks zum erneuten Scannen alle 10 Minuten aktualisiert.

Hinweis: Damit das Senden von Tasks zum erneuten Scannen möglich ist, muss die Option Separate Warteschlange für das erneute Scannen verwenden im Register Projekteigenschaften... > Workflow in der Projektkonfigurationsstation ausgewählt sein.

Sie können das Dialogfeld Tasks zum erneuten Scannen wie folgt aufrufen:

  • Durch Klicken auf die Schaltfläche Tasks zum erneuten Scannen in der Symbolleiste oder
  • Durch Auswahl der Option Tasks zum erneuten Scannen aus dem Menü Extras oder
  • Durch Klicken auf den Link Neue Tasks zum erneuten Scannen sind verfügbar. in der Hauptsymbolleiste oder
  • Durch Drücken von Alt+G

Um mit einem Task zu arbeiten, wählen Sie die Schaltfläche Auswählen im Dialogfeld Tasks zum erneuten Scannen. Der ausgewählte Task wird in die Registerkarte Erneut scannen im Fenster Stapel eingefügt und die Task-Dokumente werden im Bildfenster geöffnet. Die Tasks in der Registerkarte Neu scannen werden nach Ihrer Priorität gruppiert.

Standardmäßig werden die Seiten beim Öffnen eines Tasks ohne Miniaturansichten geladen. Um für die ausgewählten Seiten Miniaturansichten zu laden, wählen Sie im Kontextmenü den Befehl Miniaturansicht in voller Größe laden oder verwenden den Menübefehl Seite > Miniaturansicht in voller Größe laden. Um beim Öffnen eines Tasks für alle Seiten automatisch Miniaturansichten zu laden, deaktivieren Sie die Option Neu zu scannende Seiten mit Miniaturansichten laden in der Registerkarte FlexiCapture-Server im Menü Extras > Optionen….

Sie können die Reihenfolge der Dokumente in der Registerkarte Erneut scannen im Fenster Stapel per Drag-&-Drop ändern. Sie können auch Dokumente und Seiten aus dem Task löschen. Die Änderung der Reihenfolge der Seiten innerhalb eines Dokuments ist nicht möglich.

So scannen Sie ausgewählte Seiten neu:

  • Wählen Sie im Kontextmenü einer Seite die Option Neuscannen ausgewählter Seiten oder
  • Wählen Sie den Menübefehl Datei > Neuscannen ausgewählter Seiten oder
  • Klicken Sie auf die Schaltfläche Seiten neu scannen in der Hauptsymbolleiste.

Miniaturansichten von neu gescannten Dokumenten werden in der unteren linken Ecke mit dem Symbol [image] gekennzeichnet.

Um zwischen den Elementen in dem Task zu navigieren, verwenden Sie die Schaltflächen Letzes Dokument zum erneuten Scannen und Nächstes Dokument zum erneuten Scannen in der Hauptsymbolleiste oder wählen die entsprechenden Befehle im Menü Bearbeiten aus.

Um das neu gescannte Dokument zu bestätigen, klicken Sie auf die Schaltfläche Neu gescanntes Dokument bestätigen in der Hauptsymbolleiste oder wählen den entsprechenden Befehl im Menü Bearbeiten aus. Miniaturansichten von bestätigten Seiten werden in der unteren linken Ecke mit dem Symbol [image] gekennzeichnet.

Hinweis: Ändert sich die Reihenfolge der Dokumente, werden die Bestätigungsergebnisse zurückgesetzt und Sie müssen die neu gescannten Dokumente erneut bestätigen.

Nachdem alle Dokumente des Tasks bestätigt sind, klicken Sie im Dialogfeld Tasks zum erneuten Scannen auf die Schaltfläche Senden, um die Dokumente an die ABBYY Überprüfungsstation zu senden.


Bilder bearbeiten

Sie können Ihre Bilder nach dem Laden manuell bearbeiten. Verwenden Sie die Symbolleiste des Bildfensters, das Seiten-Menü im Hauptfenster oder das Kontextmenü auf der Seite:

So drehen Sie ein Bild:
Die Standardausrichtung einer Seite liegt vor, wenn die Textzeilen horizontal verlaufen und der Text sollte von oben nach unten gelesen werden. Wenn die Ausrichtung einer Seite vom Standard abweicht, sollten Sie die Seite drehen. Wählen Sie im Bildfenster die zu drehenden Seiten aus, und anschließend:
  • um das Bild um 90° im Uhrzeigersinn zu drehen, klicken Sie auf [image] oder wählen Sie 90° im Uhrzeigersinn drehen aus dem Menü Seite oder aus dem Kontextmenü im Hauptfenster
  • um das Bild um 90° gegen den Uhrzeigersinn zu drehen, klicken Sie auf [image] oder wählen Sie 90° gegen den Uhrzeigersinn drehen aus dem Menü Seite oder aus dem Kontextmenü im Hauptfenster
  • um das Bild um 180° im Uhrzeigersinn zu drehen, klicken Sie auf [image] oder wählen Sie 180° drehen aus dem Menü Seite oder aus dem Kontextmenü im Hauptfenster
So spiegeln Sie ein Bild:
Wählen Sie im Bildfenster die zu spiegelnden Seiten aus, und anschließend:
  • um das Bild entlang der vertikalen Achse zu spiegeln, klicken Sie auf [image] oder wählen Sie Horizontal spiegeln aus dem Menü Seite oder aus dem Kontextmenü im Hauptfenster
  • um das Bild entlang der horizontalen Achse zu spiegeln, klicken Sie auf [image] oder wählen Sie Vertikal spiegeln aus dem Menü Seite oder aus dem Kontextmenü im Hauptfenster.
So schneiden Sie ein Bild zu:
  1. Wählen Sie im Bildfenster das Bild aus, das Sie zuschneiden möchten.
  2. Klicken Sie auf [image] oder wählen Sie Zuschneiden aus dem Menü Seite oder aus dem Kontextmenü im Hauptfenster.
  3. Platzieren Sie den Mauszeiger auf eine Ecke des Bildbereichs, den Sie beibehalten möchten, halten Sie die linke Maustaste gedrückt und ziehen Sie diagonal einen Rahmen auf. Der Bereich, der beibehalten werden soll, wird durch ein Rechteck umschlossen (Sie können dessen Farbe ändern, indem Sie im Dialogfeld Allgemein die Registerkarte Optionen wählen).
  4. Drücken Sie Enter, um den Teil, der sich außerhalb des Rahmens befindet, abzuschneiden.
So invertieren Sie Bildfarben
Wenn ein Bild hellen Text auf dunklem Hintergrund enthält, sollten Sie die Bildfarben invertieren, um die Texterkennung zu unterstützen. Wählen Sie im Bildfenster die zu invertierenden Seiten aus und klicken Sie auf [image] oder wählen Sie Invertieren aus dem Menü Seite im Hauptfenster oder aus dem Kontextmenü.
So konvertieren Sie Farb- und Graustufenbilder in Schwarz-Weiß-Bilder
Wenn Sie nicht die ursprünglichen Bildfarben beibehalten müssen, können Sie Ihre Bilder in Schwarz-Weiß konvertieren. Wählen Sie im Bildfenster die zu konvertierenden Seiten aus und klicken Sie auf [image] oder wählen Sie Schwarz-weiß aus dem Menü Seite im Hauptfenster oder aus dem Kontextmenü.
So korrigieren Sie Bildverzerrungen
Wählen Sie im Bildfenster die zu entzerrenden Seiten aus und klicken Sie auf [image] oder wählen Sie Entzerren aus dem Menü Seite im Hauptfenster oder aus dem Kontextmenü.
So entfernen Sie Störungen aus dem Bild
Wenn ein Bild zu viel "Rauschen" enthält, z. B. viele unerwünschte Flecken, die beim Scannen eines Dokuments von schlechter oder mittlerer Qualität auftreten können, kann dies die Qualität der Texterkennung stark beeinträchtigen. Um störende Punkte zu entfernen, wählen Sie im Bildfenster die zu säubernden Seiten aus und klicken Sie auf [image] oder wählen Sie Störungen entfernen aus dem Menü Seite oder aus dem Kontextmenü im Hauptfenster.

Wichtig! Wenn der Quelltext sehr hell ist oder wenn eine sehr dünne Schriftart verwendet wurde, kann die Anwendung des Befehls Störungen entfernen Punkte, Kommas oder dünne Buchstabenelemente entfernen.

So löschen Sie sensible Informationen aus einem Bild
  1. Wählen Sie im Bildfenster die Seite aus, auf der die sensiblen Informationen gelöscht werden sollen.
  2. Klicken Sie auf [image] oder wählen Sie Schwärzen aus dem Menü Seite oder aus dem Kontextmenü im Hauptfenster.
  3. Platzieren Sie den Mauszeiger auf eine Ecke des Bildbereichs, den Sie schwärzen möchten, halten Sie die linke Maustaste gedrückt und ziehen Sie diagonal einen Rahmen auf. Der Text im ausgewählten Bereich wird durch ein farbiges Rechteck gelöscht. Sie können die Farbe dieses Rechtecks im Dialogfeld Optionen auswählen (Ansicht > Optionen…> Allgemein> Schwärzungsfarbe).
So skalieren Sie Bilder im Bildfenster nach oben oder nach unten
    Verwenden Sie eine der folgenden Möglichkeiten, um die gewünschte Bildskalierung auszuwählen:

    • verwenden Sie die Dropdownliste in der Statusleiste
    • Drücken Sie Strg+Num+, um zu Vergrößern oder Strg+Num-, um zu Verkleinern
    • Halten Sie Strg gedrückt und verwenden Sie das Scrollrad der Maus, um zu vergrößern oder zu verkleinern
    • Wählen Sie die gewünschte Bildskalierung aus Ansicht> Skalieren
    • Doppelklicken Sie im Bildfenster oder im Stapel-fenster auf eine Seite, um diese allein anzuzeigen
So ändern Sie die Bildauflösung
  1. Wählen Sie im Bildfenster oder im Stapel-fenster die benötigten Seiten aus, um die Auflösung zu ändern.
  2. Klicken Sie im Menü Seite auf Auflösung ändern… im Hauptfenster des Programms oder im Kontextmenü.
  3. Legen Sie im Dialogfeld Auflösung einstellen die erforderliche Definition fest.


Stapel exportieren

Nachdem das Scannen beendet ist und die Bilder in Dokumente und Stapel aufgeteilt wurden, können die Stapel in einen lokalen Ordner oder in einen FTP-Ordner gespeichert, an ABBYY FlexiCapture 10 gesendet oder mittels Skript exportiert werden. Beim Export in einen lokalen Ordner oder FTP-Ordner erstellt die Anwendung eine Beschreibungsdatei <Batch name>.xml mit Informationen über den Stapel (sein Name, Typ, Registrierungsparameter und Dokumente).

Es gibt für jedes Export-Szenario individuelle Exportoptionen. Um die Exportoptionen zu konfigurieren, wählen Sie Datei > Exportoptionen… und klicken dann auf die entsprechende Registerkarte, die Sie für das Szenario benötigen:

  • Optionen für Ordner-Export
  • Optionen für FTP-Export
  • Optionen zum Senden an FlexiCapture
  • Optionen für das Senden mittels Skript

Exportoptionen können auch für jeden individuellen Stapeltyp gewählt werden.

Um den Exportvorgang mit dem zuletzt ausgewählten Szenario zu starten, klicken Sie auf Senden an auf der Symbolleiste im Hauptfenster.

Um das Szenario manuell auszuwählen, klicken Sie das Pfeilsymbol neben der Schaltfläche Senden an auf der Symbolleiste, wählen das gewünschte Exportszenario, wählen die Exportoptionen und klicken auf OK, um den Exportvorgang zu starten. Alternativ dazu können Sie Datei > Stapel senden auswählen.

Ein exportierter Stapel kann nach dem Export sofort gelöscht werden. Um diese Option zu aktivieren, wählen Sie Automatisches Löschen des Stapels nach dem Export auf der Registerkarte Allgemein im Dialogfeld Optionen (Extras > Optionen…).

Das Programm ermöglicht Ihnen die Konfiguration von Hintergrund-Exportoptionen auf der Registerkarte Tasks senden im Dialogfeld Optionen.

Um das Exportieren eines Stapels abzubrechen, klicken Sie mit der rechten Maustaste auf den Stapel und wählen aus dem Kontextmenü Export abbrechen.


Arbeiten mit Stapeltypen

Ein Stapeltyp bestimmt, wie Stapel dieses Typs verarbeitet werden sollten. Ein Stapeltyp beinhaltet Informationen über das Scannen, die Bildverarbeitung und die zu verwendenden Exportoptionen. Sie können Stapeltypen erstellen, ändern oder löschen. Stapeltypen können in eine XML-Datei exportiert werden und an andere Benutzer weitergegeben werden. Sie müssen einen Stapeltyp, der von einem anderen Benutzer erstellt wurde, zuerst in Ihre Anwendung importieren, um diesen verwenden zu können.

Der in der Anwendung standardmäßig vorinstallierte Stapeltyp heißt "Unsortiert". Um die für diesen Stapeltyp ausgewählten Optionen anzuzeigen, öffnen Sie das Dialogfeld Optionen (Extras > Optionen…).

Die Anwendung kann im Administratormodus oder Operatormodus gestartet werden. Im Administratormodus gibt es keine Einschränkungen bei den Operationen mit Stapeltypen: Sie können Stapeltypen nach Wunsch erstellen, ändern, exportieren und importieren. Im Operatormodus können Stapeltypen nur importiert werden. Zusätzlich ist der "unsortierte" Stapeltyp im Operatormodus deaktiviert (d. h. der Operator kann Stapeltypen diesen Typs nicht erstellen oder ändern).

Beim Import von Stapeltypen aus einer Datei ist entweder der Administrator- oder der Operatormodus ausgewählt. Wenn die importierten Stapeltypen mit einem Kennwort geschützt sind, müssen Sie das Kennwort eingeben, um in den Administratormodus wechseln zu können. Bei der Arbeit mit Stapeltypen im Operatormodus ist kein Kennwort erforderlich.

Folgende grundlegende Operationen können mit Stapeltypen durchgeführt werden:

  1. Erstellen eines Stapeltyps
    Wählen Sie aus dem Menü Extras die Option Stapeltypen…. Klicken Sie im Dialogfeld Stapeltypen auf die Schaltfläche Neu…. Das startet den Stapeltyp-Assistenten. Nehmen Sie die notwendigen Einstellungen vor, wenn der Assistent Sie dazu auffordert. Ausführliche Informationen finden Sie im Abschnitt zum Stapeltyp-Assistenten.
    Sie können außerdem eine Kopie eines vorhandenen Stapeltyps erstellen, indem Sie diesen in der Liste auswählen und auf Kopie erstellen klicken. Danach können Sie den neu erstellten Stapeltyp bearbeiten, indem Sie seine Eigenschaften ändern.
  2. Bearbeitung eines Stapeltyps
    Um einen Stapeltyp zu bearbeiten, wählen Sie diesen aus der Liste der verfügbaren Stapeltypen im Dialogfeld Stapeltypen aus und klicken Sie dann auf die Schaltfläche Bearbeiten…. Nehmen Sie die notwendigen Änderungen im Dialogfeld Stapeltypeigenschaften vor und klicken Sie dann auf OK.
  3. Löschen eines Stapeltyps
    Um einen Stapeltyp zu löschen, wählen Sie diesen aus der Liste der verfügbaren Stapeltypen im Dialogfeld Stapeltypen aus und klicken Sie dann auf die Schaltfläche Löschen. Die Stapel, die zu diesem Stapeltyp gehörten, werden dem Stapeltyp "Unsortiert" zugewiesen.
  4. Exportieren eines Stapeltyps
    Um einen Stapeltyp zu exportieren, wählen Sie diesen aus der Liste der verfügbaren Stapeltypen im Dialogfeld Stapeltypen aus und klicken dann auf die Schaltfläche Exportieren…. Bestimmen Sie im Dialogfeld Stapeltypen exportieren, welche Stapeltypen exportiert werden sollen (alle oder nur ausgewählte). Wenn Sie die Stapeltypen vor Änderungen schützen müssen, wählen Sie Keine Bearbeitung von Stapeltypen zulassen und geben zweimal ein Kennwort ein. Klicken Sie dann auf OK und geben Sie den Namen und Speicherort der Zieldatei ein.
  5. Importieren eines Stapeltyps
    Um einen Stapeltyp zu importieren, wählen Sie diesen aus der Liste der verfügbaren Stapeltypen im Dialogfeld Stapeltypen aus und klicken dann auf die Schaltfläche Importieren…. Wenn Sie zuvor bereits Stapeltypen erstellt oder importiert haben, wird das Programm eine Warnmeldung anzeigen, dass alle früheren Stapeltypen gelöscht werden (die Stapel, die zu diesem Stapeltyp gehörten, werden dem Stapeltyp "Unsortiert" zugewiesen). Bestimmen Sie als nächstes die Datei mit den zu importierenden Stapeltypen und klicken Sie auf Öffnen.
  6. Arbeiten mit kennwortgeschützten Stapeltypen
    Beim Importieren von kennwortgeschützten Stapeltypen oder beim Bearbeiten eines kennwortgeschützten Stapeltyps ohne vorherige Kennworteingabe werden Sie aufgefordert, das Kennwort einzugeben, um in den Administratormodus zu wechseln. Um weiter im Operatormodus zu arbeiten, klicken Sie auf Abbrechen.

Ein typisches Szenario bei der Arbeit mit Stapeltypen sieht wie folgt aus:

  1. Der Administrator erstellt Stapeltypen und exportiert diese mit den folgenden Einstellungen auf den Server:
    • Wenn der Stapeltyp nicht von Operatoren bearbeitet werden soll, ist die Option Keine Bearbeitung von Stapeltypen zulassen auszuwählen.
    • Wenn die Daten der Stapeltypen auf alle Scanstationen, die mit dem Server verbunden sind, geladen werden sollen, ist die Option Diese Stapeltypen an alle Scanstationen verteilen auszuwählen.
  2. Die Operatoren starten die Scanstation und erhalten die Daten der Stapeltypen entweder automatisch beim Start (sofern die Option Diese Stapeltypen an alle Scanstationen verteilen vom Administrator aktiviert wurde) oder sie laden die Stapeltypen vom Server mittels der Schaltfläche Importieren….

Hinweis: Wenn Sie die Anwendung über die Befehlszeile starten, können Sie Stapeltypen aus einer Datei automatisch importieren. Um Stapeltypen zu importieren, verwenden Sie den Befehl in der Befehlszeile /BatchFiles:<FilePath>\<Filename>.xml.


Elemente der Benutzeroberfläche

Dieses Kapitel gibt einen Überblick über die Hauptkomponenten der Benutzeroberfläche:

Hauptfenster
Menüs des Hauptfensters
Symbolleisten im Hauptfenster
Stapelfenster
Bildfenster
Fenster Registrierungsparameter
Dialogfelder


Hauptfenster

Das Hauptfenster enthält folgende Elemente:

  • Menüs des Hauptfensters
  • Symbolleisten des Hauptfensters mit Werkzeugen, die für den Scanvorgang erforderlich sind
  • Stapelfenster, das die Struktur des Stapels als Baumdiagramm anzeigt
  • Bildfenster, das bereits gescannte Bilder anzeigt
  • Registrierungsparameterfenster, in dem Registrierungsparameter von Stapeln und Dokumenten angezeigt werden


Menüs des Hauptfensters

Datei
Menüoption | Beschreibung
Neuer Stapel | Erstellt einen neuen Stapel.
Dokument erstellen | Erstellt ein Dokument aus Seiten.
Dokument zerlegen | Zerlegt ein Dokument, d. h. die Seiten aus diesem Dokument werden im aktuellen Stapel abgelegt und das Dokument selbst gelöscht.
Seiten scannen | Scannt Seiten und platziert ihre Bilder in die Stapel des ausgewählten Typs.
Auswählen & Scannen… | Öffnet das Dialogfeld Auswählen & Scannen, in dem Sie den Scanvorgang nach Auswahl einer der verfügbaren Scannerquellen starten können.
Neuscannen ausgewählter Seiten | Scannt die ausgewählten Seiten erneut.
Seiten einfügen | Scannt Dokumentseiten und platziert diese in den Stapel hinter der Seite, die vom Benutzer spezifiziert wurde.
Anhalten | Stoppt das Scannen oder den Import von Bildern.
Bilder laden… | Importiert Bilder aus Dateien.
Stapel senden |
in lokalen Ordner… | Exportiert einen Stapel in einen lokalen Ordner. Sie können die Exportoptionen im Dialogfeld Optionen für Ordner-Export auswählen.
in FTP-Ordner… | Exportiert einen Stapel in einen FTP-Ordner. Sie können die Exportoptionen im Dialogfeld Optionen für FTP-Export auswählen.
zu FlexiCapture… | Exportiert einen Stapel an ABBYY FlexiCapture 10. Sie können die Exportoptionen im Dialogfeld Optionen zum Senden an FlexiCapture auswählen.
mittels Skript | Exportiert einen Stapel mittels eines Skripts. Sie können die Exportoptionen im Dialogfeld Optionen für das Senden mittels Skript auswählen.
Exportoptionen… | Öffnet das Dialogfeld Exportoptionen, in dem Sie Optionen für den Export von Stapeln auswählen können.
Verlassen | Beendet ABBYY Scanstation.
Bearbeiten
Menüoption | Beschreibung
Rückgängig | Macht die vorherige Aktion rückgängig.
Wiederholen | Stellt die zuvor rückgängig gemachte Aktion wieder her.
Ausschneiden | Schneidet die ausgewählten Elemente aus.
Kopieren | Kopiert die ausgewählten Elemente in die Zwischenablage.
Einfügen | Fügt die in der Zwischenablage enthaltenen Elemente ein.
Löschen | Löscht die ausgewählten Elemente.
Alles auswählen | Wählt alle Elemente aus.
Nächstes Dokument zum erneuten Scannen | Öffnet das nächste Dokument aus dem Task zum erneuten Scannen.
Letzes Dokument zum erneuten Scannen | Öffnet das vorherige Dokument aus dem Task zum erneuten Scannen.
Neu gescanntes Dokument bestätigen | Bestätigt ein neu gescanntes Dokument.
Löschen von Leerseiten | Löscht alle leeren Seiten im Stapel.
Trennen von Dokumenten | Erfasst Dokumente nach dem Scannen in Seiten. Die Dokumenttrennung wird gemäß den im Dialogfeld Optionen ausgewählten Optionen auf der Registerkarte Stapeloptionen durchgeführt sowie basierend auf den Stapeltypeigenschaften, die bei der Erstellung des Stapels im Stapeltyp-Assistent oder im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Stapel festgelegt wurden.
Skript ausführen | Führt ein ausgewähltes Skript aus.
Ansicht
Menüoption | Beschreibung
Stapel anzeigen | Blendet das Fenster Stapel ein oder aus.
Registrierungsparameter anzeigen | Blendet das Fenster Registrierungsparametern ein oder aus.
Registrierungsparameter für Stapel | Wechselt zur Registerkarte Stapel im Fenster Registrierungsparametern.
Registrierungsparameter für Dokument | Wechselt zur Registerkarte Dokument im Fenster Registrierungsparametern.
Symbolleisten |
Scannen & Senden | Blendet die Symbolleiste Scannen & Senden ein oder aus.
Stapel bearbeiten | Blendet die Symbolleiste Stapel bearbeiten ein oder aus.
Bilder bearbeiten | Blendet die Symbolleiste Bilder bearbeiten ein oder aus.
Document Navigation | Blendet die Symbolleiste Document Navigation ein oder aus.
Neu scannen | Blendet die Symbolleiste Neu scannen ein oder aus.
Skripte | Blendet die Symbolleiste Skripte ein oder aus.
Anpassen… | Öffnet das Fenster Symbolleiste benutzerdefiniert anpassen.
Statusleiste | Blendet die Statusleiste ein oder aus.
Stapel des ausgewählten Typs anzeigen | Aktiviert/deaktiviert das Anzeigen nur der Stapel des in der Symbolleiste Stapeltypen ausgewählten Typs.
Reduzieren | Reduziert das Baumdiagramm im Stapelfenster.
Gehe zu vorheriger Seite | Verschiebt die Auswahl zur vorherigen Seite.
Gehe zu nächster Seite | Verschiebt die Auswahl zur nächsten Seite.
Gehe zum vorherigen Dokument | Verschiebt die Auswahl zum vorherigen Dokument.
Gehe zum nächsten Dokument | Verschiebt die Auswahl zum nächsten Dokument.
Skalieren | Steuert die Bildanzeige im Bildfenster.
Vergrößern | Verdoppelt die Bildgröße.
Verkleinern | Halbiert die Bildgröße.
Hochskalieren | Zeigt eine hochskalierte Seite an.
Eine Seite | Zeigt nur eine Seite an.
Große Miniaturansicht | Zeigt Seiten als große Miniaturansichten an
Mittelgroße Miniaturansicht | Zeigt Seiten als mittelgroße Miniaturansichten an.
Kleine Miniaturansicht | Zeigt Seiten als kleine Miniaturansichten an.
Sehr kleine Miniaturansicht | Zeigt Seiten als sehr kleine Miniaturansichten an.
Seite
Menüoption | Beschreibung
90° im Uhrzeigersinn drehen | Dreht die ausgewählten Seiten um 90° im Uhrzeigersinn.
90° gegen den Uhrzeigersinn drehen | Dreht die ausgewählten Seiten um 90° gegen den Uhrzeigersinn.
180° drehen | Dreht die ausgewählten Seiten um 180°.
Horizontal spiegeln | Spiegelt die ausgewählten Seiten in Bezug auf die vertikale Achse.
Vertikal spiegeln | Spiegelt die ausgewählten Seiten in Bezug auf die horizontale Achse.
Zuschneiden | Schneidet die ausgewählte Seite zu.
Invertieren | Invertiert die Farben auf den ausgewählten Seiten.
Schwarz-weiß | Wandelt die ausgewählten Seiten in schwarz-weiß um.
Entzerren | Korrigiert die Verzerrung auf den ausgewählten Seiten.
Störungen entfernen | Entfernt "Rauschen" aus den ausgewählten Bildern.
Schwärzen | Bedeckt einen Bereich auf einer Seite mit einem farbigen Rechteck. Sie können die Farbe in Extras > Optionen… > Allgemein> Schwärzungsfarbe auswählen.
Auflösung ändern… | Legt für die ausgewählte(n) Seite(n) eine neue Bildauflösung (in DPI) fest.
Miniaturansicht in voller Größe laden | Lädt Miniaturansichten für die ausgewählte(n) Seite(n) eines Task zum erneuten Scannen.
Eigenschaften | Zeigt die Eigenschaften des ausgewählten Elements an. Wenn eine Seite ausgewählt ist, öffnet diese Menüoption das Dialogfeld Seiteneigenschaften. Wenn ein Dokument ausgewählt ist, öffnet es das Dialogfeld Dokumenteigenschaften. Und wenn ein Stapel ausgewählt ist, öffnet es das Dialogfeld Stapeleigenschaften.
Extras
Menüoption | Beschreibung
Stapeltypen… | Öffnet das Dialogfeld Stapeltypen, in dem Sie Stapeltypen verwalten können: neue Stapeltypen erstellen, vorhandene Stapeltypen anpassen, Stapeltypen importieren und Stapeltypen exportieren.
Tasks zum erneuten Scannen… | Öffnet das Dialogfeld Tasks zum erneuten Scannen, in dem Sie Tasks zum erneuten Scannen verwalten können: Task auswählen, Task senden, Task abweisen und Informationen zum Stapel über die Registrierungsparameter abrufen.
Optionen… | Öffnet das Dialogfeld Optionen, in dem Sie verschiedene Programmoptionen zu Erstellung und Export von Stapeln, Hintergrundverarbeitung usw. festlegen können.
Hilfe
Menüoption | Beschreibung
Hilfethemen | Öffnet ABBYY Scanstation Hilfe.
Technischer Support | Öffnet die Seite Technischer Support in der Hilfe.
ABBYY-Produkte erwerben | Öffnet die Seite Produkt erwerben in der Hilfe.
ABBYY-Website | Öffnet die ABBYY-Website in Ihrem Browser.
Feedback senden… | Ermöglicht Ihnen das Senden eines Feedbacks an ABBYY.
Info | Öffnet das Dialogfeld Info... mit einer Kurzinformation zum Programm.


Symbolleisten im Hauptfenster

Das Hauptfenster hat 7 Symbolleisten

Tools für das Scannen & Senden

Die Schaltflächen dieser Symbolleiste führen folgende Grundvorgänge durch: Scannen, Scannen anhalten und gescannte Dokumente exportieren.

Schaltfläche Beschreibung
Startet das Scannen mit der zuletzt verwendeten Scanquelle.

Um eine der verfügbaren Scanquellen auszuwählen, klicken Sie auf das Pfeilsymbol rechts neben der Schaltfläche und wählen Sie die Option Auswählen & Scannen…. Wählen Sie im Dialogfeld Auswählen & Scannen eine der verfügbaren Scanquellen.
Unterbricht den Scanvorgang. Diese Schaltfläche ersetzt die Schaltfläche Scannen, wenn der Scanvorgang durchgeführt wird.
Exportiert die Dokumente in das ausgewählte Exportziel. Der Name des aktuellen Ziels wird angezeigt, wenn Sie mit der Maus auf die Schaltfläche zeigen.

Klicken Sie auf das Pfeilsymbol neben der Schaltfläche und wählen Sie eines der folgenden Ziele:

  • Senden an Ordner… – Sendet den Stapel an einen lokalen Ordner.
  • Senden an FTP-Ordner… – Sendet den Stapel an einen FTP-Ordner.
  • Senden an FlexiCapture… – Sendet den Stapel an ABBYY FlexiCapture.
  • Senden mittels Skript… – Sendet den Stapel mittels Skript.

Wenn Sie ein Profil wählen, wird ein Dialogfeld angezeigt, in dem Sie Sendeoptionen für dieses Profil wählen können. Wählen Sie die gewünschten Optionen und klicken Sie auf OK, um den Export Ihrer Dokumente zu starten.

Stapeltyptools

Die Schaltflächen dieser Symbolleiste wählen einen Stapeltyp aus, zeigen seine Eigenschaften an und ändern die Darstellung des Stapel fensters.

Schaltfläche | Beschreibung
Aktueller Stapeltyp (Dropdownliste) | Wählt einen Stapeltyp und macht ihn aktuell. Der Standardstapeltyp ist Unsortiert.
 | Öffnet das Dialogfeld Stapeltypeigenschaften, in dem Sie die Einstellungen des ausgewählten Stapeltyps anzeigen und bearbeiten können. Diese Schaltfläche ist für Unsortiert Stapel nicht verfügbar. Um die Standardoptionen anzusehen, wählen Sie Extras > Optionen….
 | Klicken Sie auf diese Schaltfläche, um nur die Stapel des aktuellen Typs im Stapel fenster anzuzeigen.

Hinweis: Diese Symbolleiste wird ausgeblendet, wenn es keine vom Benutzer erstellten Stapeltypen gibt.

Stapelbearbeitungstools

Die Schaltflächen dieser Symbolleiste nehmen Änderungen an der Struktur eines Stapels vor.

Befehl | Schaltfläche | Beschreibung
Neuen Stapel erstellen |  | Erstellt einen neuen Stapel des aktuellen Typs. Der Name des neuen Stapels wird von den in den Stapeltypeigenschaften angegebenen Benennungsregeln für Stapel bestimmt. Um den Namen eines Stapels zu ändern, wählen Sie den Stapel im Stapel fenster und drücken Sie dann die linke Maustaste oder drücken Sie F2.
Neues Dokument erstellen |  | Erstellt im aktuellen Stapel ein neues Dokument, das die ausgewählten Seiten enthält. Der Name des neuen Dokuments wird von den in den Stapeltypeigenschaften angegebenen Benennungsregeln für Dokumente bestimmt. Um den Namen eines Dokuments zu ändern, wählen Sie das Dokument im Stapel fenster und drücken Sie dann die linke Maustaste oder drücken Sie F2.
Dokument zerlegen |  | Zerlegt ein Dokument, d. h. die Seiten aus diesem Dokument werden im aktuellen Stapel abgelegt und das Dokument selbst gelöscht.
Löschen |  | Löscht die ausgewählten Elemente.
Bildbearbeitungstools

Mit den Schaltflächen dieser Symbolleiste können Sie Bilder bearbeiten.

Befehl | Schaltfläche | Beschreibung
Seiten erneut scannen |  | Scannt die ausgewählten Seiten erneut.
Seiten nach der Auswahl scannen |  | Scannt Dokumentseiten und platziert diese in den Stapel hinter der Seite, die vom Benutzer spezifiziert wurde.
Drehen 90° im Uhrzeigersinn |  | Dreht die ausgewählten Seiten um 90° im Uhrzeigersinn.
Drehen 90° gegen Uhrzeigersinn |  | Dreht die ausgewählten Seiten um 90° gegen den Uhrzeigersinn.
Drehen 180° |  | Dreht die ausgewählten Seiten um 180°.
Horizontal spiegeln |  | Spiegelt die ausgewählten Seiten in Bezug auf die vertikale Achse.
Vertikal spiegeln |  | Spiegelt die ausgewählten Seiten in Bezug auf die horizontale Achse.
Zuschneiden |  | Schneidet die ausgewählte Seite zu.
Invertieren |  | Invertiert die Farben auf den ausgewählten Seiten.
Schwarz-weiß |  | Wandelt die ausgewählten Seiten in schwarz-weiß um.
Entzerren |  | Korrigiert die Verzerrung auf den ausgewählten Seiten
Flecken entfernen |  | Entfernt "Rauschen" aus den ausgewählten Bildern.
Schwärzen |  | Bedeckt einen Bereich auf einer Seite mit einem farbigen Rechteck. Sie können die Farbe in Extras > Optionen…> Allgemein> Schwärzungsfarbe auswählen.
Tools für die Dokumentnavigation

Mit den Schaltflächen dieser Symbolleiste können Sie zwischen Dokumenten navigieren.

Befehl | Schaltfläche | Beschreibung
Gehe zum vorherigen Dokument |  | Verschiebt die Auswahl zum vorherigen Dokument.
Gehe zum nächsten Dokument |  | Verschiebt die Auswahl zum nächsten Dokument.
Tools zum erneuten Scannen

Mit den Schaltflächen dieser Symbolleiste können Sie zwischen Dokumenten eines Tasks zum erneuten Scannen navigieren, Sie können Ergebnisse des erneuten Scanvorgangs bestätigen und das Dialogfeld Tasks zum erneuten Scannen aufrufen.

Befehl | Schaltfläche | Beschreibung
Tasks zum erneuten Scannen |  | Öffnet das Dialogfeld Tasks zum erneuten Scannen.
Letzes Dokument zum erneuten Scannen |  | Öffnet das vorherige Dokument im aktuellen Stapel.
Nächstes Dokument zum erneuten Scannen |  | Öffnet das nächste Dokument im aktuellen Stapel.
Neu gescanntes Dokument bestätigen |  | Bestätigt die Ergebnisse des erneuten Scannens eines Dokuments.

Die Meldung Neue Tasks zum erneuten Scannen sind verfügbar. wird angezeigt, wenn Informationen zu neu hinzugefügten Tasks zum erneuten Scannen vom Server empfangen wurden. Wenn Sie auf den Link klicken, wird das Dialogfeld Tasks zum erneuten Scannen aufgerufen.

Symbolleiste für Skripte

Mit den Schaltflächen in dieser Symbolleiste können Sie die den einzelnen Schaltflächen zugewiesenen Skripte ausführen.

Sie können die Symbolleiste Skripte im Dialogfeld Symbolleiste benutzerdefiniert anpassen benutzerspezifisch einrichten.


Stapelfenster

Das Stapelfenster zeigt die Stapelstruktur an und erlaubt Ihnen, diese zu ändern (unter Verwendung der Schaltflächen auf der Symbolleiste).

Weitere detaillierte Informationen über die Arbeit mit Stapeln und Dokumenten finden Sie unter Arbeiten mit Dokumenten, Stapeln und Seiten.

Seiten im Stapelfenster können mit einem gelben Dreieck markiert sein. Das bedeutet, dass entweder die Auflösung oder die vertikale oder horizontale Größe der Seite nicht mit den für den Stapel angegebenen Größen übereinstimmt. Um die Warnmeldung für die ausgewählte Seite anzusehen, öffnen Sie das Dialogfeld Seiteneigenschaften. Informationen über die Änderung der Seitenauflösung finden Sie unter Bilder bearbeiten.

Sie können die Größe des Stapel-Fensters ändern, indem Sie den Mauszeiger auf den rechten Fensterrand bewegen, die linke Maustaste gedrückt gehalten und den Rand an die gewünschte Position ziehen. Doppelklicken Sie auf den linken Fensterrand, um das Fenster auszublenden. Zum Wiederherstellen des ursprünglichen Fensters doppelklicken Sie auf den linken Rand des Bildfensters. Alternativ dazu können Sie Ansicht > Stapel anzeigen auswählen.


Bildfenster

Das Bildfenster zeigt die Seiten des ausgewählten Stapels an. Verwenden Sie die Dropdownliste in der Statusleiste, um die Darstellung des Fensters zu ändern. Verwenden Sie die Schaltflächen auf der entsprechenden Symbolleiste, um die Bilder zu bearbeiten.

Weitere detaillierte Anweisungen über die Arbeit mit Bildern finden Sie im Abschnitt Bilder bearbeiten.


Registrierungsparameterfenster

Im Fenster Registrierungsparametern werden Registrierungsparameter für Stapel und Dokumente angezeigt. Sie können zwischen den Registerkarten Stapel und Dokument wechseln, um die Registrierungsparameter eines Stapels oder eines Dokuments anzuzeigen. Auf der Registerkarte Dokument können Sie die Dokumentregistrierungsparameter auch ändern.

Sie können die Größe des Fensters Registrierungsparametern ändern, indem Sie den Mauszeiger auf den linken Fensterrand bewegen, die linke Maustaste gedrückt gehalten und den Rand an die gewünschte Position ziehen. Doppelklicken Sie auf den linken Fensterrand, um das Fenster auszublenden. Zum Wiederherstellen des ursprünglichen Fensters doppelklicken Sie auf den rechten Rand des Bildfensters. Alternativ dazu können Sie Ansicht > Registrierungsparameter anzeigen auswählen.

Weitere Informationen zu Registrierungsparametern erfahren Sie in der Beschreibung dazu, wie Sie Registrierungsparameter festlegen.


Dialogfelder der ABBYY Scanstation

Dieser Abschnitt beschreibt die in ABBYY Scanstation verfügbaren Dialogfelder:

Scan- und Exportoptionen
Auswählen & Scannen
Scannereinstellungen
Optionen für Ordner-Export
Optionen für FTP-Export
Optionen zum Senden an FlexiCapture
Optionen für das Senden mittels Skript
Verarbeitung von Sende-Tasks
Stapeltypoptionen
Stapeltyp-Assistent
Stapeltypeigenschaften
Stapeltypen
Allgemeine Optionen von Stapeltypen
Scan-Optionen von Stapeltypen
Trennungsoptionen von Stapeltypen
Einstellungen für die Erkennung leerer Seiten
Bildverarbeitungsparameter
Sendeoptionen von Stapeltypen
Bildformatoptionen
Skripte konfigurieren
Kontrolle der Seitenparameter
Registrierungsparameter konfigurieren
Registrierungsparameter anpassen
Registrierungsparameter
Stapeltypeinstellungen speichern
Speicherung von Stapeltypen
Andere Dialogfelder
Optionen
Allgemeine Verarbeitungsoptionen
Symbolleiste benutzerdefiniert anpassen
Skripteditor
Stapeleigenschaften
Dokumenteigenschaften
Seiteneigenschaften
Sende-Tasks


Export- und Scanoptionen

Auswählen & Scannen
Scannereinstellungen
Optionen für Ordner-Export
Optionen für FTP-Export
Optionen zum Senden an FlexiCapture
Optionen für das Senden mittels Skript
Registerkarte Sende-Tasks im Dialogfeld Optionen


Auswählen & Scannen

In diesem Dialogfeld können Sie eine Scanquelle wählen, d. h. eine Hardware oder einen virtuellen Scanner. Die Darstellung des Dialogfelds ändert sich, abhängig von der ausgewählten Scanquelle. Dieses Dialogfeld wird angezeigt, wenn Sie das Programm konfigurieren, dass das Dialogfeld zur Scanquellenauswahl immer beim Start des Scanvorgangs angezeigt wird. Klicken Sie auf das Pfeilsymbol links auf der Schaltfläche Scannen in der Symbolleiste und wählen Sie die Option Auswählen & Scannen….

Wählen Sie aus der Dropdownliste Scanner einen der verfügbaren Scanner und nehmen Sie die notwendigen Einstellungen vor.

Bei einem Hardware-Scanner...
Option | Beschreibung
Benutzeroberfläche des Scanners verwenden | Wählen Sie diese Option, wenn die Benutzeroberfläche des Scanners verwendet werden soll.
Benutzeroberfläche der Anwendung verwenden | Wählen Sie diese Option, wenn die Benutzeroberfläche der Anwendung verwendet werden soll.
Scanneroptionen… | Öffnet das Dialogfeld Scannereinstellungen. Wenn Sie die Benutzeroberfläche des Scanners wählen, wird das Dialogfeld des Treibers angezeigt. Wenn Sie die Benutzeroberfläche der Anwendung wählen, wird das Dialogfeld Scannereinstellungen der Anwendung angezeigt.
Scanneroptionen vor dem Scannen anzeigen | Wenn diese Option gewählt wird, wird das Programm das Dialogfeld Scannereinstellungen immer dann anzeigen, wenn der Scanvorgang startet.
Bei einem virtuellen Scanner...

Option | Beschreibung
Ordner | Bestimmen Sie den Pfad zu dem Ordner, von dem die Bilder importiert werden sollen (Sie können auf Durchsuchen… klicken, um den gewünschten Ordner zu suchen).
Durchsuchen… | Klicken Sie auf diese Schaltfläche, um einen Ordner mit Bildern zu suchen.
Erfolgreich geladene Dateien löschen | Wählen Sie diese Option, wenn die Bilder nach dem Laden aus ihrem Quellordner gelöscht werden sollen.

Klicken Sie auf Scannen, um den Scanvorgang zu starten. Klicken Sie auf Abbrechen, um dieses Dialogfeld zu beenden.


Scannereinstellungen

In diesem Dialogfeld können Sie Ihren Scanner einrichten, wenn Sie die Scanner-Benutzeroberfläche der ABBYY Scanstation ausgewählt haben.

Bestimmen Sie die Werte für Bildauflösung, Farbmodus, Helligkeit, Papiergröße, Komprimierung und Drehung. Wählen Sie, falls erforderlich, die Optionen für das mehrseitige Scannen. Um eine Seite zu scannen und eine Vorschau zu erhalten, klicken Sie auf Vorschau. Wenn der Scanvorgang beendet ist, wird das Bild der gescannten Seite im Fenster über der Schaltfläche Vorschau angezeigt. Passen Sie, falls erforderlich, die ausgewählten Werte an. Klicken Sie auf Schließen, um zu den Eigenschaften des Scannerprofils zurückzukehren.

Hinweis: Die Funktion Vorschau ist bei ISIS-Scannern nicht verfügbar.
Option | Beschreibung
Scannereinstellungen
Auflösung (Dropdownliste) | Ermöglicht Ihnen, die Auflösung von gescannten Bildern festzulegen. Wählen Sie eine höhere Auflösung für Texte, die in einer kleinen Schriftgröße gedruckt sind.
Farbmodus (Dropdownliste) | Ermöglicht Ihnen die Auswahl des Farbmodus für gescannte Bilder. Der Graustufenmodus ist am besten für OCR-Zwecke geeignet.
Komprimierung (Dropdownliste) | Ermöglicht Ihnen die Auswahl der Komprimierung für gescannte Bilder.
Drehung (Dropdownliste) | Ermöglicht Ihnen das Drehen von Bildern.
Helligkeit (Dropdownliste) | Ermöglicht Ihnen die Auswahl zwischen automatischer oder manueller Helligkeitsanpassung. Um die Helligkeit zu ändern, bewegen Sie den Schieberegler unter der Dropdownliste.
Papiereinstellungen
Papiergröße (Dropdownliste) | Ermöglicht Ihnen die Auswahl der Papiergröße. Hinweis: Wenn keine der vorgeschlagenen Papiergrößen für Sie geeignet ist, können Sie eine benutzerdefinierte Papiergröße erstellen. Wählen Sie Benutzerdefiniert… aus der Liste im Dialogfeld Benutzerdefinierte Papiergröße und bestimmen Sie die benötigte Papierhöhe und -breite.
Mehrseitiges Scannen
Automatische Dokumentzufuhr (ADF) verwenden | Wählen Sie diese Option, wenn ein mit ADF ausgestatteter Scanner verwendet wird.
Doppelseitiges Scannen | Wählen Sie diese Option für das doppelseitige Scannen aus.
Pause für n Sekunden nach jeder Seite | Wählen Sie diese Option, wenn Sie eine Pause von n Sekunden nach jeder Seite möchten. Geben Sie die gewünschte Pause in Sekunden ein.
Vorschau (Schaltfläche) | Klicken Sie auf diese Schaltfläche, um eine Seite zu scannen und eine Vorschau zu erhalten. Wenn der Scanvorgang beendet ist, wird das Bild der gescannten Seite im Fenster über dieser Schaltfläche angezeigt. Die Vorschaufunktion ist bei ISIS-Scannern nicht verfügbar.


Optionen für Ordner-Export

In diesem Dialogfeld können Sie Optionen für den Export von Stapeln in einen Ordner bestimmen. Wählen Sie Datei > Exportoptionen… und klicken auf die Registerkarte Ordner. Sie können dieses Dialogfeld auch öffnen, indem Sie in der Symbolleiste des Hauptfensters auf den Pfeil rechts neben der Schaltfläche Senden an klicken und ein Exportziel des Typs Senden an Ordner… auswählen.

Legen Sie den Pfad des Ordners fest, in dem die Dokumentstapel gespeichert werden sollen, und wählen Sie das gewünschte Dateiformat.

Option | Beschreibung
Exportordner
Ordner | Wählen Sie diese Option, um den Pfad des Ordners festzulegen, in dem die Stapel gespeichert werden sollen. Klicken Sie zur Auswahl eines bestehenden Ordners auf Durchsuchen….
Durchsuchen…
(Schaltfläche) 		Klicken Sie auf diese Schaltfläche, um einen bestehenden Ordner zu suchen.
Formatoptionen
Format
(Dropdownliste) 		Wählen Sie das gewünschte Dateiformat:
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • DCX-Packbits
  • PCX-Packbits
  • PNG
  • PDF
Farbmodus

(Dropdownliste)

Wählen Sie den gewünschten Farbmodus:
  • Farbe
  • Graustufen
  • Raster (S/W)
Qualität

(Dropdownliste)

Wählen Sie die Qualität der gespeicherten Bilder:
  • Beste
  • Hoch
  • Normal
  • Gering
Mehrseitenformat-Optionen Wählen Sie eine Methode zum Speichern der Dokumente in Stapeln:
  • Speichern von Dokumenten als mehrseitige Dateien
    Ermöglicht Ihnen das Speichern als mehrseitige Dateien. Diese Option ist nur für die Formate TIFF, DCX-Packbits und PDF verfügbar.
  • Speichern von Dokumenten als Ordner
    Ermöglicht Ihnen das Speichern der Dokumente als Ordner. Wenn Sie diese Option wählen, werden die Dokumentseiten durch einzelne Dateien des ausgewählten Formats repräsentiert.
Optionen vor dem Export anzeigen | Deaktivieren Sie diese Option, wenn Sie dieselben Optionen beim nächsten Datenexport in einen lokalen Ordner verwenden möchten. In diesem Fall wird das Dialogfeld beim Start des nächsten Exportvorgangs nicht angezeigt.


Optionen für FTP-Export

In diesem Dialogfeld können Sie Optionen für den Export von Stapeln in einen FTP-Ordner bestimmen. Wählen Sie Datei > Exportoptionen…, und klicken Sie auf die Registerkarte FTP. Sie können dieses Dialogfeld auch öffnen, indem Sie auf den Pfeil neben der Schaltfläche Senden an auf der Symbolleiste im Hauptfenster klicken und ein Exportziel des Typs Senden an FTP-Ordner… auswählen.

Bestimmen Sie den FTP-Ordner, in dem die Dokumentstapel gespeichert werden, den Benutzernamen und das Kennwort oder wählen Sie Anonyme Anmeldung. Bestimmen Sie dann das gewünschte Dateiformat.

Option | Beschreibung
FTP-Optionen
URL | Bestimmen Sie den FTP-Ordner, in dem die Dokumentstapel gespeichert werden sollen.
Login | Geben Sie Ihren Benutzernamen ein.
Kennwort | Geben Sie Ihr Kennwort ein.
Anonyme Anmeldung | Verwenden Sie diese Option für einen anonymen Zugriff auf den FTP-Server.
Formatoptionen
Format
(Dropdownliste) 		Wählen Sie das gewünschte Dateiformat:
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • DCX-Packbits
  • PCX-Packbits
  • PNG
  • PDF
Farbmodus

(Dropdownliste)

Wählen Sie den gewünschten Farbmodus:
  • Farbe
  • Graustufen
  • Raster (S/W)
Qualität

(Dropdownliste)

Wählen Sie die Qualität der gespeicherten Bilder:
  • Beste
  • Hoch
  • Normal
  • Gering
Mehrseitenformat-Optionen Wählen Sie eine Methode zum Speichern der Dokumente in Stapeln:
  • Speichern von Dokumenten als mehrseitige Dateien
    Ermöglicht Ihnen das Speichern als mehrseitige Dateien. Diese Option ist nur für die Formate TIFF, DCX-Packbits und PDF verfügbar.
  • Speichern von Dokumenten als Ordner
    Ermöglicht Ihnen das Speichern der Dokumente als Ordner. Wenn Sie diese Option wählen, werden die Dokumentseiten durch einzelne Dateien des ausgewählten Formats repräsentiert.
Optionen vor dem Export anzeigen | Deaktivieren Sie diese Option, wenn Sie dieselben Optionen beim nächsten Datenexport in einen FTP-Ordner verwenden möchten. In diesem Fall wird das Dialogfeld beim Start des nächsten Exportvorgangs nicht angezeigt.


Optionen für FlexiCapture-Export

Optionen zum Senden an FlexiCapture

In diesem Dialogfeld können Sie Optionen für den Export von Stapeln nach ABBYY FlexiCapture auswählen. Wählen Sie Datei >Exportoptionen… und klicken Sie auf die Registerkarte FlexiCapture. Sie können dieses Dialogfeld auch öffnen, indem Sie auf den Pfeil neben der Schaltfläche Senden an auf der Symbolleiste im Hauptfenster klicken und ein Exportprofil des Typs Senden an FlexiCapture… auswählen.

In diesem Dialogfeld können Sie ein ABBYY FlexiCapture-Projekt und einen Stapel innerhalb dieses Projekt auswählen, zu dem die Daten exportiert werden.

  1. Wählen Sie das Projekt aus der Liste Projekt aus. Klicken Sie auf Projekt auswählen…, um ein Projekt zu suchen. Für ein Remote-Projekt gehen Sie im Dialogfeld Auswählen eines Remote FlexiCapture-Projekts (wird nach Anklicken von Projekt auswählen… geöffnet) wie folgt vor:
    • Legen Sie im Feld Server den Server-Pfad im Format http://server fest.
    • Legen Sie im Dialogfeld Sicherheit die Verbindungseinstellungen fest. Sie können die Windows-Authentifizierung verwenden oder einen speziellen Benutzernamen und ein Kennwort eingeben.

      Hinweis:Damit eine Authentifizierung mit Namen und Kennwort möglich ist, müssen Sie den Internet Information Server auf dem Computer entsprechend konfigurieren, auf dem der Anwendungsserver installiert ist, d. h. die Standardauthentifizierung für den Ordner FlexiCapture\Server erlauben. Weitere Informationen erhalten Sie von Ihrem Systemadministrator.

    • Klicken Sie auf Projekte aktualisieren. Alle verfügbaren ABBYY FlexiCapture-Projekte werden in der Liste Projekte angezeigt. Wählen Sie das gewünschte Projekt aus der Liste und klicken Sie auf OK.
  2. Bestimmen Sie den Projekttyp und die Verarbeitungspriorität.
  3. Deaktivieren Sie die Option Optionen vor dem Senden anzeigen, wenn Sie dieselben Optionen beim nächsten Datenexport nach ABBYY FlexiCapture verwenden möchten. In diesem Fall wird dieses Dialogfeld beim Start des nächsten Exportvorgangs nicht angezeigt.
  4. Wählen Sie die Schaltfläche Formatoptionen…, um Bildformatoptionen anzugeben. Im Dialogfeld Bildformatoptionen können Sie die folgenden Einstellungen angeben:
    • Format: TIFF, BMP, JPG, JPEG2000, DCX Packbits, PCX Packbits, PNG, PDF
    • Farbmodus: Farbe, Graustufen, Raster (S/W)
    • Qualität: Beste, Hoch, Normal, Gering

    Indem Sie die Bildformatoptionen ändern, können Sie bei Erfordernis die Netzwerkbelastung beim Senden des Stapels verringern.

  5. Wenn Registrierungsparameter für das ausgewählte Projekt angegeben werden müssen, wird im Feld Projekt ein Hinweis angezeigt.
    Um die von Ihnen als Standard bestimmten Parameter zu verwenden, wählen Sie Spezifizieren von Standard-Registrierungsparametern.
  6. Bestimmen Sie Namen und Beschreibung des Stapels auf der Registerkarte Stapeloptionen.


Optionen für das Senden mittels Skript

In diesem Dialogfeld können Sie Optionen für den Export von Stapeln mittels Skript festlegen. Wählen Sie Datei > Exportoptionen… und klicken Sie auf die Registerkarte Skript. Sie können dieses Dialogfeld auch öffnen, indem Sie auf den Pfeil neben der Schaltfläche Senden an auf der Symbolleiste im Hauptfenster klicken und ein Exportprofil des Typs Senden mittels Skript… auswählen.

Wählen Sie die gewünschte Skriptsprache: JScript® oder VBScript. Klicken Sie dann auf die Schaltfläche Skript bearbeiten…, um das Fenster Skripteditor aufzurufen.

Deaktivieren Sie die Option Optionen vor dem Export anzeigen, wenn Sie dieselben Optionen beim nächsten Datenexport mittels Skript verwenden möchten. In diesem Fall wird dieses Dialogfeld beim Start des nächsten Exportvorgangs nicht angezeigt.


Die Registerkarte Sende-Tasks im Dialogfeld Optionen

Registerkarte Tasks senden im Dialogfeld Optionen

Auf dieser Registerkarte können Sie Optionen zur Verarbeitung von Exporttasks festlegen. Wählen Sie Extras > Optionen… und klicken Sie auf die Registerkarte Tasks senden.

Option | Beschreibung
Abgeschlossenen Task von Liste streichen | Wählen Sie diese Option, um abgeschlossene Tasks aus der Liste des Dialogfelds Exporttasks zu entfernen. Dieses Dialogfeld enthält Informationen über exportierte Stapel, Taskstatus, Startzeit und Fortschritt. Sie können dieses Dialogfeld während oder nach dem Export öffnen, indem Sie auf das Symbol im Mitteilungsfeld der Windows-Taskleiste klicken.
Hinweisfeld anzeigen, wenn der Task... Wählen Sie diese Option, um Hinweisfelder in folgenden Fällen anzuzeigen:
  • startet
    Die Taskverarbeitung beginnt.
  • mit einem Fehler beendet wird
    Während der Taskverarbeitung ist ein Fehler aufgetreten.
  • abgeschlossen ist
    Die Taskverarbeitung wurde abgeschlossen.
Sendezeitraum festlegen | Hier können Sie einen täglichen Zeitraum angeben, in dem Stapel an ihr Ziel gesendet werden sollen.
Senden fehlgeschlagenen Tasks über das Netz wiederholen in... Wählen Sie diese Option, um das wiederholte Senden eines fehlgeschlagenen Tasks über das Netz zu aktivieren:
  • n min
    Der erneute Versuch, den Task zu senden, beginnt nach n Minuten.
  • Anzahl Versuche
    Es werden n Versuche unternommen, den Task zu senden.


Stapeltypoptionen

Stapeltyp-Assistent
Stapeltypeigenschaften
Stapeltypen
Stapeltypname und Kommentar
Eine Scannerquelle auswählen
Optionen für die Dokument- und Stapeltrennung konfigurieren
Einstellungen für die Erkennung leerer Seiten
Konfigurieren von Bildverarbeitungsparametern
Einrichten von Exportoptionen für einen Stapeltyp
Bildformatoptionen
Skripte konfigurieren
Kontrolle der Seitenparameter
Registrierungsparameter konfigurieren
Registrierungsparameter festlegen
Registrierungsparameter
Registerkarte FlexiCapture Server des Dialogfelds Optionen
Speichermethode für Stapeltypen auswählen


Stapeltyp-Assistent

Der Stapeltyp-Assistent wird geöffnet, wenn Sie im Dialogfeld Stapeltypen auf die Schaltfläche Neu… klicken.

Der Stapeltyp-Assistent fordert Sie dazu auf, folgende Stapeltypparameter zu konfigurieren:

  • Eine Scannerquelle auswählen
  • Optionen für die Dokument- und Stapeltrennung
  • Bildverarbeitungsoptionen
  • Exportoptionen
  • Skripte
  • Registrierungsparameter
  • Dokument-Registrierungsparameter
  • Seitengrößenkontrolle
  • Stapeltypname und Kommentar

Wenn Sie die Konfiguration des Stapeltyps beendet haben, kann er als aktueller Stapeltyp ausgewählt werden. Um einen Stapeltyp zu bearbeiten, öffnen Sie das Dialogfeld Stapeltypen, wählen den gewünschten Stapel und klicken dann auf Bearbeiten….


Stapeltypeigenschaften

In diesem Dialogfeld können Sie die Eigenschaften des ausgewählten Stapeltyps bearbeiten:

  • allgemeine Eigenschaften (Registerkarte Allgemein)
  • Scannereinstellungen (Registerkarte Scannen)
  • Optionen zur Dokument- und Stapeltrennung (Registerkarte Stapeloptionen)
  • Optionen für die Bildverarbeitung (Registerkarte Bildverarbeitung)
  • Exportoptionen (Registerkarte Senden an)
  • Optionen für die Skriptkonfiguration (Registerkarte Skripte)
  • Optionen für die Seitengrößenkontrolle (Registerkarte Seitengrößenkontrolle)
  • Dokument-Registrierungsparameter (Dokument-RegistrierungsparameterDokument-Registrierungsparameter)
  • Stapel-Registrierungsparameter (Registerkarte Registrierungsparameter für Stapel)

Um die Eigenschaften des Stapeltyps zu ändern, wählen Sie in der Symbolleiste aus der Dropdownliste Aktueller Stapeltyp und klicken Sie dann auf die Schaltfläche Stapeltypeigenschaften.


Stapeltypen

In diesem Dialogfeld können Sie Stapeltypen verwalten: Stapel erstellen, kopieren, bearbeiten, exportieren und importieren. Zum Öffnen dieses Dialogfelds wählen Sie Extras > Stapeltypen….

Die Liste zeigt die Namen der Stapeltypen und die von ihnen verwendete Scanquelle an. Verwenden Sie die Schaltflächen auf der rechten Seite der Liste, um die Stapeltypen zu verwalten.

Option | Beschreibung
Neu… | Startet den Stapeltyp-Assistent, in dem Sie einen neuen Stapeltyp erstellen können.
Kopie erstellen Kopiert den ausgewählten Stapeltyp.
Bearbeiten… | Bearbeitet den ausgewählten Stapeltyp.
Löschen | Löscht den ausgewählten Stapeltyp.
Exportieren… Öffnet das Dialogfeld Stapeltypen exportieren, in dem Sie Optionen für den Export von Stapeltypen festlegen können.

Wählen Sie die zu exportierenden Stapeltypen aus (Alle Stapeltypen exportieren oder Ausgewählte Stapeltypen exportieren).

Sie können Änderungen an Stapeltypen verbieten, indem Sie Keine Bearbeitung von Stapeltypen zulassen auswählen und ein Kennwort eingeben. In diesem Fall wird das Programm den Benutzer jedes Mal dazu auffordern, ein gültiges Kennwort einzugeben, wenn diese Stapeltypen importiert oder bearbeitet werden.

Klicken Sie auf OK und wählen Sie im Dialogfeld Speichermethode für Stapeltypen auswählen einen Ordner, um die XML-Datei mit der Beschreibung der Stapeltypen zu speichern.
Importieren… Importiert Stapeltypen aus einer XML-Datei. Geben Sie im angezeigten Dialogfeld Speichermethode für Stapeltypen auswählen den Pfad zur XML-Datei an, die die Beschreibung der Stapeltypen enthält.
Wichtig! Beim Import von Stapeltypen werden alle vorhandenen Stapeltypen gelöscht.
Schließen | Schließt das Dialogfeld.


Stapeltypname und Kommentar

Der Name des Stapeltyps und ein Kommentar können bei der Erstellung des Stapeltyps mit dem Stapeltyp-Assistent festgelegt werden und sie können im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Allgemein angepasst werden.

Geben Sie einen Namen für den Stapeltyp an und fügen Sie, falls erforderlich, einen Kommentar hinzu.


Eine Scannerquelle auswählen

Die Scannerquelle kann für einzelne Stapel oder für eine Stapelgruppe eines bestimmten Typs ausgewählt werden. Bei einzelnen Stapeln werden die Optionen im Dialogfeld Optionen auf der Registerkarte Scannen ausgewählt. Die Scannerquelle für einen bestimmten Stapeltyp wird ausgewählt, wenn der Stapeltyp mit dem Stapeltyp-Assistent erstellt wird, sie kann im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Scannen angepasst werden.

So nehmen Sie die entsprechenden Scannereinstellungen vor:

  1. Wählen Sie einen verfügbaren Scanner aus. Sie können auch einen virtuellen Scanner auswählen, um Bilder aus einem Ordner zu importieren.
  2. Nehmen Sie die notwendigen Einstellungen abhängig von der ausgewählten Scannerquelle vor:
    • Bei einem Hardware-Scanner
      Wählen Sie die Benutzeroberfläche für das Scannen. Sie können entweder die Benutzeroberfläche des Scanners oder die Benutzeroberfläche der Anwendung wählen. Scanoptionen werden verfügbar, indem Sie auf die Schaltfläche Scanneroptionen… klicken. Wenn Sie die Benutzeroberfläche des Scanners wählen, wird das Dialogfeld des Treibers angezeigt. Wenn Sie die Benutzeroberfläche der Anwendung wählen, wird das Dialogfeld Scannereinstellungen der Anwendung angezeigt.
      Bestimmen Sie, ob das Dialogfeld der Scanoptionen jedes Mal angezeigt werden soll, wenn der Scanvorgang startet, indem Sie das Feld Scanneroptionen vor dem Scannen anzeigen wählen oder löschen.
  • Bei einem virtuellen Scanner
    Bestimmen Sie den Pfad zu dem Ordner, von dem die Bilder importiert werden sollen (Sie können auf Durchsuchen… klicken, um den gewünschten Ordner zu suchen).
    Wenn die Bilder nach dem Import aus ihrem Quellordner gelöscht werden sollen, wählen Sie das Feld Erfolgreich geladene Dateien löschen.

  3. Wählen Sie Angegebene Scanoptionen verwenden aus, wenn der Scanvorgang automatisch gestartet werden soll, sobald Sie auf die Schaltfläche Seiten scannen klicken oder die entsprechende Option im Menü Datei auswählen. Die Seitenbilder werden mit den festgelegten Einstellungen gescannt.
    Wenn Sie die Option deaktivieren, werden Sie bei jedem Scannen von Seiten aufgefordert, einen Scanner auszuwählen und die Scannereinstellungen festzulegen.


Optionen für die Dokument- und Stapeltrennung konfigurieren

Die Optionen für die Benennung und Trennung von Dokumenten und Stapeln können für einzelne Stapel oder für eine Gruppe von Stapeln eines bestimmten Typs ausgewählt werden. Bei einzelnen Stapeln werden die Optionen im Dialogfeld Optionen auf der Registerkarte Stapel ausgewählt. Die Optionen für einen bestimmten Stapeltyp werden ausgewählt, wenn der Stapeltyp mit dem Stapeltyp-Assistent erstellt wird, und sie können im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Stapeloptionen angepasst werden.

Bestimmen Sie die gewünschten Optionen für die Trennung und Benennung der Stapel und Dokumente.
Option | Beschreibung
Stapeltrennung
Benennungsschema… Öffnet das Dialogfeld Stapelname, in dem Sie Benennungsregeln für Stapel für den ausgewählten Stapeltyp festlegen können.

Legen Sie im Feld Stapelbenennungsschema die Benennungsregel für Stapel fest. Diese Namensvorlage wird beim Erstellen neuer Stapel verwendet.

Eine Benennungsregel für Stapel kann die aktuelle Zeit, das Datum, den Stapeltyp, automatische Nummerierungs- und Registrierungsparameter bei der Namensvergabe für Stapel enthalten. Um diese Elemente einer Benennungsregel für Stapel hinzuzufügen, wählen Sie das entsprechende Feld aus. Diese Elemente werden in spitzen Klammern (<>) in die Regel eingeschlossen Alle anderen Elemente sollten ohne spitze Klammern eingegeben werden (nicht in spitze Klammern eingeschlossene Elemente werden unverändert verwendet).
Beispiel: Stapel_<T> – der Name jedes neuen Stapels wird die Vorsilbe "Stapel_" und die aktuelle Zeit enthalten.

Neuen Stapel erstellen Bestimmt, wann ein neuer Stapel beim Scannen erstellt werden soll:
  • Nie
    Alle Bilder werden in einem Stapel platziert.
  • Bei jedem Start eines Scanvorgangs
    Ein neuer Stapel wird jedes Mal erstellt, wenn ein Scanvorgang startet.
  • Immer n Seiten
    Jeder Stapel enthält n Seiten.
Dokumenttrennung
Benennungsschema… Öffnet das Dialogfeld Dokumentname, in dem Sie Benennungsregeln für Dokumente für den ausgewählten Stapeltyp festlegen können.

Bestimmen Sie im Feld Stapelbenennungsschema die Benennungsregel für Dokumente. Diese Namensvorlage wird beim Erstellen neuer Dokumente verwendet.

Eine Benennungsregel für Dokumente kann die aktuelle Zeit, das Datum, einen Barcodewert, eine automatische Nummerierung und den Stapelnamen enthalten. Um diese Elemente einer Benennungsregel für Dokumente hinzuzufügen, wählen Sie das entsprechende Feld aus. Diese Elemente werden in spitzen Klammern (<>) in die Regel eingeschlossen Alle anderen Elemente sollten ohne spitze Klammern eingegeben werden (nicht in spitze Klammern eingeschlossene Elemente werden unverändert verwendet).
Beispiel: Dokument_<T> – der Name jedes neuen Dokuments wird die Vorsilbe "Dokument_" und die aktuelle Zeit enthalten.
Neues Dokument erstellen Bestimmt, wann ein neues Dokument beim Scannen erstellt werden soll:
  • Nie
    Alle gescannten Bilder werden in einem Stapel platziert und es wird kein neues Dokument erstellt.
  • Immer n Seiten
    Jedes Dokument enthält n Seiten.
  • Für Bilder getrennt durch...
    Ein neues Dokument wird erstellt, wenn eine leere Seite oder eine Seite mit Barcodes im Stapel erkannt wird (Sie können die entsprechende Option aus der Dropdownliste wählen).
    Wenn die Dokumenttrennung nach leeren Seiten ausgewählt ist, können die Parameter für die Erkennung leerer Seiten im Dialogfeld Einstellungen für die Erkennung leerer Seiten bestimmt werden, das nach Anklicken der Schaltfläche Optionen… geöffnet wird.
    Wenn die Dokumenttrennung nach Barcodes ausgewählt ist, kann der Typ und Wert des Barcodes im Dialogfeld Barcodeoptionen bestimmt werden, das nach Anklicken der Schaltfläche Optionen… geöffnet wird. Wenn Beliebiger Typ ausgewählt ist, wird immer dann ein neues Dokument erstellt, wenn ein unterstützter Barcode erkannt wird.
Trennseiten löschen | Entfernt leere Seiten bzw. Seiten mit Barcodes, die zur Trennung von Dokumenten verwendet werden.


Das Dialogfeld Einstellungen für die Erkennung leerer Seiten

In diesem Dialogfeld können die bei der Dokumenttrennung verwendeten Einstellungen für die Erkennung leerer Seiten bestimmt werden. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Stapeloptionen auf Optionen…, nachdem Sie Trennung nach leeren Seiten ausgewählt haben, bzw. verwenden Sie den Stapeltyp-Assistent bei der Erstellung eines Stapeltyps.

Option | Beschreibung
Bildränder zuschneiden (in mm) | Wählen Sie diese Option, um die Seite automatisch zuzuschneiden (oben, unten, links und rechts in Millimeter), nachdem bestimmt wurde, ob die Seite leer ist oder nicht. Nach dem Zuschneiden wird die resultierende Seite auf andere Parameter überprüft.
Maximale Anzahl schwarzer Quadrate | Wählen Sie diese Option, wenn Seiten mit einer bestimmten Anzahl an schwarzen Quadraten (spezielle Elemente des Formularlayouts) als leer betrachtet werden sollen. Bestimmen Sie die maximale Anzahl der auf einer Seite erlaubten schwarzen Quadrate.
Maximale Anzahl von Textobjekten | Wählen Sie diese Option, wenn Seiten mit einer bestimmten Anzahl an Textobjekten als leer betrachtet werden sollen. Textobjekte beinhalten alle getrennten Textfragmente. Sie können diese Option z. B. bei Seiten mit Kopf- und Fußzeilen verwenden. Bestimmen Sie die maximale Anzahl der auf einer Seite erlaubten Textblöcke.
Maximale Anzahl von Barcodes | Wählen Sie diese Option, wenn Seiten mit einer bestimmten Anzahl an Barcodes als leer betrachtet werden sollen. Bestimmen Sie die maximale Anzahl der auf einer Seite erlaubten Barcodes.
Maximaler Schwärzeanteil (%) | Wählen Sie diese Option, wenn Seiten mit einem bestimmten Prozentsatz an schwarzer Farbe als leer betrachtet werden sollen. Bestimmen Sie den maximalen Prozentsatz des auf einer Seite erlaubten Schwärzeanteils. Der Schwarz-Weiß-Grad wird nach der Bild-Binärumwandlung bestimmt.


Konfigurieren von Bildverarbeitungsparametern

Die Optionen für die Bildverarbeitung können für einzelne Stapel oder für eine Gruppe von Stapeln eines bestimmten Typs ausgewählt werden. Bei einzelnen Stapeln werden die Optionen im Dialogfeld Optionen auf der Registerkarte Bildverarbeitung ausgewählt. Die Optionen für einen bestimmten Stapeltyp werden ausgewählt, wenn der Stapeltyp mit dem Stapeltyp-Assistent erstellt wird, und sie können im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Bildverarbeitung angepasst werden.

Bestimmen Sie die gewünschten Optionen für die Bildverarbeitung
Option | Beschreibung
Störungen entfernen | Entfernt Störungen in Bildern. Wählen Sie diese Option, wenn zu viele Störungen im Bild vorhanden sind, z. B. Flecken, die beim Scannen von Dokumenten in mittlerer oder schlechter Qualität entstehen.
Farb- und Graustufenbilder in Schwarz-Weiß-Bilder konvertieren | Konvertiert Bilder in schwarz-weiß.
Bilder drehen um Dreht Bilder um:
  • 90° im Uhrzeigersinn
  • 90° gegen den Uhrzeigersinn
  • 180°
Bilder drehen um | Korrigiert Bildverzerrungen. Wählen Sie eine Methode zum Korrigieren der Bildverzerrungen: durch schwarze Trennlinien, schwarze Quadrate oder beides.


Einrichten von Exportoptionen für einen Stapeltyp

Sie können Exportoptionen für einen Stapeltyp auswählen, wenn Sie diesen mit dem Stapeltyp-Assistent erstellen. Sie können dann die Exportoptionen auf der Registerkarte Senden an im Dialogfeld Stapeltypeigenschaften anpassen.

Legen Sie fest, ob Stapel dieses Typs immer in den ausgewählten Zielordner exportiert werden sollen und wählen Sie dann die entsprechenden Exportoptionen aus.
Option | Beschreibung
Festgelegte Sendeoptionen verwenden | Wählen Sie diese Option, wenn Stapel dieses Typs in denselben Zielordner exportiert werden sollen.
Sendeziel | Wählen Sie ein Exportziel: ein Ordner, ein FTP-Ordner, ABBYY FlexiCapture oder ein Skript.
Exportoptionen Diese Gruppe enthält die für das ausgewählte Exportziel geltenden Optionen. Die Optionen werden detailliert in ihren entsprechenden Dialogfeldern beschrieben:
  • Optionen für Ordner-Export
  • Optionen für FTP-Export
  • Optionen zum Senden an FlexiCapture
  • Optionen für das Senden mittels Skript

Hinweis: Beim Einrichten des Exports in ABBYY FlexiCapture können die Registrierungsparameter für einen Stapeltyp importiert werden: nachdem Sie das ABBYY FlexiCapture Projekt und den Stapeltyp ausgewählt haben, klicken Sie auf die Schaltfläche Registrierungsparameter importieren.


Bildformatoptionen

In diesem Dialogfeld können Sie die Optionen für den Export von Bildern für den ausgewählten Stapeltyp bestimmen. Diese Regeln können festgelegt werden, wenn ein Stapeltyp mit dem Stapeltyp-Assistent erstellt wird, und angepasst werden, nachdem der Stapeltyp erstellt wurde. Um die Bildexportoptionen anzupassen, klicken Sie im Dialogfeld Stapeltypeigenschaften auf die Registerkarte Senden an, wählen Sie Festgelegte Sendeoptionen verwenden und klicken Sie dann unter Exportoptionen auf die Schaltfläche Formatoptionen….

Bestimmen Sie das gewünschte Ausgabeformat und wie mehrseitige Dokumente gespeichert werden sollen.

Option Beschreibung
Format
(Dropdownliste) 		Wählen Sie das gewünschte Dateiformat:
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • DCX-Packbits
  • PCX-Packbits
  • PNG
  • PDF
Farbmodus
(Dropdownliste) 		Wählen Sie den gewünschten Farbmodus:
  • Farbe
  • Graustufen
  • Raster (S/W)
Qualität
(Dropdownliste) 		Wählen Sie die Qualität der gespeicherten Bilder:
  • Beste
  • Hoch
  • Normal
  • Gering
Mehrseitenformat-Optionen Wählen Sie eine Methode zum Speichern der Dokumente in Stapeln:
  • Speichern von Dokumenten als mehrseitige Dateien
    Ermöglicht Ihnen das Speichern als mehrseitige Dateien. Diese Option ist nur für die Formate TIFF, DCX-Packbits und PDF verfügbar.
  • Speichern von Dokumenten als Ordner
    Ermöglicht Ihnen das Speichern der Dokumente als Ordner. Wenn Sie diese Option wählen, werden die Dokumentseiten durch einzelne Dateien des ausgewählten Formats repräsentiert.


Skripte konfigurieren

Skripte können für einzelne Stapel oder für eine Gruppe von Stapeln eines bestimmten Typs konfiguriert werden. Bei einzelnen Stapeln werden die Skripte im Dialogfeld Optionen auf der Registerkarte Skripte konfiguriert. Bei einem bestimmten Stapeltyp können beim Erstellen des Stapeltyps mit dem Stapeltyp-Assistent Skripte hinzugefügt, bearbeitet oder gelöscht werden oder sie können im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Skripte angepasst werden.

Das Fenster zeigt die Namen der Skripte sowie die Events, die die Skripte auslösen.

Um ein neues Skript hinzuzufügen, klicken Sie auf die Schaltfläche Hinzufügen…. Um das ausgewählte Skript zu ändern, klicken Sie auf Bearbeiten…. Der Skripteditor wird geöffnet.

Durch Klicken auf Löschen wird das ausgewählte Skript gelöscht.

Klicken Sie auf die Schaltfläche Symbolleiste anpassen…, um das Fenster Symbolleiste benutzerdefiniert anpassen aufzurufen.

Hinweis: Die Schaltfläche ist grau, wenn für den aktuellen Stapeltyp keine Skripte vorliegen.

Hinzugefügte Skripte werden über den Menübefehl Bearbeiten > Skript ausführen ausgeführt. Im daraufhin geöffneten Dialogfeld Skript ausführen wählen Sie in der Liste der für den angegebenen Stapeltyp verfügbaren Skripte ein Skript aus und klicken auf OK. Sie können Skripte auch ausführen, indem Sie in der Symbolleiste Skripte auf die entsprechenden Schaltflächen klicken.

Weitere Informationen zur Verwendung von Skripten in der ABBYY Scanstation finden Sie im Abschnitt Skripte verwenden.


Kontrolle der Seitenparameter

Sie können die Auflösung, die vertikale und die horizontale Größe der Seiten im Stapel konfigurieren. Wenn die Seitenparameter nicht den angegebenen Parametern entsprechen, werden diese im Stapelfenster mit einem gelben Warndreieck gekennzeichnet. Um die Warnmeldung zu sehen, öffnen Sie das Dialogfeld Seiteneigenschaften.

Sie können die Seitenparameter für separate Stapel und für Stapelgruppen desselben Typs kontrollieren. Im ersten Fall können die Einstellungen im Dialogfeld Optionen auf der Registerkarte Seitengrößenkontrolle konfiguriert werden. Im zweiten Fall kann dieselbe Option während der Stapeltyperstellung im Stapeltyp-Assistent oder danach im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Seitengrößenkontrolle durchgeführt werden.

Die notwendigen Parameter können durch Auswahl und Anpassung der Wertebereiche konfiguriert werden.
Option | Beschreibung
Auflösung | Ermöglicht die Kontrolle der Auflösung in dpi (dots per Inch, Punkte pro Zoll).
Seitenhöhe | Ermöglicht die Kontrolle der Seitenhöhe des Bildes in Pixeln.
Seitenbreite | Ermöglicht die Kontrolle der Seitenbreite des Bildes in Pixeln.


Registrierungsparameter konfigurieren

Registrierungsparameter können für Stapel und Dokumente festgelegt werden.

Registrierungsparameter für typische Stapel und enthaltene Dokumente können während der Stapeltyperstellung mit dem Stapeltyp-Assistent konfiguriert werden. Sie können im Dialogfeld Stapeltypeigenschaften auf den Registerkarten Registrierungsparameter und Dokument-Registrierungsparameter angepasst werden.

Dieses Fenster zeigt folgende Informationen:

  • Parametername
  • erforderlich oder nicht
  • schreibgeschützt oder nicht
  • Parameterwert
  • Kommentar

Um einen neuen Parameter zu erstellen, klicken Sie auf die Schaltfläche Hinzufügen…. Bestimmen Sie im Dialogfeld Registrierungsparameter die gewünschten Parameter.

Um die Parameter anzupassen, klicken Sie auf Bearbeiten…. Durch Klicken auf Löschen wird der Parameter gelöscht.

Der Operator wird dazu aufgefordert, die Registrierungsparameter bei der Erstellung eines neuen Stapels anzugeben oder zu überprüfen. Die Registrierungsparameter eines Stapels können nach der Stapelerstellung im Dialogfeld Stapeleigenschaften angegeben werden. Die Registrierungsparameter des Dokuments werden nach der Dokumenterstellung im Dialogfeld Dokumenteigenschaften angegeben.


Registrierungsparameter festlegen

Registrierungsparameter können für Stapel und Dokumente festgelegt werden.

Wenn Registrierungsparameter für den aktuellen Stapeltyp angegeben werden müssen, können Sie diese bei der Erstellung des Stapels im Dialogfeld Registrierungsparameter festlegen bzw. im Dialogfeld Stapeleigenschaften (Registerkarte Registrierungsparameter) festlegen, nachdem der Stapel erstellt wurde.

Die Registrierungsparameter können auf der Registerkarte Registrierungsparameter im Dialogfeld Dokumenteigenschaften konfiguriert werden.

Geben Sie in der Spalte Wert die Werte der Registrierungsparameter ein. Die Kommentare in der Spalte Kommentar können für Sie nützlich sein. Erforderliche Registrierungsparameter sind mit einem Sternchen (*) gekennzeichnet. Sie können den Stapel erst senden, wenn die erforderlichen Registrierungsparameter konfiguriert sind.


Registrierungsparameter

In diesem Dialogfeld können Sie einen Registrierungsparameter für einen Stapel erstellen. Registrierungsparameter können festgelegt werden, wenn ein Profil mit dem Stapeltyp-Assistent erstellt wird, und angepasst werden, nachdem der Stapeltyp erstellt wurde. Um diese Registrierungsparameter anzupassen, klicken Sie auf die Schaltfläche Bearbeiten… in den Registerkarten Registrierungsparameter oder Dokument-Registrierungsparameter des Dialogfelds Stapeltypeigenschaften.

Geben Sie den Namen des Registrierungsparameter ein und wählen Sie seinen Typ. Konfigurieren Sie, abhängig vom ausgewählten Typ, die erforderlichen Einstellungen.

Option | Beschreibung
Name | Der Name des Registrierungsparameter.
Typ Registrierungsparametertyp:
  • Text
    Parameter dieses Typs enthalten eine Textzeile. Sie können den als Standard zu verwendenden Wert des Registrierungsparameters in der Zeile Standardwert bestimmen.
    Der Wert kann enthalten: den Namen des Benutzers, der die Station startete, den Namen des Computers, auf dem die Anwendung installiert wurde, die Stationskennung sowie die Zeit und das Datum der Stapelerstellung. Um diese Komponenten in den Wert einzubeziehen, wählen Sie entsprechend Operator, Station, Stations-ID, Zeit und Datum. Diese Komponenten werden in spitzen Klammern <> eingefügt. Die restlichen Komponenten müssen nicht in Klammern gesetzt werden. Komponenten ohne Klammern werden unverändert in den Wert des Registrierungsparameters übernommen.
    Wenn Sie den Operatoren das Ändern des Standardwerts nicht erlauben wollen, wählen Sie Schreibgeschützt.
  • Dropdownliste
    Parameter dieses Typs können eines der Elemente aus der Liste Mögliche Werte enthalten. Um ein Element der Liste hinzuzufügen, klicken Sie auf Hinzufügen…. Es wird ein Dialogfeld geöffnet, in dem Sie die Liste der Elementwerte eingeben können.
    Die Elemente der Liste können enthalten: den Namen des Benutzers, der die Station startete, den Namen des Computers, auf dem die Anwendung installiert wurde, die Stationskennung sowie die Zeit und das Datum der Stapelerstellung. Um diese Komponenten in den Wert einzubeziehen, wählen Sie entsprechend Operator, Station, Stations-ID, Zeit und Datum. Diese Komponenten werden in spitzen Klammern <> eingefügt. Die restlichen Komponenten müssen nicht in Klammern gesetzt werden. Komponenten ohne Klammern werden unverändert in den Wert des Registrierungsparameters übernommen.
    Um ein Element aus der Liste zu löschen, klicken Sie auf Löschen. Sie können die Reihenfolge der Elemente ändern, indem Sie auf Nach oben und Nach unten klicken.
    Klicken Sie auf Importieren…, um die Liste der Elemente aus einer Textdatei zu importieren. Separate Zeilen werden als Listenelemente interpretiert.
Erforderlich | Bestimmt, ob ein Parameter zwingend erforderlich ist. Wenn ein Parameter als erforderlich gekennzeichnet wird, wird der Stapel erst exportiert, wenn der Wert des Parameters eingegeben wurde.
Beschreibung | Geben Sie in diesem Feld einen Kommentar für den Registrierungsparameter ein.


Registerkarte FlexiCapture-Server des Dialogfelds Optionen

Auf dieser Registerkarte können Sie die Adresse des FlexiCapture Server, der Einstellungen des Stapeltyps speichert, angeben. Klicken Sie zur Konfiguration der notwendigen Parameter auf Extras > Optionen… und klicken Sie im daraufhin angezeigten Dialogfeld auf die Registerkarte FlexiCapture-Server.

Option | Beschreibung
Server: [http://server] | Legen Sie den Server-Pfad im Format http://server fest.
Authentifizierung… | Öffnet das Dialogfeld Sicherheit, damit Sie die für eine Verbindung mit dem Server erforderlichen Informationen angeben können. Sie können die Windows-Authentifizierung verwenden oder einen speziellen Benutzernamen und ein Kennwort eingeben. Damit eine Authentifizierung mit Namen und Kennwort möglich ist, müssen Sie den Internet Information Server auf dem Computer entsprechend konfigurieren, auf dem der Anwendungsserver installiert ist, d. h. die Standardauthentifizierung für den Ordner FlexiCapture\Server erlauben. Weitere Informationen erhalten Sie von Ihrem Systemadministrator.
Verbindung testen | Ermöglicht die Überprüfung der Verbindung mit dem Server.
Stapel beim Start automatisch aktualisieren | Wählen Sie diese Option, wenn Sie möchten, dass sich die Liste der Stapeltypen jedes Mal automatisch aktualisiert, wenn die Scanstation gestartet wird. Bestimmen Sie die Datei zur Aktualisierung der Liste in Source: ([http://server][/file.xml]).
Neu zu scannende Seiten mit Miniaturansichten laden | Wählen Sie diese Option, um Seiten aus Tasks zum erneuten Scannen mit Miniaturansichten zu laden.


Dialogfeld Speichermethode für Stapeltypen auswählen

Dieses Dialogfeld ermöglicht die Auswahl eines Ordners, um XML-Dateien mit Beschreibungen der Stapeltypen zu speichern. Dieses Dialogfeld öffnet sich, während Stapeltypen gesendet und importiert werden (siehe Stapeltypen).

Eine XML-Datei mit einer Beschreibung des Stapeltyps kann lokal auf demselben Computer wie die Scanstation oder auf einem Remote-Server gespeichert werden. Wählen Sie entweder Lokale Datei oder Remote.

Legen Sie bei einer lokalen Datei den Pfad im Feld Pfad fest. Klicken Sie auf Durchsuchen…, um den gewünschten Zielordner zu finden.

Legen Sie bei einer Remote-Datei den Pfad im Format http://server[/file.xml] fest.

Wenn Sie Stapeltypen senden, können Sie die Option Diese Stapeltypen an alle Scanstationen verteilen wählen. Ist diese Option aktiviert, versuchen alle mit dem Server verbundenen Scanstationen beim Start die Daten der Stapeltypen vom Server zu laden. Ist die Option deaktiviert, adressieren die Scanstationen den Server nicht, um von ihm Stapeltypen zu erhalten.


Andere Dialogfelder

Optionen
Registerkarte Allgemein im Dialogfeld Optionen
Symbolleiste benutzerdefiniert anpassen
Skripteditor
Stapeleigenschaften
Dokumenteigenschaften
Seiteneigenschaften
Dialogfeld Sende-Tasks


Optionen

In diesem Dialogfeld können Sie allgemeine Optionen der Scanstation festlegen:

  • Farbe der Zuschneidungslinie, Schwärzungsfarbe und ob ein Stapel nach dem Senden gelöscht werden soll (Registerkarte Allgemein)
  • Scanoptionen (Registerkarte Scannen)
  • Optionen für die Erstellung und das Benennen von Dokumenten und Stapeln (Registerkarte Stapeloptionen)
  • Optionen für die Bildverarbeitung (Registerkarte Bildverarbeitung)
  • Optionen für die Seitengrößenkontrolle (Registerkarte Seitengrößenkontrolle)
  • Optionen für die Skriptkonfiguration (Registerkarte Skripte)
  • Sendeoptionen (Registerkarte Tasks senden)
  • Adresse des FlexiCapture Server (Registerkarte FlexiCapture-Server)

Zum Öffnen dieses Dialogfelds wählen Sie Extras > Optionen….


Die Registerkarte Allgemein im Dialogfeld Optionen

Registerkarte Allgemein im Dialogfeld Optionen

Sie können auf dieser Registerkarte die allgemeinen Verarbeitungsoptionen bestimmen. Wählen Sie Extras >Optionen… und klicken Sie auf die Registerkarte Allgemein.

Option | Beschreibung
Stations-ID | Stationskennung
Farbe der Zuschneidungslinie | Wählen Sie diese Option, um die Farbe der Zuschneidungslinie zu bestimmen. Klicken Sie auf die Schaltfläche der gewünschten Farbe, um diese auszuwählen.
Schwärzungsfarbe | Wählen Sie diese Option, um die Füllfarbe für die Bildschwärzung auszuwählen (Seite > Schwärzen). Klicken Sie auf die Schaltfläche einer Farbe, um diese auszuwählen.
Sonstige
Stapel nach dem Export automatisch löschen | Wählen Sie diese Option, wenn Sie die Stapel nach dem Export automatisch löschen möchten.


Symbolleiste benutzerdefiniert anpassen

In diesem Dialogfeld können Sie die Symbolleiste Skripte für einzelne Stapel oder für einen bestimmten Stapeltyp anpassen. Um die Symbolleiste Skripte für einzelne Stapel anzupassen, klicken Sie in der Registerkarte Skripte im Dialogfeld Extras > Optionen… auf die Schaltfläche Symbolleiste anpassen…. Für einen bestimmten Stapeltyp können Sie die Symbolleiste Skripte anpassen, wenn Sie den Stapeltyp mit dem Stapeltypassistent erstellen oder ihn im Dialogfeld Stapeltypeigenschaften anpassen. Hierfür klicken Sie in der Registerkarte Skripte auf die Schaltfläche Symbolleiste anpassen….

Das Dialogfeld Symbolleiste benutzerdefiniert anpassen wird geöffnet.

Das Fenster zeigt die Namen der Skripte sowie die zugehörigen Symbole an.

Um eine Schaltfläche hinzuzufügen, über die ein ausgewähltes Skript ausgeführt werden kann, klicken Sie auf die Schaltfläche Schaltfläche hinzufügen… und wählen das Skript in der Dropdown-Liste der für den aktuellen Stapeltyp verfügbaren Skripte aus.

Um eine Trennlinie zwischen zwei Schaltflächen in der Symbolleiste Skripte einzufügen, wählen Sie die Schaltfläche aus, nach der Sie eine Trennlinie einfügen möchten, und klicken auf die Schaltfläche Trennlinie hinzufügen.

Mit den Schaltflächen Nach oben und Nach unten verschieben Sie eine ausgewählte Schaltfläche jeweils eine Position nach oben bzw. nach unten.

Sie können eine Schaltfläche entfernen, indem Sie auf Löschen klicken.

Die Schaltfläche Bitmap laden… ermöglicht Ihnen, Symbole für die Skriptschaltflächen hinzuzufügen.

Hinweis: Es kann nur eine Datei *.bmp für alle Symbole geladen werden. Wenn Sie mehrere Symbole für mehrere Schaltflächen einfügen möchten, müssen Sie ein Bitmap laden, das alle erforderlichen Bilder enthält. Die Maße einer Datei *.bmp müssen 24*<Anzahl der Symbole>x24 Pixel entsprechen. Das geladene Bitmap wird automatisch unterteilt. Um die Schaltfläche durch ein Symbol zu ersetzen, klicken Sie zunächst auf den Skriptnamen und dann auf das gewünschte Symbol. Das Symbol erscheint neben dem Skriptnamen.


Skripteditor

Im Skripteditor können Sie Skripte für einzelne Stapel oder für eine Stapelgruppe eines bestimmten Typs schreiben und bearbeiten.

Um den Skripteditor zu öffnen, klicken Sie in der Registerkarte Skripte auf die Schaltfläche Bearbeiten….

Sie können eine gewünschte Skriptsprache für Ihr Skript auswählen: JScript® oder VBScript.

Zum Bearbeiten des Skripts verwenden Sie die Menübefehle oder Schaltflächen in der Symbolleiste des Skripteditor.

So wird der Skriptcode überprüft:

  • Klicken Sie in der Symbolleiste auf die Schaltfläche Überprüfen.
  • Wählen Sie im Menü Extras den Befehl Skript überprüfen oder
  • Drücken Sie die Taste F9.

Wenn Sie eine benutzerdefinierte Funktion hinzufügen möchten, klicken Sie auf den Pfeil neben dem Skriptnamen und wählen Globales Modul aus, um die Funktion im globalen Eventmodul oder im globalen Exportmodul zu erstellen.

Um den Skripteditor zu schließen, wählen Sie Datei > Verlassen oder klicken auf die Schaltfläche zum Schließen in der rechten oberen Ecke des Fensters.

Weitere Informationen über Skripte finden Sie im Abschnitt Skripte verwenden.


Stapeleigenschaften

Das Dialogfeld zeigt die Eigenschaften des ausgewählten Stapels.

Um dieses Dialogfeld zu öffnen, klicken Sie mit der rechten Maustaste auf den Stapel und wählen aus dem Kontextmenü Eigenschaften aus, oder wählen Sie Seite > Eigenschaften, oder drücken Sie Alt+Enter.

Registerkarte Beschreibung
Allgemein Zeigt die allgemeinen Eigenschaften des ausgewählten Stapels: Name, Priorität, Typ, Anzahl der Dokumente und Seiten im Stapel, Exportziel und Exportzeit (bei exportierten Stapeln). Name, Priorität und Typ des Stapels können geändert werden.

Um den Typ des ausgewählten Stapels zu ändern, klicken Sie auf die Schaltfläche Ändern…. Wählen Sie im daraufhin geöffneten Dialogfeld Stapeltyp auswählen einen der verfügbaren Stapeltypen aus klicken Sie dann auf OK.
Unterbrochene Export-Tasks Zeigt die Eigenschaften der unterbrochenen Export-Tasks:
  • Ziel
    Ziel des Tasks
  • Zeit
    Uhrzeit, zu der der Task gestartet wurde
  • Fortschritt
    Task-Fortschritt
  • Ursache
    Grund für die Unterbrechung des Tasks

Sie können entweder die Verarbeitung der Tasks fortsetzen oder die Tasks entfernen (indem Sie auf die entsprechende Schaltfläche Wiederaufnehmen oder Entfernen klicken).
Registrierungsparameter Zeigt die Registrierungsparameter des ausgewählten Stapels:
  • Name
    Erforderliche Registrierungsparameter sind mit einem Sternchen (*) gekennzeichnet.
    Sie können den Stapel erst senden, wenn die erforderlichen Registrierungsparameter konfiguriert sind.
  • Geben Sie in der Spalte Wert
    die Werte der Registrierungsparameter ein.
  • Kommentar
    Der Kommentar kann nützliche Informationen zum Registrierungsparameter enthalten.


Dokumenteigenschaften

Das Dialogfeld zeigt die Eigenschaften des ausgewählten Dokuments.

Um dieses Dialogfeld zu öffnen, wählen Sie das gewünschte Dokument im Fenster Stapel oder Bild und wählen dann Seite > Eigenschaften oder klicken Sie mit der rechten Maustaste auf das Dokument und wählen im Kontextmenü Eigenschaften. Alternativ können Sie Alt+Enter drücken.

Registerkarte | Beschreibung
Allgemein | Zeigt die allgemeinen Eigenschaften des ausgewählten Dokuments: Name, Priorität, Stapel, Nummer im Stapel, Anzahl der Seiten im Dokument. Der Name des Dokuments und seine Priorität können geändert werden.
Registrierungsparameter Zeigt die Registrierungsparameter des ausgewählten Dokuments:
  • Name
    Erforderliche Registrierungsparameter sind mit einem Sternchen (*) gekennzeichnet.
    Sie können den Stapel erst senden, wenn die erforderlichen Registrierungsparameter konfiguriert sind.
  • Geben Sie in der Spalte Wert
    die Werte der Registrierungsparameter ein.
  • Kommentar
    Der Kommentar kann nützliche Informationen zum Registrierungsparameter enthalten.


Seiteneigenschaften

In diesem Fenster werden die Eigenschaften der ausgewählten Seite angezeigt:

  • ihr Stapel,
  • ihre Nummer im Stapel,
  • ihre Quelle,
  • Größe in Pixel;
  • Auflösung,
  • Druckgröße in mm
  • Farbmodus,
  • Warnmeldungen zur Scanqualität.

Um dieses Fenster zu öffnen, wählen Sie das gewünschte Bild im Stapelfenster oder Bildfenster und wählen Sie dann Seite> Eigenschaften oder klicken Sie mit der rechten Maustaste auf das Bild und wählen Sie Eigenschaften aus dem Kontextmenü oder drücken Sie Alt+Enter.


Dialogfeld Sende-Tasks

Im Dialogfeld Sende-Tasks können Sie die Eigenschaften von Sende-Tasks anzeigen. Wurde ein Sende-Task unterbrochen, können Sie entweder die Verarbeitung des Tasks fortsetzen oder den Task entfernen. Hierfür klicken Sie auf die entsprechende Schaltfläche Wiederaufnehmen oder Entfernen. Sie können auch den Task, der gerade ausgeführt wird, abbrechen. Klicken Sie hierfür auf die SchaltflächeAbbrechen.

Sie können das Dialogfeld Sende-Tasks aufrufen, indem Sie in der Taskleiste auf das Symbol [image] klicken.

Eigenschaft | Beschreibung
Nummer # | Nummer des Tasks
Stapel | Stapelname
Status | Task-Status
Startzeit | Uhrzeit, zu der der Task gestartet wurde
Fortschritt | Task-Fortschritt
Ziel | Task-Ziel
Hinweis zur Verarbeitung | Hinweis zur Task-Ausführung


Verwendung von Skripten in der ABBYY Scanstation

Mit benutzerdefinierten Skripten können Sie Ihre eigenen Arbeitsszenarien für die ABBYY Scanstation erstellen. Zu den typischen Szenarien gehören die folgenden:

  • Ablegen von gescannten Seiten im richtigen Ordner nach doppelseitigem Scannen
  • Automatisches Aufteilen großer Seiten nach dem Scannen
  • Automatisches Eintragen von Registrierungsparametern bei neu erstellten Stapeln und Dokumenten
  • Qualitätsprüfung von Seiten mit einer externen Komponente
  • Möglichkeit, Seiten in zwei Zielen gleichzeitig zu speichern, von denen ein Ziel als Sicherungskopie genutzt werden kann

Skripte können automatisch aufgerufen werden (als Reaktion auf bestimmte Ereignisse) und mittels explizitem Benutzerbefehl.

Unterstützte Skriptsprachen

Die folgenden Skriptsprachen werden unterstützt: JScript® und VBScript.

Besonderheiten bei der Verwendung

In VBScript muss das Schlüsselwort "Me" verwendet werden, um auf Methoden und Felder im aktuellen Objekt zu verweisen (die Entsprechung in JScript lautet "this"). In Exportskripten wird über das Schlüsselwort "Me" (VBScript) oder "this"(JScript) die Schnittstelle IExportBatch implementiert. In Eventskripten wird über das Schlüsselwort "Me" bzw. "this" die Schnittstelle IWorkSpace implementiert.

Arbeiten mit Sammlungen

Alle Sammlungen unterstützen die folgenden Methoden:

Name | Typ | Zugriff | Beschreibung
Count | int | Schreibgeschützt | Anzahl der Objekte in der Sammlung
Item( index : int ) | ItemInterface | Schreibgeschützt | Ruft ein Objekt der Sammlung mit dem angegebenen Index ab. Die Zählung beginnt mit "0".

Hinweis: Statt die Methode Item zu verwenden, können Sie die Elemente der Sammlung auch in Klammern adressieren.

Beispiel Items( 1 ).Text = "Hallo".

Alle Sammlungen können in "for each" und ähnlichen Konstruktionen verwendet werden.

Optionen für den Registryschlüssel

Für Skripte, die auf der ABBYY Scanstation aufgerufen werden, können Sie die folgenden Werte in der Registry ändern:

HKEY_CURRENT_USER\Software\ABBYY\ScanStationFC\2.0\Shell\Script\DisableDebugging

HKEY_CURRENT_USER\Software\ABBYY\ScanStationFC\2.0\Shell\Script\DisableEventScripts

Standardmäßig sind beide Werte auf "false" gesetzt.

Wenn Sie den Wert von "DisableEventScripts" auf true setzen, wird der Aufruf neuer Skripte verhindert. Skripte, die bereits ausgeführt werden, werden durch diesen Befehl nicht deaktiviert.

Benutzerdefinierte Funktionen

Mithilfe des Skripteditors können Benutzer eigene Funktionen und Prozeduren schreiben und diese dann aus dem Code von Events- oder Sendeskripten aufrufen.

Benutzerdefinierte Funktionen können in einem der globalen Module erstellt werden, entweder im globalen Eventmodul oder im globalen Exportmodul. Um eine benutzerdefinierte Funktion hinzuzufügen, klicken Sie im Skripteditor neben dem Skriptnamen auf den Pfeil und wählen Globales Modul aus.

Alle Funktionen innerhalb eines Moduls müssen in derselben Sprache geschrieben sein. Der Kerncode eines Sendeskripts oder eines Event-Handlers kann in einer anderen Sprache geschrieben sein als diejenige, die im entsprechenden globalen Modul verwendet wird.

Sie können zum Beispiel von dem Eventskript, das in VBScript geschrieben ist, eine im globalen Modul enthaltene Funktion aufrufen, die in JScript geschrieben ist.

Funktionen können nur von „ihren eigenen“ Modulen aufgerufen werden. Das bedeutet, dass Sie aus Eventskripts nur Funktionen aufrufen können, die im globalen Eventmodul enthalten sind, und aus dem Code für Sendeskripte können Sie nur Funktionen aufrufen, die im globalen Exportmodul enthalten sind. Andernfalls tritt während der Ausführung ein Fehler auf.


Events

Im Folgenden werden Events beschrieben, die mit Hilfe von Skripten verarbeitet werden können. Automatische Skripte werden entsprechend dem Stapeltyp eingerichtet. Sie werden bei Rückgängig-Operationen nicht aufgerufen.

Automatischer Aufruf beim Start der Station

Ausführung nach dem Start der Station

Automatischer Aufruf vor dem Schließen der Station

Ausführung vor dem Schließen der Station

Automatischer Aufruf beim Abschluss der Scansitzung

Ausführung bei Abschluss der Scansitzung. Skripte dieses Typs sind zum Modifizieren eines gescannten Stapels nach benutzerdefinierten Regeln vorgesehen.

Automatischer Aufruf beim Hinzufügen einer Seite

Ausführung nach dem Hinzufügen einer Seite zum Stapel. Skripte dieses Typs sind zum Modifizieren einer Seite vorgesehen.

Automatischer Aufruf beim Erstellen eines Stapels

Ausführung nach manueller oder automatischer (beim Scannen) Erstellung eines Stapels. Skripte dieses Typs sind zum Eintragen von Registrierungsparametern des Stapels, zum Umbenennen des Stapels nach benutzerdefinierten Regeln usw. vorgesehen.

Automatischer Aufruf beim Bilden eines Dokuments

Ausführung nach manueller oder automatischer (beim Scannen) Bildung eines Dokuments. Skripte dieses Typs sind zum Eintragen von Registrierungsparametern des Dokuments, zum Umbenennen des Stapels nach benutzerdefinierten Regeln, zum Suchen eines Barcode-Werts mit einer externen Komponente usw. vorgesehen.

Automatischer Aufruf vor dem Löschen eines Elements des Arbeitsbereichs

Ausführung vor dem Löschen des Elements durch den Benutzer. Skripte dieses Typs sind dafür vorgesehen, das Löschen wichtiger Elemente zu verhindern.

Automatischer Aufruf vor einer Operation auf einer Seite

Ausführung vor der Durchführung einer Seitenmodifikation durch den Benutzer. Skripte dieses Typs sind dafür vorgesehen, das Modifizieren von Seiten, die bereits geändert wurden, zu verhindern. Informationen zur ausgeführten Operation sind in diesem Skript verfügbar.

Automatischer Aufruf bei Abschluss der Operation auf einer Seite

Ausführung nach der Durchführung einer Seitenmodifikation durch den Benutzer. Skripte dieses Typs sind zum Speichern von Informationen über geänderte Seiten vorgesehen. Informationen zur ausgeführten Operation sind in diesem Skript verfügbar.

Automatischer Aufruf vor dem Export

Ausführung, bevor der Task in den Hintergrund gesendet wird, doch nachdem die Stapelregistrierungsparameter definiert wurden. Schlägt der Aufruf fehl, wird der Export-Task nicht durchgeführt. Dem Benutzer wird eine vordefinierte Meldung angezeigt. Skripte dieses Typs können den Stapel modifizieren.

Automatischer Aufruf beim Export

Ausführung nach Abschluss des Export-Tasks im Hintergrund, doch im Gegensatz zum Export-Task wird das Skript in der Hauptanwendung ausgeführt. Wird die Hauptanwendung im Moment des Exportabschlusses geschlossen, wird das Skript beim nächsten Start der Station ausgeführt. Skripte dieses Typs können den Stapel modifizieren.

Ein zusätzlicher Exporttyp

Ausführung im Hintergrund analog zu anderen Exporttypen. Skripte dieses Typs können den Stapel nicht modifizieren, sie können nur den Ergebnispfad und/oder die Ursache eines Fehlers und die Liste der exportierten Elemente des Stapels zurückgeben. Die Liste und der Pfad stehen dem Skript zur Verfügung, wenn der Export fortgesetzt wird.

Skriptexport wird im Stapeltyp oder in der Registerkarte "Export" eingerichtet.

Aufruf durch expliziten Benutzerbefehl

Im Stapeltyp wird eine benannte Liste der Skripte deklariert. Sie können ein gewünschtes Skript in dieser Liste auswählen, das beim Aufruf eines entsprechenden Befehl für den geöffneten Stapel ausgeführt wird.

Skripte von Listen beliebigen Typs können als separate Schaltfläche in eine zusätzliche Symbolleiste der Benutzerskripte eingefügt werden.

Hinweis: Die benutzerdefinierte Anpassung der Symbolleiste kann sowohl über die Liste der Skripte als auch über das Hauptmenü aufgerufen werden.

In der Liste der Skripte kann auch ein Ereignis für die Auslösung des Skripts zugewiesen werden.


Objekte

Dieser Abschnitt enthält die Beschreibung der in Skripten verwendeten Objekte, deren Eigenschaften und Methoden.

Objekte in Exportskripten
Objekte in Eventskripten


Durch Exportskripte verfügbare Objekte

In Exportskripten können Sie die folgenden Objekte adressieren:

IExportBatch
IBatchType
IExportBatchItems
IExportBatchItem
IExportDocumentInfo
IPageInfo
IScriptProperties
IExportRegistrationProperties
IExportRegistrationProperty
IExportPageSourceInfo
IPageRect
IScriptResult
IImageSavingOptions


IBatchType

Worum geht es

Repräsentiert den Typ eines Stapels.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Name | string | Schreibgeschützt | Der Name des Stapeltyps
UID | string | Schreibgeschützt | Die eindeutige Kennung des Stapeltyps


IExportAttachmentByteArray

Worum geht es

Repräsentiert die Binärdaten des Anhangs.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Name | string | Schreibgeschützt | Der Name des Arrays


IExportAttachments

Worum geht es

Findet Anwendung für zugehörige Benutzerbinärdaten oder Dateien mit Elementen des Arbeitsbereichs.

Methoden

Definition | Beschreibung
Has (name: string): bool | Überprüft, ob das Array des Anhangs einen Anhang mit dem angegebenen Namen enthält
SaveToFile (name: string, path: string) | Speichert den Anhang mit einem angegebenen Namen unter einem angegebenen Pfad

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Names | VARIANT | Schreibgeschützt | Das Array von Namen der Anhänge
IsEmpty | bool | Schreibgeschützt | Gibt an, ob das Array von Benutzeranhängen leer ist
ByteArray (name: string) | IAttachmentByteArray | Schreibgeschützt | Ruft die Binärdaten des Anhangs nach dessen Namen auf


IExportBatch

Worum geht es

Repräsentiert einen exportierbaren Stapel. Das Objekt wird in Skripten durch das Schlüsselwort "this" dargestellt.

Methoden

Definition | Beschreibung
CalcExportedPageCount () : int | Berechnet die Anzahl exportierter Seiten
NotifyProcessingProgress (itemsProcessed: int, itemsRemained: int) | Zeigt eine Benachrichtigung über den Exportfortschritt an
CheckCanceled () | Prüft, ob der Benutzer den Export-Task abgebrochen hat. Wurde der Task abgebrochen, wird eine Ausnahme zurückgegeben.
NewPageRect () : IPageRect | Definiert ein Rechteck der Seite
NewImageSavingOptions () : IImageSavingOptions | Legt die Bildspeicheroptionen fest

Eigenschaften

Name | Typ | Zugriff | Beschreibung
ScriptEnvInfo | string | Schreibgeschützt | Umgebungsinformationen über Bedingungen, bei denen das Skript ausgelöst wird. Im Fall des Exports ist dies eine Export-Task-ID.
Result | IScriptResult | Schreibgeschützt | Das Ergebnis der Skriptausführung
Type | IBatchType | Schreibgeschützt | Der Typ des Stapels
SourceID | string | Schreibgeschützt | Die Stationskennung
Name | string | Schreibgeschützt | Der Name des Stapels
Priority | int | Schreibgeschützt | Die Priorität des Stapels
PageCount | int | Schreibgeschützt | Die Gesamtzahl der Seiten im Stapel
Children | IExportBatchItems | Schreibgeschützt | Untergeordnete Elemente
RegistrationProperties | IExportRegistrationProperties | Schreibgeschützt | Registrierungseigenschaften des Stapels
ResultPath | string | Lesen/Schreiben | Der resultierende Exportpfad
ScriptProperties | IScriptProperties | Schreibgeschützt | Skripteigenschaften


IExportBatchItem

Worum geht es

Repräsentiert ein Dokument oder eine Seite.

Methoden

Definition | Beschreibung
SaveAs (fileName: string, [optional] options: VARIANT) | Speichert Dokumentseiten (oder ein Seitenbild) in einer Datei. Beim Speichern eines mehrseitigen Dokuments im einseitigen Format wird eine Ausnahme zurückgegeben.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
IsDocument (oder IsPage) | bool | Schreibgeschützt | Prüft, ob es sich bei dem Element um ein Dokument (oder eine Seite) handelt.
DocumentInfo (oder PageInfo) | IExportDocumentInfo (oder IExportPageInfo) | Schreibgeschützt | Elementeigenschaften. Wenn die geforderte Eigenschaft nicht dem Elementtyp entspricht, wird die Prüfung IsDocument/IsPage durchgeführt.
Children | IExportBatchItems | Schreibgeschützt | Untergeordnete Elemente
Parent | IExportBatchItem | Schreibgeschützt | Das übergeordnete Element
Prev | IExportBatchItem | Schreibgeschützt | Das vorherige Element
Next | IExportBatchItem | Schreibgeschützt | Das nächste Element
Index | int | Schreibgeschützt | Der Index des Elements in der übergeordneten Sammlung
Name | string | Schreibgeschützt | Der Name des Elements
ScriptProperties | IScriptProperties | Schreibgeschützt | Skripteigenschaften
IsExported | bool | Lesen/Schreiben | Gibt an, ob das Element exportiert ist


IExportBatchItems

Worum geht es

Eine Sammlung von IExportBatchItem-Objekten.


IExportDocumentInfo

Worum geht es

Speichert Dokumenteigenschaften.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Priority | int | Schreibgeschützt | Die Priorität des Dokuments
Barcode | string | Schreibgeschützt | Der Wert des Dokument-Barcodes
RegistrationProperties | IExportRegistrationProperties | Schreibgeschützt | Registrierungseigenschaften des Dokuments


IExportPageSourceInfo

Worum geht es

Speichert Informationen über die Quelle des Seitenbilds.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Details | string | Schreibgeschützt | Scannerdetails. Leer bei aus einer Datei empfangenen Bildern.
Path | string | Schreibgeschützt | Pfad der Datei (ohne Dateiname). Leer bei vom Scanner empfangenen Bildern.
File | string | Schreibgeschützt | Der Name der Datei.
FilePageIndex | int | Schreibgeschützt | Der Index der Seite in der Quelldatei. "-1" bei vom Scanner empfangenen Bildern.


IExportRegistrationProperties

Worum geht es

EIne Sammlung von IExportRegistrationProperty-Objekten.

Methoden

Definition | Beschreibung
Has (name: string) : bool | Prüft, ob die angegebene Eigenschaft vorhanden ist
Value (name: string) : string | Ruft den Wert einer Registrierungseigenschaft nach dem Namen ab


IExportRegistrationProperty

Worum geht es

Repräsentiert eine Registrierungseigenschaft.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Name | string | Schreibgeschützt | Der Name der Registrierungseigenschaft
Wert | string | Schreibgeschützt | Der Wert der Registrierungseigenschaft


IImageSavingOptions

Worum geht es

Speichert die Bildspeicheroptionen.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Format | string | Lesen/Schreiben | Bildspeicherformat. Zulässige Ausdrücke: "tif", "dcx", "jpg", "bmp", "jpg2000", "pcx", "png", "pdf". In den Zeichenfolgen spielt die Groß-/Kleinschreibung keine Rolle.
ColorType | string | Lesen/Schreiben | Farbschema. Zulässige Werte: "FullColor", "GrayScale", "BlackAndWhite". In den Zeichenfolgen spielt die Groß-/Kleinschreibung keine Rolle.
Quality | int | Lesen/Schreiben | Bildqualität bei JPEG-Komprimierung (als Prozentangabe)
Rect | IPageRect | Lesen/Schreiben | Der Bereich, der gespeichert wird
ShouldOverwrite | bool | Lesen/Schreiben | Gibt an, ob eine vorhandene Datei überschrieben werden soll
AddProperFileExt | Bool | Lesen/Schreiben | Ist der Wert auf "true" gesetzt, wird die Erweiterung entsprechend dem Bildformat bei der Bildspeicherung festgelegt.


IPageInfo

Worum geht es

Speichert die Seiteneigenschaften.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Height | int | Schreibgeschützt | Die Höhe der Seite
Width | int | Schreibgeschützt | Die Breite der Seite
Resolution | int | Schreibgeschützt | Die Auflösung der Seite
SourceInfo | IExportPageSourceInfo | Schreibgeschützt | Information über die Quelle der Seite


IPageRect

Worum geht es

Repräsentiert ein Rechteck der Seite.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Left | int | Lesen/Schreiben | Die linke Koordinate
Right | int | Lesen/Schreiben | Die rechte Koordinate
Top | int | Lesen/Schreiben | Die obere Koordinate
Bottom | int | Lesen/Schreiben | Die untere Koordinate


IScriptProperties

Worum geht es

Speichert Informationen über die während der Skriptausführung durchgeführten Aktionen. Diese Informationen können verwendet werden, wenn das Skript wieder aufgerufen wird.

Methoden

Definition | Beschreibung
Has (name: string): bool | Prüft, ob ein Array von Skripteigenschaften eine angegebene Eigenschaft enthält
Set (name: string, value: string) | Legt den Namen und den Wert einer Eigenschaft fest
Delete (name: string) | Löscht eine angegebene Eigenschaft
DeleteAll ( ) | Löscht alle Eigenschaften

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Names | VARIANT | Schreibgeschützt | Das Array der vom Benutzer angegebenen Eigenschaftsnamen
IsEmpty | bool | Schreibgeschützt | Gibt an, ob das Array von Skripteigenschaften leer ist
Value (name: string) | bool | Lesen/Schreiben | Der Wert der Eigenschaft. In Skripten können Sie den Parameter "Name" der Eigenschaft mit und ohne das Wort "Value" adressieren. Statt "Value" können Sie Klammern verwenden. Sie können also auch params( "Name" ) = "newValue" schreiben statt params.Value( "Name" ) = "newValue".


IScriptResult

Worum geht es

Repräsentiert das Ergebnis der Skriptausführung.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Succeeded | bool | Lesen/Schreiben | Gibt an, ob die Operation erfolgreich war
ErrorMessage | string | Lesen/Schreiben | Die Fehlermeldung


Durch Eventskripte verfügbare Objekte

In Eventskripten können Sie die folgenden Objekte adressieren:

IWorkspace
IBatchTypes
IBatchType
IWorkspaceItems
IWorkspaceItem
IBatchInfo
IDocumentInfo
IPageInfo
IScriptProperties
IRegistrationProperties
IRegistrationProperty
IScriptValues
IPageSourceInfo
IPageRect
IScriptResult
IImageSavingOptions
IEmptyPageDetectionOptions
IBarcodeFindingOptions
IScriptFoundBarcodes
IScriptFoundBarcode


IAttachmentByteArray

Worum geht es

Repräsentiert die Binärdaten des Anhangs.

Methoden

Definition | Beschreibung
Add (value: BYTE) | Fügt dem Array ein neues Byte hinzu.
InsertAt (value: BYTE, pos: int) | Fügt ein neues Byte in die angegebene Position des Arrays ein.
DeleteAt (pos: int) | Löscht das Element des Arrays mit der angegebenen Position.
DeleteAll ( ) | Löscht alle Elemente des Arrays.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Name | string | Schreibgeschützt | Der Name des Arrays


IAttachments

Worum geht es

Findet Anwendung für zugehörige Binärdaten oder Dateien mit Elementen des Arbeitsbereichs. Anhänge werden übergeben, sobald ein Batch an den FlexiCapture Server gesendet wird. Beim Senden eines Stapels zu einem Ordner oder FTP-Ordner werden die Anhänge in dem Ordner abgelegt, in dem der Stapel gespeichert wird, und entsprechende Einträge werden der XML-Beschreibungsdatei hinzugefügt.

Methoden

Definition | Beschreibung
Has (name: string): bool | Überprüft, ob das Array des Anhangs einen Anhang mit dem angegebenen Namen enthält
AddNew (name: string): IAttachmentByteArray | Fügt einen neuen Anhang mit dem angegebenen Namen hinzu
AddFromFile (name: string, path: string) | Fügt einen neuen Anhang mit dem angegebenen Namen aus dem angegebenen Pfad hinzu
SaveToFile (name: string, path: string) | Speichert den Anhang mit einem angegebenen Namen unter einem angegebenen Pfad
Delete (name: string) | Löscht den Dateianhang mit dem angegebenen Namen
DeleteAll ( ) | Löscht alle Anhänge

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Names | VARIANT | Schreibgeschützt | Das Array von Namen der Anhänge
IsEmpty | bool | Schreibgeschützt | Gibt an, ob das Array von Benutzeranhängen leer ist
ByteArray (name: string) | IAttachmentByteArray | Schreibgeschützt | Ruft die Binärdaten des Anhangs nach dessen Namen auf


IBarcodeFindingOptions

Worum geht es

Speichert die Optionen zur Erkennung von Barcodes.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Rect | IPageRect | Lesen/Schreiben | Ein Rechteck, das den Barcode-Bereich auf der Seite eingrenzt. Wenn alle Maßangaben gleich "0" sind, wird angenommen, dass das Rechteck die Größe der gesamten Seite einnimmt.
Types | IScriptValues | Schreibgeschützt | Typen von Barcodes. Die Liste der zulässigen Werte finden Sie in der Beschreibung des Objekts IScriptFoundBarcode.
Orientations | IScriptValues | Schreibgeschützt | Barcode-Ausrichtung. Die Liste der zulässigen Werte finden Sie in der Beschreibung des Objekts IScriptFoundBarcode.


IBatchInfo

Worum geht es

Speichert Stapeleigenschaften.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Type | IBatchType | Schreibgeschützt | Der Typ des Stapels
Priority | int | Lesen/Schreiben | Die Priorität des Stapels
PageCount | int | Schreibgeschützt | Die Gesamtzahl der Seiten im Stapel
RegistrationProperties | IRegistrationProperties | Schreibgeschützt | Registrierungseigenschaften des Stapels
ResultPath | string | Lesen/Schreiben | Resultierender Exportpfad. Kann nur in Vor-Export-Skripten geändert werden.
ExportError | string | Schreibgeschützt | Der Fehler beim Export des Stapels


IBatchTypes

Worum geht es

Eine Sammlung von IBatchType-Objekten.

Methoden

Definition | Beschreibung
Has (name: string) : bool | Prüft, ob die Sammlung einen angegebenen Stapeltyp enthält
UID (name: string) : string | Ruft die eindeutige Kennung des Stapeltyps anhand des Stapelnamens ab


IDocumentInfo

Worum geht es

Speichert Dokumenteigenschaften.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Priority | int | Lesen/Schreiben | Die Priorität des Dokuments
Barcode | string | Lesen/Schreiben | Der Wert des Dokument-Barcodes
RegistrationProperties | IRegistrationProperties | Schreibgeschützt | Registrierungseigenschaften des Dokuments


IEmptyPageDetectionOptions

Worum geht es

Speichert die Optionen zur Erkennung leerer Seiten.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
KernelRect | IPageRect | Lesen/Schreiben | Ein relatives Rechteck des Seitenkerns (gemessen in Twips). Wenn alle Maßangaben gleich "0" sind, wird das Rechteck automatisch definiert.
MaxBarcodesCount | int | Lesen/Schreiben | Die maximale Anzahl Barcodes, die auf einer leeren Seite angeordnet werden kann. Beträgt der Wert "-1", wird die Eigenschaft nicht verwendet.
MaxBlackSquaresCount | int | Lesen/Schreiben | Die maximale Anzahl schwarzer Quadrate, die auf einer leeren Seite angeordnet werden kann. Beträgt der Wert "-1", wird die Eigenschaft nicht verwendet.
MaxTextObjectsCount | int | Lesen/Schreiben | Die maximale Anzahl Textobjekte, die auf einer leeren Seite angeordnet werden kann. Beträgt der Wert "-1", wird die Eigenschaft nicht verwendet.
MaxBlacknessPercentage | int | Lesen/Schreiben | Die maximale relative Menge schwarzen Raums (in Prozentangaben), die auf einer leeren Seite angeordnet werden kann. Beträgt der Wert "-1", wird die Eigenschaft nicht verwendet.


IImageSavingOptions

Worum geht es

Speichert die Bildspeicheroptionen.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Format | string | Lesen/Schreiben | Bildspeicherformat. Zulässige Ausdrücke: "tif", "dcx", "jpg", "bmp", "jpg2000", "pcx", "png", "pdf". In den Zeichenfolgen spielt die Groß-/Kleinschreibung keine Rolle.
ColorType | string | Lesen/Schreiben | Farbschema. Zulässige Werte: "FullColor", "GrayScale", "BlackAndWhite". In den Zeichenfolgen spielt die Groß-/Kleinschreibung keine Rolle.
Quality | int | Lesen/Schreiben | Bildqualität bei JPEG-Komprimierung (als Prozentangabe)
Rect | IPageRect | Lesen/Schreiben | Der Bereich, der gespeichert wird
ShouldOverwrite | bool | Lesen/Schreiben | Gibt an, ob eine vorhandene Datei überschrieben werden soll
AddProperFileExt | bool | Lesen/Schreiben | Ist der Wert auf "true" gesetzt, wird die Erweiterung entsprechend dem Bildformat bei der Bildspeicherung festgelegt.


IPageInfo

Worum geht es

Speichert die Seiteneigenschaften.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Height | int | Schreibgeschützt | Die Höhe der Seite
Width | int | Schreibgeschützt | Die Breite der Seite
Resolution | int | Schreibgeschützt | Die Auflösung der Seite
SourceInfo | IPageSourceInfo | Schreibgeschützt | Information über die Quelle der Seite


IPageSourceInfo

Worum geht es

Speichert Informationen über die Quelle des Seitenbilds.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Details | string | Lesen/Schreiben | Scannerdetails. Leer bei aus einer Datei empfangenen Bildern.
Path | string | Lesen/Schreiben | Pfad der Datei (ohne Dateiname). Leer bei vom Scanner empfangenen Bildern.
File | string | Lesen/Schreiben | Der Name der Datei.
FilePageIndex | int | Lesen/Schreiben | Seitenindex in der Quelldatei. Bei vom Scanner empfangenen Bildern ist der Wert "-1".


IRegistrationProperties

Worum geht es

Eine Sammlung von IRegistrationProperty-Objekten.

Methoden

Definition | Beschreibung
Has (name: string) : bool | Prüft, ob die angegebene Eigenschaft vorhanden ist
Add (name: string) : IRegistrationProperty | Fügt eine neue Registrierungseigenschaft hinzu
InsertAt (name: string, pos: int) : IRegistrationProperty | Fügt die angegebene Registrierungseigenschaft an einer angegebenen Position ein
Delete (name: string) | Löscht eine Registrierungseigenschaft mit dem angegebenen Namen
DeleteAt (pos: int) | Löscht eine Registrierungseigenschaft an der angegebenen Position
DeleteAll ( ) | Löscht alle Registrierungseigenschaften

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Value (name: string) | string | Schreibgeschützt | Der Eigenschaftswert


IRegistrationProperty

Worum geht es

Repräsentiert eine Registrierungseigenschaft.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Name | string | Schreibgeschützt | Der Name der Registrierungseigenschaft
Value | string | Lesen/Schreiben | Der Wert der Registrierungseigenschaft
Comment | string | Lesen/Schreiben | Der Kommentar
IsReadOnly | bool | Lesen/Schreiben | Gibt an, ob der Zugriff auf die Eigenschaft schreibgeschützt ist
IsRequired | bool | Lesen/Schreiben | Gibt an, ob die Eigenschaft obligatorisch ist
PossibleValues | IScriptValues | Schreibgeschützt | Werte, die in der Dropdown-Liste zur Auswahl stehen. Ist die Liste leer, wird die Eigenschaft im Bearbeitungsfeld angegeben.


IScriptFoundBarcode

Worum geht es

Repräsentiert einen gefundenen Barcode.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
Rect | IPageRect | Schreibgeschützt | Rechteck des Barcode-Bereichs auf der Seite
Value | string | Schreibgeschützt | Wert des gefundenen Barcodes
Type | string | Schreibgeschützt | Typ des Barcodes. Zulässige Werte: "Code39", "CheckCode39", "Interleaved25", "CheckInterleaved25", "EAN13", "Code128", "EAN8", "PDF417", "Codabar", "CheckCodabar", "UPCA", "UPCE", "Industrial25", "IATA25", "Matrix25", "Code93", "Postnet", "UCC128", "Patch", "Code39WithoutAsterisk", "Aztec", "Datamatrix", "QRCode". In den Zeichenfolgen spielt die Groß-/Kleinschreibung keine Rolle.
Orientation | string | Schreibgeschützt | Die Ausrichtung des Barcodes. Zulässige Werte: "LeftToRight", "DownToTop", "RightToLeft", "TopToDown". In den Zeichenfolgen spielt die Groß-/Kleinschreibung keine Rolle.


IScriptFoundBarcodes

Worum geht es

Eine Sammlung von IScriptFoundBarcodes-Objekten.


IScriptValues

Worum geht es

Repräsentiert ein Array von eindeutigen Zeichenfolgewerten. Unterstützt die Methoden Item und Count.

Methoden

Definition | Beschreibung
Has (name: string) : bool | Prüft, ob der angegebene Wert vorhanden ist
Add (name: string) | Fügt einen neuen Wert hinzu
Delete (name: string) | Löscht einen Wert mit dem angegebenen Namen
DeleteAll ( ) | Löscht alle Werte


IWorkSpace

Worum geht es

Repräsentiert den Arbeitsbereich der Station. Das Objekt ist in Skripten mit dem Schlüsselwort "this" verfügbar.

Methoden

Definition | Beschreibung
ClearSelection () | Löscht die aktuelle Auswahl
AddBatch (target: IWorkspaceItem, name: string, type: IBatchType): IWorkspaceItem | Fügt einen Stapel hinzu. Wird der Name nicht angegeben, wird er entsprechend den Stapeleinstellungen generiert.
AddDocument (page: IWorkspaceItem, name: string): IWorkspaceItem | Fügt die Seite in ein neues Dokument ein. Wenn die Seite bereits im Dokument enthalten ist, werden drei Dokumente erstellt: ein Dokument mit den vorherigen Seiten, ein Dokument mit der aktuellen Seite und ein Dokument mit den nachfolgenden Seiten. Wenn die Eigenschaft IWorkspaceIteme.Name leer ist, wird der Name entsprechend den Stapeleinstellungen generiert.
AddPages (fileName: string, target: IWorkspaceItem, [optional] inside: bool): IWorkspaceItems | Fügt Seiten aus einer Datei hinzu
DeleteItem (item: IWorkspaceItem) | Löscht ein angegebenes Element
Wait (millisecond: int) | Unterbricht die Skriptausführung für den angegebenen Zeitraum (in Millisekunden)
FindPageBarcodes (page: IWorkspaceItem, [optional] options: IBarcodeFindingOptions): IScriptFoundBarcodes | Sucht nach Barcodes auf der Seite
DetectPageEmpty (page: IWorkspaceItem, [optional] options: IEmptyPageDetectionOptions): bool | Erkennt eine leere Seite
SetPageImage (page: IWorkspaceItem, fileName: string, [optional] filePageIndex: int) | Ändert das Bild der Seite
Scan ([optional] folder: string) | Startet den Scanvorgang mit Einstellungen des aktuellen Stapeltyps
RunScript (scriptName: string, [optional] info: string, [optional] skipShowError: bool): IScriptResult | Startet die Skriptausführung
Send (batch: IWorkspaceItem) | Exportiert den Stapel mit den Einstellungen des aktuellen Stapeltyps
SendToFolder (batch: IWorkspaceItem, skipShowExportOptions: bool) | Exportiert den Stapel in einen Ordner mit den Einstellungen des aktuellen Stapeltyps. Der Parameter skipShowExportOptions gibt an, ob das Dialogfeld "Exportoptionen" vor dem Senden des Stapels angezeigt wird.
SendToFTP (batch: IWorkspaceItem, skipShowExportOptions: bool) | Exportiert den Stapel in einen FTP-Ordner mit den Einstellungen des aktuellen Stapeltyps. Der Parameter skipShowExportOptions gibt an, ob das Dialogfeld "Exportoptionen" vor dem Senden des Stapels angezeigt wird.
SendToFC (batch: IWorkspaceItem, skipShowExportOptions: bool) | Sendet den Stapel an ABBYY FlexiCapture mit den Einstellungen des aktuellen Stapeltyps. Der Parameter skipShowExportOptions gibt an, ob das Dialogfeld "Exportoptionen" vor dem Senden des Stapels angezeigt wird.
SendByScript (batch: IWorkspaceItem, skipShowExportOptions: bool) | Sendet den Stapel mittels Skript mit den Einstellungen des aktuellen Stapeltyps. Der Parameter skipShowExportOptions gibt an, ob das Dialogfeld "Exportoptionen" vor dem Senden des Stapels angezeigt wird.
Exit ( ): bool | Beendet die Arbeit der Station
NewPageRect ( ): IPageRect | Definiert ein Seitenrechteck
NewImageSavingOptions ( ): IImageSavingOptions | Legt die Bildspeicheroptionen fest
NewEmptyPageDetectionOptions ( ): IEmptyPageDetectionOptions | Legt die Optionen zur Erkennung leerer Seiten fest
NewBarcodeFindingOptions ( ): IBarcodeFindingOptions | Legt die Optionen zum Auffinden von Barcodes fest

Eigenschaften

Name | Typ | Zugriff | Beschreibung
ScriptEnvInfo | string | Schreibgeschützt | Umgebungsinformationen über Bedingungen, bei denen das Skript ausgelöst wird. Bei Skripten, die vor oder nach dem Export automatisch ausgelöst werden, ist der Wert "<exportType> <taskID>". Bei "exportType" kann es sich um einen der Werte "Folder", "FTP", "FC", "RS" oder "Script" handeln und "taskID" ist die Kennung des Export-Tasks. Bei Skripten, die vor oder nach der Seitenumwandlung automatisch ausgelöst werden, nimmt die Eigenschaft einen der folgenden Werte an: "Rotate <angle>", "FlipHorizontal", "FlipVertical", "Invert", "ConvertToBW", "Descew", "Despeckle", "Erase <rectLeft> <rectTop> <rectRight> <rectBottom>", "Crop <rectLeft> <rectTop> <rectRight> <rectBottom>", "SplitHorizontal <pos>", "SplitVertical <pos>", "ChangeResolution <newRes>", "Scale <ratio>", "FreeScale <newWidth>, <newHeight>, <newRes>".
Result | IScriptResult | Schreibgeschützt | Das Ergebnis der Skriptausführung
SourceID | string | Schreibgeschützt | Die Stationskennung
BatchTypes | IBatchTypes | Schreibgeschützt | Stapeltypen
CurrentBatchType | IBatchType | Lesen/Schreiben | Der aktuelle Stapeltyp
Batches | IWorkspaceItems | Schreibgeschützt | Stapel
ActiveBatch | IWorkspaceItem | Lesen/Schreiben | Der aktive Stapel
Selection | IWorkspaceItems | Schreibgeschützt | Die aktuelle Auswahl. Enthält jeweils nur Stapel, nur Dokumente oder nur Seiten.
ScriptProperties | IScriptProperties | Schreibgeschützt | Skripteigenschaften
ScriptItems | IWorkspaceItems | Schreibgeschützt | Elemente, für die das Skript aufgerufen wird. Der zurückgegebene Wert ist bei unterschiedlichen Events unterschiedlich. Bei den Events "Bei Stationsstart" und "Bei Schließen der Station" ist der zurückgegebene Wert leer. Bei dem Event "Bei abgeschlossenem Scan" ist der zurückgegebene Wert eine Liste von Seiten, die während der Scansitzung hinzugefügt wurden. Bei anderen Events ist der zurückgegebene Wert ein Stapel, ein Dokument oder eine Seite, je nach Event. Wenn das Skript über einen expliziten Benutzerbefehl aufgerufen wird, wird eine Sammlung aktuell ausgewählter Elemente zurückgegeben.


IWorkspaceItem

Worum geht es

Repräsentiert ein Element des Arbeitsbereichs. Dies kann ein Stapel, ein Dokument oder eine Seite sein.

Methoden

Definition | Beschreibung
SaveAs (fileName: string, [optional] options: IImageSavingOptions) | Speichert Seiten/ein Seitenbild/einen Stapel in einer Datei. Beim Speichern eines mehrseitigen Dokuments (oder eines Stapels) im einseitigen Format wird eine Ausnahme zurückgegeben.
Move (target: IWorkspaceItem, [optional] inside: bool) | Verschiebt ein Dokument oder eine Seite hinter oder in dem Zielelement.
Copy (target: IWorkspaceItem, [optional] inside: bool): IWorkspaceItem | Kopiert ein Dokument oder eine Seite hinter oder in dem Zielelement.
Rotate (angle: int) | Dreht eine Seite (oder alle Seiten) eines Dokuments oder Stapels.
FlipHorizontal ( ) | Spiegelt eine Seite (oder alle Seiten) eines Dokuments oder Stapels horizontal.
FlipVertical ( ) | Spiegelt eine Seite (oder alle Seiten) eines Dokuments oder Stapels vertikal.
Invert ([optional] rect: IPageRect) | Invertiert eine Seite (oder alle Seiten) eines Dokuments oder Stapels.
ConvertToBW ( ) | Konvertiert eine Seite (oder alle Seiten) eines Dokuments oder Stapels in Schwarz/Weiß.
Descew ([optional] byLines: bool, [optional] byBlackSquares: bool, [optional] byText: bool) | Entzerrt eine Seite (oder alle Seiten) eines Dokuments oder Stapels. Standardmäßig sind die Parameter byLines und byBlackSquares auf "false" gesetzt, während der Parameter byText auf "true" gesetzt ist.
Despeckle ([optional] garbageSize: VARIANT) | Entfernt Störungen auf einer Seite (oder allen Seiten) eines Dokuments oder Stapels.
Erase (rect: IPageRect, [optional] rColor: int, [optional] gColor: int, [optional] bColor: int) | Löscht einen Bereich auf einer Seite (oder allen Seiten) eines Dokuments oder Stapels.
Crop (rect: IPageRect) | Schneidet einen Bereich auf einer Seite (oder allen Seiten) eines Dokuments oder Stapels zu.
SplitHorizontal (pos: int) | Teilt eine Seite (oder alle Seiten) eines Dokuments oder Stapels horizontal.
SplitVertical (pos: int) | Teilt eine Seite (oder alle Seiten) eines Dokuments oder Stapels vertikal.
ChangeResolution (int) | Ändert die Bildauflösung auf einer Seite (oder allen Seiten) eines Dokuments oder Stapels in den angegebenen Wert.
Scale (ratio: int) | Skaliert eine Seite (oder alle Seiten) eines Dokuments oder Stapels relativ zum Grundwert 100.
FreeScale (newWidth: int, newHeight: int, newResolution: int) | Skaliert eine Seite (oder alle Seiten) eines Dokuments oder Stapels entsprechend dem angegebenen Wert.

Eigenschaften

Name | Typ | Zugriff | Beschreibung
IsBatch (IsDocument oder IsPage) | bool | Schreibgeschützt | Gibt an, ob es sich bei dem Element um einen Stapel, ein Dokument oder eine Seite handelt
BatchInfo (DocumentInfo oder PageInfo) | IBatchInfo/IDocumentInfo/IPageInfo | Schreibgeschützt | Elementeigenschaften. Wenn die geforderte Eigenschaft nicht dem Elementtyp entspricht, wird die Prüfung IsBatch (IsDocument oder IsPage) durchgeführt.
Children | IWorkspaceItems | Schreibgeschützt | Untergeordnete Elemente
Parent | IWorkspaceItem | Schreibgeschützt | Das übergeordnete Element
Prev | IWorkspaceItem | Schreibgeschützt | Das vorherige Element
Next | IWorkspaceItem | Schreibgeschützt | Das nächste Element
Index | int | Schreibgeschützt | Der Index des Elements in der übergeordneten Sammlung
Name | string | Lesen/Schreiben | Der Name des Elements
ScriptProperties | IScriptProperties | Schreibgeschützt | Die Skripteigenschaften
IsSelected | bool | Lesen/Schreiben | Gibt an, ob das Element ausgewählt ist. Wird dieser Eigenschaftswert für ein bestimmtes Element geändert, sind andere Elemente davon nicht betroffen. Funktioniert nicht, wenn die aktuelle Auswahl aus Elementen eines unterschiedlichen Typs besteht.
IsExported | bool | Lesen/Schreiben | Gibt an, ob das Element exportiert ist. Kann nur für Stapelelemente in Vor-Export-Skripten geändert werden.


IWorkspaceItems

Worum geht es

Eine Sammlung von IWorkspaceItem-Objekten.


Beispielskripte

Automatische Station

Die automatische Station scannt Bilder, exportiert den empfangenen Stapel und wird geschlossen.

[JScript]

Scan();

var batch = Batches( Batches.Count - 1 );

Send( batch );

while( !batch.IsExported ) {

Wait( 100 );

}

Exit();

Voll funktionsfähiger Export

[JScript]

var fso = new ActiveXObject("Scripting.FileSystemObject");

if( ResultPath == "" ) {

ResultPath = "C:\\Export";

}

if( !fso.FolderExists( ResultPath ) ) {

fso.CreateFolder( ResultPath );

}

var params = NewImageSavingOptions();

params.AddProperFileExt = true;

params.Format = "bmp";

var exportedPageCount = CalcExportedPageCount();

NotifyProcessingProgress( exportedPageCount , PageCount - exportedPageCount );

for( i = 0; i < Children.Count; i++ ) {

var item = Children.Item( i );

if( item.IsDocument ) {

if( !item.IsExported ) {

var docDir = ResultPath + "\\" + item.Name;

if( !fso.FolderExists( docDir ) ) {

fso.CreateFolder( docDir );

}

for( j = 0; j < item .Children.Count; j++ ) {

CheckCanceled();

var page = item.Children.Item( j );

if( !page.IsExported ) {

page.SaveAs( docDir + "\\" + page.Name, params );

exportedPageCount++;

NotifyProcessingProgress( exportedPageCount , PageCount - exportedPageCount );

page.IsExported = true;

}

}

item.IsExported = true;

}

} else {

CheckCanceled();

if( !item.IsExported ) {

item.SaveAs( ResultPath + "\\" + item.Name, params );

exportedPageCount++;

NotifyProcessingProgress( exportedPageCount, PageCount - exportedPageCount );

item.IsExported = true;

}

}

}


Anhang

Software- und Hardwareanforderungen
Tastenkombinationen
Unterstützte Barcodetypen
Kopierschutz
Technischer Support
Produkt erwerben
ABBYY-Vertretungen
Endbenutzer-Lizenzvertrag


Hardware- und Softwareanforderungen

Hardwarevoraussetzungen

  1. PC mit 2 GHz oder schneller Intel® Core™2/2 Quad/Pentium®/Celeron®/Xeon™, AMD K6/Turion™/Athlon™/Duron™/Sempron™ Prozessor
  2. Min. 1 GB RAM-Speicher
  3. 1 GB Festplattenspeicher, davon werden 50 MB für die Installation benötigt
  4. TWAIN, WIA oder ISIS-Scanner
  5. Min. 1024 × 768 Grafikkarte und Monitor
  6. Tastatur, Maus oder anderes Zeigegerät

Softwarevoraussetzungen

Betriebssystem:

  • Windows XP SP3
  • Windows Server 2003 SP2
  • Windows Vista SP2
  • Windows Server 2008 SP2 + Desktop Experience
  • Windows 7
  • Windows Server 2008 R2 + Desktop Experience.

Zur Verwendung der lokalisierten Benutzeroberflächen muss in Ihrem Betriebssystem die entsprechende Sprache unterstützt werden.

Andere Software:

  • .Net FrameWork 3.5 oder höher
  • Microsoft Internet Explorer 6, 7, 8, 9 oder ein anderer Browser mit dem Add-on für die ClickOnce-Verteilung zur Installation der Scanstation


Tastenkombinationen

Menü | Befehl | Kombinationen
Datei | Neuer Stapel | Strg+N
 | Dokument erstellen | Strg+Shift+C
 | Dokument zerlegen | Strg+Umschalt+D
 | Seiten scannen | Strg+S
 | Auswählen & Scannen… | Strg+Shift+S
 | Anhalten | Ctrl+Alt+S
 | Bilder laden… | Strg+L
 | Stapel senden | Strg+E
 | Exportoptionen… | Strg+Umschalt+E
 | Verlassen | Alt+F4
Bearbeiten | Rückgängig | Strg+Z
 | Wiederholen | Strg+Y
 | Ausschneiden | Strg+X
 | Kopieren | Strg+C
 | Einfügen | Strg+V
 | Löschen | Entf
 | Alles auswählen | Strg+A
 | Nächstes Dokument zum erneuten Scannen | F4
 | Letzes Dokument zum erneuten Scannen | Umschalt+F4
 | Neu gescanntes Dokument bestätigen | F7
Ansicht | Registrierungsparameter für Stapel | Strg+B
 | Registrierungsparameter für Dokument | Strg+Umschalt+B
 | Gehe zu vorheriger Seite | Strg+Umschalt+P
 | Gehe zu nächster Seite | Strg+P
 | Gehe zum vorherigen Dokument | Strg+Umschalt+D
 | Gehe zum nächsten Dokument | Strg+D
 | Skalieren > Vergrößern | Strg+Num+
 | Skalieren > Verkleinern | Strg+Num-
Seite | Miniaturansicht in voller Größe laden | F9
 | Eigenschaften | Alt+Eingabetaste
Extras | Stapeltypen… | Strg+Umschalt+T
 | Tasks zum erneuten Scannen… | Alt+G
Hilfe | Hilfe aufrufen | F1


Unterstützte Barcodetypen

Folgende Barcodetypen werden unterstützt:

  • EAN 13
  • EAN 8
  • Code 39
  • Code 39 ohne Sternchen
  • Interleaved 25
  • Check Interleaved 25
  • Code 128
  • Codabar
  • UPC-A
  • UPC-E
  • Code 93
  • UCC-128
  • PDF-417
  • IATA 25
  • Matrix 25
  • Industrial 25
  • PostNet
  • Patchcode
  • Aztec
  • Datamatrix
  • QRCode


Patents

U.S. Patent Nos. 5,258,855, 5,369,508, 5,625,465, 5,768,416 and 6,094,505


Technischer Support

Wenn Sie Fragen zur Verwendung von ABBYY Scan Station haben, finden Sie in der Hilfe, im Benutzerhandbuch und im Bereich des Technischen Supports auf unserer Website unter www.abbyy.ru Antworten zu bestimmten Fragen.

Halten Sie folgende Informationen bereit, wenn Sie den technischen Support von ABBYY kontaktieren:

  • Ihren vollständigen Namen
  • Den Namen Ihrer Firma
  • Telefonnummer (Fax, E-Mail-Adresse)
  • Die Seriennummer Ihres Exemplars des Programms
  • Die Programmversion Ihres Expemplars (diese finden Sie, indem Sie auf die Option Hilfe im Info Menü klicken)
  • Eine allgemeine Beschreibung des Problems mit dem vollständigen Text der Fehlermeldung (sofern vorhanden)
  • Den Computer- und den Prozessortyp
  • Die Version Ihres Windows-Betriebssystems (um die benötigten Informationen zu Ihrem System zu erfassen, wählen Sie Hilfe > Info, klicken auf die Schaltfläche Systeminfo… und wählen Senden)
  • Alle weiteren Informationen, die Sie für wichtig erachten
ABBYY-Vertretungen


ABBYY Scan Station erwerben

Um ABBYY Scan Station zu kaufen und um zusätzliche Anfragen zu stellen, kontaktieren Sie bitte Ihre nächstgelegene ABBYY-Vertretung.


ABBYY-Vertretungen

ABBYY Russland | Telefon: +7 495 783 3700 Fax: +7 495 783 2663 Postanschrift: Russland, 127273, Moscow, P.O. box 32, ABBYY Ltd Firmenanschrift: Moscow, ul. Otradnaya 2B, str. 6, Otradny Business Centre E-Mail: sales@abbyy.ru Technischer Support: support@abbyy.ru Website: http://www.abbyy.ru KARTE
ABBYY USA | Tel.: +1 408-457-9777 Fax: +1 408-457-9778 Adresse: 880 North McCarthy Blvd., Suite #220 Milpitas, CA 95035, USA E-Mail: sales@abbyyusa.com Technischer Support: support@abbyyusa.com Website: http://www.abbyy.com
ABBYY Ukraine | Telefon: +380 44 490 9999 Fax: +380 44 490 9461 Adresse: P.O. Box 23, 02002 Kiev, Ukraine E-Mail: forms@abbyy.ua Support-Telefon: +380 44 490 9463 Support-E-Mail: formsupport@abbyy.ua Website: http://www.abbyy.ua
ABBYY Europe GmbH | Telefon: +49 (0)89 511 159 0 Fax: +49 89 (0)511 159 59 Adresse: Elsenheimerstraße 49, 80687 München, Deutschland E-Mail: sales_eu@abbyy.com Support-E-Mail: support_eu@abbyy.com Website: http://www.abbyy.com http://www.abbyy.de http://www.france.abbyy.com
ABBYY UK Ltd. | Telefon:+0870 600 0231 Fax: +01344 392 611 Adresse: Abbey House, Grenville Place, Bracknell RG12 1BP, Großbritannien E-Mail: sales_UK@abbyy.com Support-E-Mail: support_eu@abbyy.com Website: http://www.abbyy.co.uk
ABBYY Japan | Telefon:+81-42-795-1901 Fax: +81-42-795-1901 Adresse: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-Mail: sales@abbyyusa.com Support-E-Mail: support@abbyyusa.com Website: http://www.abbyy.com
ABBYY Taiwan | Telefon:+886-2-2655-0556 Fax: +886-2-2655-2339 Adresse: Room #524, 5Fl, Building E, No.19-11, Sanchong road, Nangang District, Taipei 115, Taiwan, R.O.C. E-Mail: sales@abbyyusa.com Support-E-Mail: support@abbyyusa.com Website: http://www.abbyy.com


Endbenutzer-Lizenzvertrag

ABBYY FlexiCapture 10

Wichtig! Lesen Sie die nachstehenden Bedingungen sorgfältig durch, bevor Sie FlexiCapture 10 (nachfolgend als "SOFTWARE" bezeichnet) installieren, kopieren und/oder verwenden. Indem Sie die SOFTWARE installieren, kopieren oder verwenden, erklären Sie sich mit diesen Bedingungen einverstanden.

Dieser ABBYY-Endbenutzer-Lizenzvertrag (nachfolgend bezeichnet als "EULA") ist ein rechtsgültiger Vertrag zwischen Ihnen, dem Endbenutzer des oben genannten Softwareproduktes von ABBYY, zu dem dieser Endbenutzer-Lizenzvertrag gehört und ABBYY für das oben genannte Softwareprodukt von ABBYY, einschließlich sämtlicher dazugehöriger Datenträger, gedruckten Materialien sowie Online- oder elektronischer Dokumentation (gemeinsam als die „SOFTWARE“ bezeichnet).

Indem Sie die SOFTWARE installieren, kopieren oder anderweitig nutzen, bestätigen Sie, diesen Endbenutzer-Lizenzvertrag gelesen und zur Kenntnis genommen zu haben, und verpflichten sich zur Einhaltung der hierin festgelegten Bedingungen.

Die SOFTWARE ist durch Urheberrechte sowie internationale Verträge geschützt. Sie erkennen an, dass dieser Endbenutzer-Lizenzvertrag – wie jeder andere schriftliche, ausgehandelte und von Ihnen unterzeichnete Vertrag – einklagbar ist.

Dieser Endbenutzer-Lizenzvertrag tritt in Kraft, sobald Sie alle hierin genannten Bedingungen durch Auswählen der Option "Ich akzeptiere die Bedingungen der Lizenzvereinbarung" und anschließendes Klicken auf "Weiter" im Installationsprogramm der SOFTWARE akzeptiert haben oder wenn Sie auf jegliche Weise mit der Verwendung der SOFTWARE beginnen. Das Datum dieses Vorgangs ist das Datum des Inkrafttretens.

Falls der SOFTWARE ein von beiden Parteien ordnungsgemäß unterschriebener Endbenutzer-Lizenzvertrag in Papierformat beiliegt und Abweichungen zwischen diesem Endbenutzer-Lizenzvertrag und der Papierversion des Lizenzvertrags bestehen, ist der Text in der Papierversion des Lizenzvertrags maßgebend.

Wenn Sie den Bestimmungen dieses Endbenutzer-Lizenzvertrags nicht zustimmen, dürfen Sie die SOFTWARE nicht verwenden. Wählen Sie in diesem Fall im Installationsprogramm der SOFTWARE die Option "Ich lehne die Bedingungen der Lizenzvereinbarung ab", und klicken Sie anschließend auf "Abbrechen".

Definitionen:

"SOFTWARE" ist die ABBYY FlexiCapture 10-Software, bei der es sich um ein Paket handelt aus Computerprogrammen, Datenbanken und (in einem gedruckten oder elektronischen Format vorliegender) Dokumentation, die urheberrechtlich geschützt sind.

"SOFTWARE-Komponente" ist ein beliebiger Bestandteil der SOFTWARE, einschließlich, aber nicht beschränkt auf sämtliche Computerprogramme, die im Lieferumfang der SOFTWARE enthalten sind.

"Computer" ist ein elektronisches Gerät mit mindestens einem CPU-Kern, der Daten in digitaler oder ähnlicher Form erfasst und für ein bestimmtes Ergebnis auf der Grundlage einer Befehlsfolge verarbeitet.

"Virtuelle Maschine" ist ein virtuelles (oder anderweitig emuliertes) Hardwaresystem.

"Lizenz" bezeichnet das Ihnen von ABBYY gewährte nicht exklusive Recht zur Nutzung der Funktionalität der SOFTWARE gemäß den Bedingungen des vorliegenden Endbenutzer-Lizenzvertrags.

"Seriennummer" ist eine einzigartige Kennung der Lizenz oder Lizenzgruppe mit ähnlichen Parametern, die dem Endbenutzer ausgehändigt wird.

"Aktivierung der SOFTWARE" bezeichnet das Verfahren, bei dem die vollständige Funktionsfähigkeit der SOFTWARE gemäß den Anweisungen in der SOFTWARE-Dokumentation hergestellt wird.

"ABBYY bezieht sich auf:

ABBYY USA Software House Inc. eingetragen bei 880 North McCarthy Boulevard, Suite 220, Milpitas, Kalifornien 95035, USA, wenn Artikel 17.1 dieses Endbenutzer-Lizenzvertrags Anwendung findet;

ABBYY Europe GmbH eingetragen in der Elsenheimerstr. 49, 80687 München, wenn Artikel 17.2 dieses Endbenutzer-Lizenzvertrags Anwendung findet;

ABBYY UK Ltd. eingetragen im Heathrow Business Centre, 65 High Street, Egham, Surrey TW20 9EY, Großbritannien, wenn Artikel 17.3 Anwendung findet;

ABBYY LLC, eingetragen unter der Adresse ul. Perovskaya dom 22, korpus 1, 111398, Moskau, Russland, wenn Artikel 17.4 dieses Endbenutzer-Lizenzvertrags Anwendung findet,

ABBYY Software House Ukraine mit Sitz in 31, Degtyarevskaya st., Kiew, Ukraine 03680, wenn Artikel 17.5 dieses Endbenutzer-Lizenzvertrags Anwendung findet;

und in allen anderen Fällen ABBYY Solutions Ltd., Michail Karaoli 2, Egkomi CY 2404, Nikosia, Zypern.

"Sie" und "Ihr" und “Endbenutzer” bezieht sich auf und umfasst jede natürliche Person (einschließlich Einzelunternehmer) und/oder juristische Person, die diese SOFTWARE erworben hat und für die diese SOFTWARE benutzt wird.

“ABBYY Partner” ist eine juristische Person oder ein Einzelunternehmer, die basierend auf einer Vereinbarung mit ABBYY berechtigt sind, Ihnen die SOFTWARE und die Nutzungsrechte an der SOFTWARE bereitzustellen.

1. Lizenzgewährung

1.1. Unter der Voraussetzung Ihrer Einhaltung der Bestimmungen dieses Vertrags garantiert Ihnen ABBYY ein nicht exklusives beschränktes Recht (die „Lizenz“), das Sie zur Installation und Nutzung des Funktionsumfangs der SOFTWARE einschließlich aller darin integrierten Bilder, Fotos, Animationen, Audio-Video-Komponenten, Musik, Texte und Applets sowie der begleitenden gedruckten Materialien und sämtlicher Kopien der SOFTWARE ausschließlich wie weiter unten dargelegt berechtigt. Alle im Folgenden angeführten Bedingungen beziehen sich sowohl auf die SOFTWARE als Ganzes als auch auf alle Softwarekomponenten.

1.2. Wenn Artikel 17.4 Anwendung findet und wenn Sie eine natürliche Person sind, dürfen Sie die SOFTWARE weltweit verwenden. Wenn Artikel 17.4 Anwendung findet und Sie eine juristische Person und/oder eine Repräsentanz sind, dürfen Sie die SOFTWARE nur in dem Land der Registrierung der juristischen Person (oder deren Niederlassung und/oder Repräsentanz), wenn nicht anders in einer getrennten Vereinbarung zwischen Ihnen und ABBYY vereinbart.

2. Lizenz

2.1. ABBYY verbürgt sich dafür und garantiert, dass es in vollem Umfang über die Berechtigung, Befugnis, Rechtsfähigkeit, Fähigkeit und Autorisierung zur Lizenzierung und Verteilung der SOFTWARE einschließlich aller darin integrierten Bilder, Fotos, Animationen, Audio-Video-Komponenten, Musik, Texte und Applets sowie der begleitenden gedruckten Materialien und sämtlicher Kopien der SOFTWARE verfügt.

2.2. Alle Rechte an Titeln und geistigem Eigentum, die nicht Bestandteil der SOFTWARE sind, auf die aber durch die Softwarenutzung zugegriffen wird, liegen beim jeweiligen Eigentümer und sind möglicherweise durch das Urheberrecht und/oder andere Gesetze und Verträge für geistiges Eigentum geschützt. Dieser Endbenutzer-Lizenzvertrag überträgt keinesfalls das Eigentum derartigen geistigen Eigentums.

2.3. Die SOFTWARE beinhaltet wertvolle Geschäftsgeheimnisse und vertrauliche Informationen von ABBYY und Dritten und ist durch (einschließlich, aber nicht beschränkt auf) das Urheberrechtsgesetz der USA, internationale Verträge und die in dem Bestimmungsland geltenden Gesetze urheberrechtlich geschützt.

2.4. Jegliche Verwendung der SOFTWARE außerhalb der oder unter Zuwiderhandlung gegen die Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags stellt einen Verstoß gegen die Rechte am geistigen Eigentum von ABBYY dar und hat den Entzug aller Rechte zur Nutzung der SOFTWARE zur Folge, die Ihnen in diesem Endbenutzer-Lizenzvertrag gewährt werden.

2.5. Sie erkennen an, dass die SOFTWARE gegen unbefugtes Kopieren und/oder unbefugte Nutzung geschützt ist und zu diesem Schutz einen Softwareschlüssel oder Dongle beinhalten kann (nachstehend als "Lizenzschlüssel" bezeichnet), und verpflichten sich in diesem Zusammenhang zur Einhaltung dieser Schutzmaßnahmen in Bezug auf die SOFTWARE.

2.6. Der genaue Umfang der Lizenz kann von verschiedenen beim Kauf der SOFTWARE anzugebenden Faktoren abhängen: dem Funktionsumfang, der zulässigen Anzahl und Arten von Softwarekomponenten im Netzwerk, der Anzahl der von der SOFTWARE verwendeten CPUs, der Anzahl der Seiten, die verarbeitet werden können, dem Ablaufdatum und anderem. Diese und weitere Informationen sind im Lizenzschlüssel kodiert gespeichert. Der Lizenzschlüssel definiert also den Umfang der von Ihnen erworbenen Lizenz und schränkt die Nutzung der SOFTWARE technisch entsprechend ein.

2.7. Sie können diesen Endbenutzer-Lizenzvertrag und die SOFTWARE lediglich einmal dauerhaft an einen anderen Endbenutzer übertragen. Handelt es sich bei Ihnen um eine juristische Person, erfordert eine solche Übertragung eine schriftliche Genehmigung von ABBYY. Diese Übertragung muss die gesamte SOFTWARE (einschließlich aller SOFTWARE-Komponenten, Datenträger, gedruckten Materialien, sämtlicher Upgrades sowie dieses Endbenutzer-Lizenzvertrags) umfassen. Eine solche Übertragung darf nicht per Zusendung oder auf anderem indirekten Weg erfolgen. Der Empfänger der Übertragung muss sich zur Einhaltung der Bestimmungen dieses Endbenutzer-Lizenzvertrags verpflichten, einschließlich der Verpflichtung, die SOFTWARE nicht seinerseits weiterzugeben. Sie müssen die SOFTWARE im Falle einer solchen Übertragung der SOFTWARE von allen Computern, auf der sie installiert wurde, deinstallieren.

2.8. Sie sind nicht berechtigt, ausgenommen die unter Artikel 2.7 beschriebenen Ausnahmen, die SOFTWARE, einschließlich sämtlicher Ihnen hierin gewährten Rechte und/oder anderer Rechte in Bezug auf die SOFTWARE, an andere Personen zu übertragen bzw. weiterzugeben oder zu unterlizenzieren. ABBYY behält sich das Recht vor, im Falle einer solchen Übertragung oder Weitergabe den vorliegenden Endbenutzer-Lizenzvertrag einseitig zu kündigen.

2.9. Dieser Endbenutzer-Lizenzvertrag gewährt Ihnen keinerlei Rechte in Verbindung mit beliebigen Marken von ABBYY.

2.10. Alle Ihnen nicht ausdrücklich gewährten Rechte sind ABBYY vorbehalten.

3. Verwendung der SOFTWARE

3.1. Sie sind berechtigt, die SOFTWARE in dem in Ihrer Lizenz gewährten Umfang zu nutzen.

3.2. Sie können die SOFTWARE auf einer beliebigen Anzahl von Computern oder Virtuellen Maschinen installieren.

3.3. Die Funktionalität der SOFTWARE und die Anzahl der Computer oder virtuellen Maschinen (falls Ihre Lizenz den Einsatz virtueller Maschinen gestattet), auf denen Sie die SOFTWARE gleichzeitig betreiben dürfen, werden durch die Seriennummer bestimmt, die Sie mit der SOFTWARE erhalten.

3.4. Werden die SOFTWARE oder SOFTWARE-Komponenten in einer virtuellen Software-Umgebung (z.B. VMware, Citrix oder Ghost) benutzt, dürfen zu keiner Zeit mehrere Maschinen dieselbe Lizenz benutzen. Sie stimmen zu, dass die Gesamtzahl der Seiten, die von der SOFTWARE genutzt werden, die von der Lizenz gestattete Gesamtzahl zu keiner Zeit überschreiten darf.

3.5. Wenn Sie die SOFTWARE über einen Terminaldienst, der die Nutzung der SOFTWARE über einen Remote-Computer in einem Netzwerk erlaubt, aufrufen, dürfen Sie so viele Kopien der SOFTWARE gleichzeitig verwenden, wie laut Ihrer Lizenz zulässig und in diesem Endbenutzer-Lizenzvertrag festgelegt sind.

3.6. Wenn Sie die SOFTWARE über einen Webbrowser, der die Nutzung der SOFTWARE über einen Remote-Computer im Internet erlaubt, aufrufen, dürfen Sie so viele Kopien der SOFTWARE gleichzeitig verwenden, wie laut Ihrer Lizenz zulässig und in diesem Endbenutzer-Lizenzvertrag festgelegt sind.

3.7. Sie sind nur dann berechtigt, mithilfe der SOFTWARE Scan- und Konvertierungsleistungen anzubieten und/oder die unter Verwendung der SOFTWARE erzielten Ergebnisse Dritten zur Verfügung zu stellen, wenn in Ihrem Lizenzschlüssel der Parameter "BPO services" aktiviert (d. h. auf "Enabled" gesetzt) ist.

3.8 Sie dürfen die SOFTWARE nicht verwenden, um Dritten bezahlte oder kostenlose Erkennungs- und Konvertierungsdienstleistungen anzubieten und/oder Ergebnisse oder eine Zugriffsmöglichkeit auf Ergebnisse verfügbar zu machen, die durch Benutzung der SOFTWARE als Teil eines anderen Dienstes mit Erkennungs- oder Konvertierungsverfahren als Komponente erhalten wurden, es sei denn, Sie haben mit ABBYY eine separate schriftliche Vereinbarung abgeschlossen.

3.9. Wenn die SOFTWARE die Beschriftung "Testversion" oder "Nicht für den Weiterverkauf bestimmt" oder eine ähnlich lautende Beschriftung trägt, dürfen Sie sie ungeachtet anderer Abschnitte dieses Endbenutzer-Lizenzvertrags lediglich zu Demonstrations- oder Testzwecken nutzen. Sie erkennen an, dass der Funktionsumfang der SOFTWARE eingeschränkt ist und/oder dass die SOFTWARE nur für eine begrenzte Zeit genutzt werden kann. Versionen der SOFTWARE mit zeitlicher Begrenzung werden nach Ablauf einer festgelegten Frist deaktiviert. Diese Frist ist im Umfang Ihrer Lizenz angegeben.

3.10. Sie dürfen keine der nachfolgend aufgeführten Vorgänge durchführen und auch Dritten nicht ermöglichen, diese durchzuführen:

3.10.1. Sie dürfen die Programme, Datenbanken und andere SOFTWARE-Komponente nicht zurückentwickeln und/oder dekompilieren (den Quellcode des Objektcodes ermitteln) bzw. nur so weit, wie dies im ausdrücklich durch geltendes Recht abgedeckten Rahmen gestattet ist. Wenn anwendbare Gesetze derlei Vorgehen erlauben, dürfen keine der auf diese Art gefundenen Daten an Dritte weitergegeben werden, soweit eine derartige Weitergabe gesetzlich vorgeschrieben ist, und die Daten müssen umgehend an ABBYY weitergegeben werden. Alle solche Daten müssen als vertrauliche Daten und als Eigentum von ABBYY betrachtet werden.

3.10.2. Sie dürfen außer den in der SOFTWARE vorgesehenen und in der Dokumentation beschriebenen Änderungen keine Veränderungen an der SOFTWARE sowie Anpassungen (Änderungen zum Zweck der Funktionsfähigkeit auf der Hardware des Endbenutzers) oder Übersetzungen der SOFTWARE vornehmen, einschließlich Veränderungen am Objektcode der Anwendungen und Datenbanken der SOFTWARE.

3.10.3. Sie dürfen keine Fehler ohne die vorherige schriftliche Einwilligung von ABBYY korrigieren.

3.10.4 Das Vermieten, Verleasen, Unterlizenzieren, Abtreten oder Übertragen jeglicher Rechte, die Ihnen durch diesen Endbenutzer-Lizenzvertrag gegeben wurden, sowie anderer Rechte im Zusammenhang mit der SOFTWARE an jede andere Person, oder die Erlaubniserteilung, die gesamte oder Teile der SOFTWARE auf einen anderen Computer zu kopieren, sind nicht gestattet, es sei denn, in einem getrennten Vertrag mit ABBYY wurden andere schriftliche Vereinbarungen getroffen.

3.10.5. Sie dürfen keiner Person, die keine Nutzungsrechte an der SOFTWARE hat und die mit Ihnen in einem System mit mehreren Benutzern arbeitet, die Verwendung der SOFTWARE ermöglichen.

3.10.6. Sie sind nicht berechtigt, Hinweise auf Copyrights, Marken und Patente, die sich bei Lieferung auf der Software befinden, zu beseitigen oder unleserlich zu machen.

4. SOFTWARE auf mehreren Datenträgern

4.1. Sie erhalten die SOFTWARE möglicherweise auf mehreren Datenträgern, wozu auch Downloads über das Internet gehören können. Ungeachtet der Anzahl Datenträger, die Sie erhalten, sind Ihre Rechte zur Nutzung der SOFTWARE auf die Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags beschränkt.

5. Einschränkungen

5.1 Sie können die Ihnen in diesem Endbenutzer-Lizenzvertrag gewährten Rechte an der SOFTWARE möglicherweise nur ausüben, wenn Sie die SOFTWARE aktivieren.

5.2. Sofern mit ABBYY oder Partnern von ABBYY nicht in einem zusätzlichen Vertrag andere schriftliche Vereinbarungen getroffen wurden, sind in diesem Endbenutzer-Lizenzvertrag alle Bedingungen und Einschränkungen angeführt, denen die Nutzung, Support und Wartung der SOFTWARE unterliegt.

6. Endbenutzerdatenbanken

6.1. Sie dürfen Ihre eigenen Datenbanken für die Programme der SOFTWARE erstellen, sofern diese Funktion in der SOFTWARE vorgesehen und in ihrer Dokumentation beschrieben ist.

7. Weiterverteilung der SOFTWARE

7.1. Jegliche Weiterverteilung der SOFTWARE, die über den in Artikel 2.6 beschriebenen Rahmen hinausgeht, ist strengstens untersagt. „Weitergabe“ beinhaltet dritten Parteien Zugang zu dieser Software zu gewähren, das Vermieten, Verleasen und Verleihen der SOFTWARE, ist jedoch nicht darauf beschränkt.

8. Support und Technischer Support

8.1. Sofern zwischen Ihnen und ABBYY bzw. Ihnen und dem ABBYY-Partner in einem zusätzlichen Vertrag nicht anderweitig vereinbart, bietet Ihnen ABBYY oder sein Partner Supportleistungen und technischen Support im Rahmen der Bestimmungen im Anhang A dieses Endbenutzer-Lizenzvertrags an.

9. Eingeschränkte Garantie

9.1. ABBYY garantiert, dass die Datenträger, auf denen die SOFTWARE geliefert wird, bei sachgemäßer Behandlung im von der Gesetzgebung des Landes, in dem Sie die SOFTWARE erworben haben, festgesetzten Mindestzeitraum, gerechnet ab dem Kaufdatum, frei von Material- und Verarbeitungsfehlern sind. Wenn die SOFTWARE gemäß Artikel 17.4 erworben wurde, beträgt dieser Zeitraum dreißig (30) Tage ab Kaufdatum.

9.2. Die SOFTWARE sowie alle Updates und Upgrades werden Ihnen wie besehen und ohne Garantien jeglicher Art geliefert. ABBYY übernimmt keinerlei Gewähr für die durch Nutzung der SOFTWARE erzielte Leistung oder Ergebnisse. Mit Ausnahme von Garantien, Bedingungen, Absprachen oder Bestimmungen, die durch das für Sie gültige Recht Ihres Landes nicht ausgeschlossen oder eingeschränkt werden können, gewähren ABBYY und seine Lieferanten keine Garantien, Bedingungen, Absprachen oder Bestimmungen (ausdrückliche oder stillschweigende, unabhängig davon, ob auf gesetzlichen Bestimmungen, bürgerlichem Recht, Gewohnheitsrecht oder anderen Bestimmungen basierend) für jedwede Sachlage, einschließlich und ohne Einschränkung der Nichtverletzung von Rechten Dritter, Marktgängigkeit, Eingliederung, ausreichender Qualität oder Eignung für einen bestimmten Zweck, oder dafür, dass die SOFTWARE frei von Fehlern ist und Ihren Anforderungen genügt, oder dass die SOFTWARE ordnungsgemäß funktioniert, wenn sie gleichzeitig mit anderer Software oder Hardware verwendet wird. Sämtliche Risiken bezüglich der Qualität und Leistung der SOFTWARE liegen bei Ihnen.

9.3. ABBYY übernimmt keine Garantien für Softwareprodukte Dritter, die mit der SOFTWARE geliefert werden können.

10. Beschränkung der Haftung

10.1. In keinem Fall übernimmt ABBYY Ihnen gegenüber die Haftung für jedwede Schäden, Betriebsunterbrechungen, Datenverluste aller Art (geschäftlicher oder anderer), Ansprüche oder irgendwelche Kosten oder für indirekte, zufällige Schäden oder für jedweden entgangenen Gewinn oder entgangene Einsparungen, die durch und/oder in Zusammenhang mit der Nutzung der SOFTWARE entstehen, oder für Schäden, die durch mögliche Fehler oder Druckfehler in der SOFTWARE entstehen, oder für jeden Anspruch durch Dritte. Dies gilt auch, wenn ein Vertreter von ABBYY auf die Möglichkeit solcher Verluste, Schäden, Ansprüche oder Kosten hingewiesen wurde. Die oben genannten Einschränkungen und Ausschlüsse gelten je nach den Bestimmungen des geltenden Rechts in Ihrem Land. Die alleinige und gesamte Haftung ABBYYs nach oder in Zusammenhang mit diesem Endbenutzer-Lizenzvertrag beschränkt sich, falls vorhanden, auf die Höhe des ursprünglich für die SOFTWARE bezahlten Kaufpreises.

10.2. Haftungsbeschränkung für Benutzer mit Wohnsitz in Deutschland oder Österreich.
Wenn Sie Ihre Kopie der SOFTWARE in Deutschland oder Österreich erworben haben und wenn sich Ihr Wohnsitz normalerweise in einem der beiden Länder befindet, dann gilt Folgendes:

10.2.1 Gemäß den Bestimmungen in Artikel 10.2.2 ist die gesetzlich festgelegte Haftung ABBYYs für Schäden folgendermaßen eingeschränkt: (i) ABBYY ist nur für eine Schadenshöhe haftbar, die zum Zeitpunkt des Verkaufsvertragsabschlusses unter normalen Umständen absehbar ist, und in Bezug auf Schäden, die durch geringfügige Verletzung einer materialbedingten Vertragspflicht entstehen, und (ii) ABBYY ist nicht für Schäden haftbar, die durch geringfügige Verletzung einer nicht materialbedingten Vertragspflicht entstehen.

10.2.2. Die Haftungsbeschränkung gemäß 10.2.1 ist nicht anwendbar bei jeglicher verbindlicher, gesetzlich festgelegter Haftung, insbesondere bei Haftung nach dem deutschen Produkthaftungsgesetz, Haftung für die Übernahme einer besonderen Garantie oder Haftung für schuldhaft verursachte Personenschäden.

10.2.3. Sie sind verpflichtet, alle zumutbaren Maßnahmen zu ergreifen, um Schäden zu vermeiden und gering zu halten, indem Sie insbesondere Sicherungskopien der SOFTWARE und Ihrer Computerdaten, die den Bestimmungen dieses Endbenutzer-Lizenzvertrags unterliegen, erstellen.

11. Eingebettete Schriftarten

11.1. Schriftprogramme unterliegen dem Urheberrecht, und der Eigentümer eines Schriftprogramms kann Bedingungen zu dessen Benutzung auferlegen. Eine dieser Bedingungen kann sein, dass Sie eine lizenzierte Kopie des Schriftprogramms benötigen, damit die Schriftart in eine PDF-Datei eingebettet werden kann. In keinem Fall kann ABBYY für Schäden, die aus oder in Zusammenhang mit Ihrer Nutzung eingebetteter Schriftarten entstehen, haftbar gemacht werden.

12. Adobe® PDF Library

12.1. "Adobe-Software" bezieht sich auf Adobe® PDF Library für Windows 2000, XP und dazugehörige Dokumentationen sowie jegliche Upgrades, modifizierte Versionen, Updates, Ergänzungen und Kopien der Software. Die SOFTWARE verwendet Adobe-Software für die Konvertierung von PDF-Dateien in Bilddateien.

12.2. Lizenzgewährung und Beschränkungen. ABBYY gewährleistet ein nicht exklusives Recht zur Nutzung der in die SOFTWARE integrierten Adobe-Software zu den Bedingungen des Endbenutzer-Lizenzvertrags. Die Erstellung einer Sicherungskopie der in die SOFTWARE integrierten Adobe-Software ist erlaubt, sofern die Sicherungskopie auf keinem anderen Computer installiert oder benutzt wird.

12.3. Urheberrechte. Die in die SOFTWARE integrierte Adobe-Software ist Eigentum von Adobe und seiner Lieferanten. Aufbau, Organisation und Quellcode sind wertvolle Geschäftsgeheimnisse von Adobe und seiner Lieferanten. Darüber hinaus ist die Adobe-Software durch das Urheberrecht der Vereinigten Staaten und internationale Abkommen geschützt. Das Kopieren der in die SOFTWARE integrierten Adobe-Software ist untersagt, es sei denn, es wurde in diesem Endbenutzer-Lizenzvertrag eine Ausnahme vorgesehen. Kopien, deren Anfertigung nach Maßgabe dieses Endbenutzer-Lizenzvertrags erlaubt sind, müssen exakt dieselben Angaben zu Urheber- und anderen Eigentumsrechten enthalten, wie sie in oder auf der SOFTWARE erscheinen. Sie nehmen zur Kenntnis, dass es Ihnen nicht gestattet ist, den Quellcode der in die SOFTWARE integrierten Adobe-Software zu modifizieren, anzupassen, zurückzuentwickeln (reverse engineering), zu dekompilieren, zu deassemblieren oder anderweitig zu versuchen, den Quellcode der in die SOFTWARE integrierten Adobe-Software zu erschließen. Mit Ausnahme des oben Gesagten gewährt Ihnen dieser Endbenutzer-Lizenzvertrag keinerlei geistige Eigentumsrechte an der Adobe-Software.

12.4. Lizenzen für Schriftarten. Wenn die SOFTWARE oder die in die SOFTWARE integrierte Adobe-Software Schriftarten-Software enthält, sind Sie grundsätzlich dazu berechtigt, diese Schriftarten-Software oder Typen dieser Schriftarten-Software in Ihre elektronischen Dokumente einzubetten, sofern dies vom Inhaber des Urheberrechts oder vom Händler genehmigt wurde. Die Schriftarten in diesem Paket können sowohl Adobe-eigene als auch andere Schriftarten enthalten. Adobe-eigene Schriftarten dürfen vollständig eingebettet werden.

12.5. Garantie. ABBYY ÜBERNIMMT KEINERLEI GEWÄHR FÜR DIE DURCH NUTZUNG DER IN DIE SOFTWARE INTEGRIERTEN ADOBE-SOFTWARE ERZIELTE LEISTUNG.

12.6. Export der Software. Sie nehmen zur Kenntnis, dass die in die SOFTWARE integrierte Adobe-Software in kein anderes Land geliefert, übertragen oder exportiert und in keiner durch die Exportbestimmungen der Vereinigten Staaten (Export Administration Act) oder andere Exportgesetze, -beschränkungen oder -regulierungen (zusammengefasst "Exportgesetze") untersagten Art und Weise benutzt werden darf. Falls darüber hinaus die in die SOFTWARE integrierte Adobe-Software einer Exportkontrolle unterliegt, bestätigen und gewährleisten Sie, dass Sie weder Staatsbürger noch anderweitig wohnhaft in einem Land sind, das Gegenstand eines US-Embargos ist, und dass Sie auch auf keine andere Weise durch die Exportgesetze vom Empfang der in die SOFTWARE integrierten Adobe-Software ausgeschlossen sind. Alle Benutzerrechte der in die Adobe-Software integrierten SOFTWARE werden unter der Bedingung gewährleistet, dass sie bei Nicht-Einhaltung der Bedingungen dieses Endbenutzer-Lizenzvertrags hinfällig werden.

12.7. Marken. Adobe und Adobe PDF Library sind entweder eingetragene Marken oder Marken der Adobe Systems Incorporated in den Vereinigten Staaten und/oder anderen Ländern.

13. PixTools® Scan-Laufzeitbibliotheken.

13.1. "EMC Software" bezieht sich auf PixTools Scan-Laufzeitbibliotheken sowie Level 1-, Level 2- und Level 3-ISIS-Treiber. Die SOFTWARE verwendet unter Umständen die EMC-Software für die Kommunikation zwischen Scanner und SOFTWARE über die ISIS-Schnittstelle.

13.2. Lizenzgewährung und Beschränkungen. ABBYY gewährleistet ein nicht exklusives Recht zur Nutzung der in die SOFTWARE integrierten EMC-Software zu den Bedingungen des Endbenutzer-Lizenzvertrags.

13.3. Urheberrechte. Die in die SOFTWARE integrierte EMC-Software ist Eigentum der EMC Corporation und seiner Lieferanten. Aufbau, Organisation und Quellcode sind wertvolle Geschäftsgeheimnisse von EMC Corporation und seiner Lieferanten. Darüber hinaus ist die EMC-Software durch das Urheberrecht der Vereinigten Staaten und internationale Abkommen geschützt. Das Kopieren der in die SOFTWARE integrierten EMC-Software ist untersagt. Sie nehmen zur Kenntnis, dass es Ihnen nicht gestattet ist, den Quellcode der in die SOFTWARE integrierten EMC-Software zu modifizieren, anzupassen, zurückzuentwickeln (reverse engineering), zu dekompilieren, zu deassemblieren oder anderweitig zu versuchen, den Quellcode der in die SOFTWARE integrierten EMC-Software zu erschließen. Mit Ausnahme des Obengesagten gewährt Ihnen dieser Endbenutzer-Lizenzvertrag keinerlei geistige Eigentumsrechte an der EMC-Software.

13.4. Garantie.
ABBYY ÜBERNIMMT KEINERLEI GEWÄHR FÜR DIE DURCH NUTZUNG DER IN DIE SOFTWARE INTEGRIERTEN EMC-SOFTWARE ERZIELTE LEISTUNG.
EMC CORPORATION ODER SEINE LIEFERANTEN SIND IHNEN GEGENÜBER UNTER KEINEN UMSTÄNDEN HAFTBAR FÜR IRGENDWELCHE SPEZIELLEN, ZUFÄLLIGEN ODER FOLGESCHÄDEN, EINSCHLIESSLICH SCHÄDEN AUS ENTGANGENEM GEWINN, ENTGANGENEN EINSPARUNGEN ODER ANSPRÜCHEN DRITTER.
Einige Staaten und Rechtssysteme gestatten keinen Ausschluss der konkludenten Gewährleistung bzw. keine Einschränkungen des Geltungszeitraums von konkludenten Gewährleistungen, so dass die obige Einschränkung unter Umständen für Sie nicht zutrifft. Außerdem können Ihnen je nach Land oder Rechtsprechung möglicherweise weitere Rechte zustehen.

13.5. Marken.
ISIS und PixTools sind Marken oder eingetragene Marken der EMC Corporation in den USA und/oder anderen Ländern.

14. LIZARDTECH SOFTWARE

14.1. „LIZARDTECH SOFTWARE“ bezieht sich auf das DjVu Decoder Software Development Kit von LIZARDTECH, einschließlich sämtlicher dazugehöriger Datenträger, gedruckter Materialien sowie Online- oder elektronischer Dokumentation. Sie haben die LIZARDTECH-SOFTWARE von LIZARDTECH, INC. als Bestandteil der von ABBYY lizenzierten SOFTWARE erworben. Die SOFTWARE von ABBYY verwendet die LIZARDTECH-SOFTWARE für die Konvertierung von DjVu-Dateien in Bilddateien.

14.2. Die LIZARDTECH-SOFTWARE ist durch Urheberrechte und internationale Abkommen sowie durch weitere Gesetze und Verträge zum Schutz geistigen Eigentums geschützt. Die LIZARDTECH-SOFTWARE wird Ihnen lediglich als Lizenz zur Verfügung gestellt. Sie wird nicht an Sie verkauft.

14.3. Lizenzgewährung. Mit dieser Lizenz erhalten Sie das persönliche, nicht weiter lizenzierbare, nicht übertragbare und nicht exklusive Recht, die LIZARDTECH-SOFTWARE, einschließlich der dazugehörigen Dokumentation als integrierten Bestandteil der SOFTWARE zu nutzen. Sie sind nicht berechtigt, die LIZARDTECH-SOFTWARE vollständig oder teilweise zu vermieten, zu verkaufen, zu verleasen oder anderweitig weiterzugeben.

14.4. AUSSCHLUSS DER GEWÄHRLEISTUNG FÜR DIE LIZARDTECH-SOFTWARE. Die LIZARDTECH-SOFTWARE wird Ihnen „WIE BESEHEN“ und ohne Mängelgewähr zur Verfügung gestellt. FOLGLICH LIEGT DAS GESAMTE RISIKO HINSICHTLICH QUALITÄT, LEISTUNGSFÄHIGKEIT, GENAUIGKEIT UND AUFWAND (EINSCHLIESSLICH DER VERMEIDUNG VON FAHRLÄSSIGKEIT) DIESES PROGRAMMS BEI IHNEN. FERNER ERHALTEN SIE KEINE GEWÄHRLEISTUNGSZUSAGEN FÜR DIE STÖRUNGSFREIE BENUTZUNG DER LIZARDTECH-SOFTWARE BZW. DIE EVENTUELLE VERLETZUNG VON RECHTEN DRITTER. FALLS IHNEN HINSICHTLICH DER SOFTWARE ODER DER LIZARDTECH-SOFTWARE GEWÄHRLEISTUNGSZUSAGEN GEMACHT WORDEN SIND, SO STAMMEN DIESE ZUSAGEN AUSDRÜCKLICH NICHT VON LIZARDTECH UND SIND INSOFERN FÜR LIZARDTECH NICHT VERBINDLICH.

14.5. HAFTUNGSBESCHRÄNKUNG. SOFERN ES NICHT AUSDRÜCKLICH DURCH GELTENDES RECHT UNTERSAGT IST, ÜBERNIMMT LIZARDTECH KEINERLEI HAFTUNG FÜR INDIREKTE, SPEZIELLE, ZUFÄLLIGE ODER FOLGESCHÄDEN, DIE AUFGRUND ODER IM ZUSAMMENHANG MIT DER VERWENDUNG ODER LEISTUNGSFÄHIGKEIT DER LIZARDTECH-SOFTWARE ENTSTEHEN. DIESE HAFTUNGSBESCHRÄNKUNG GILT AUCH DANN, WENN EIN RECHTSMITTEL SEINEN WESENTLICHEN ZWECK NICHT ERFÜLLT.

14.6. Beschränkungen hinsichtlich Reverse Engineering, Dekompilierung und Disassemblierung. Sofern es unbeschadet dieser Beschränkung nicht ausdrücklich durch geltendes Recht gestattet ist, sind Sie nicht berechtigt, die LIZARDTECH-SOFTWARE rückzuentwickeln (Reverse Engineering), zu dekompilieren oder zu disassemblieren.

14.7. Exporteinschränkungen. Sie erkennen an, dass die LIZARDTECH-SOFTWARE mit all ihren Bestandteilen sowie jeglichen direkt daraus abgeleiteten Prozessen oder Dienstleistungen (einheitlich bezeichnet als „Beschränkungen unterliegende Komponenten“) aus den USA stammen. Sie verpflichten sich, alle für die Software geltenden internationalen und nationalen Gesetze einzuhalten, einschließlich der Exportrichtlinien der USA sowie aller von den USA oder anderen Regierungen ausgegebenen Beschränkungen für Endbenutzer, für den Endverbrauch sowie für Exportziele.

15. Andere lizenzierte Technologien

15.1. Diese SOFTWARE wird unter Lizenz der folgenden US-Patentnummern verwendet: 5,490,216, 5,625,465, 5,768,416 und 6,094,505.

16. Export der Software

16.1. Die SOFTWARE darf nicht entgegen den Exportbestimmungen gemäß der Gesetzgebung des Landes, in dem die SOFTWARE gekauft oder auf andere Art erworben wurde, ausgeführt bzw. reexportiert werden. Außerdem erklären und versichern Sie, dass es Ihnen nach gültigem Recht nicht untersagt ist, die SOFTWARE zu erhalten.

17. Geltendes Recht

17.1. Wenn die SOFTWARE in den USA, in Kanada, Mexiko, Mittelamerika (Belize, Costa Rica, El Salvador, Guatemala, Honduras, Montserrat, Nicaragua, Panama, Turks- und Caicosinseln, Jungferninseln, USA), Japan oder Taiwan erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte des Bundesstaates Kalifornien (USA). Hinsichtlich eventueller Streitfragen, die im Zusammenhang mit diesem Endbenutzer-Lizenzvertrag und/oder dieser SOFTWARE entstehen, stimmen Sie als Gerichtsbarkeit und Gerichtsstand den Bundesgerichten und/oder einzelstaatlichen Gerichten in Santa Clara (US-Bundesstaat Kalifornien) zu. Um jeglichen Zweifel auszuschließen - wenn die SOFTWARE in den Vereinigten Staaten von Amerika erworben wurde, haben Sie die SOFTWARE von ABBYY USA Software House Inc. gekauft.

17.2. Wenn die SOFTWARE in Österreich, Belgien, Dänemark, Finnland, Frankreich, Deutschland, Italien, Luxemburg, den Niederlanden, Portugal, Spanien, Schweden oder einem anderen Mitgliedsland der Europäischen Union, das nicht in Artikel 17.3 - 17.5 dieses Endbenutzer-Lizenzvertrags genannt wird, oder auf den Kanalinseln, in der Schweiz, Norwegen, Island oder Liechtenstein erworben wurde, mit Ausnahme von Griechenland, Zypern und Malta, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von München, Deutschland. Die Gerichtsbarkeit für alle Streitfragen bezüglich dieses Endbenutzer-Lizenzvertrags liegt bei den zuständigen Gerichten in München (Bundesrepublik Deutschland).

17.3. Wenn die SOFTWARE im Vereinigten Königreich von Großbritannien und Nordirland oder in der Republik Irland erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte in England und Wales und die Parteien akzeptieren die Gerichtsbarkeit der Gerichte in England und Wales.

17.4. Wenn die SOFTWARE in Russland, Weißrussland, Kasachstan oder irgendeinem anderen Land der GUS, mit Ausnahme der Ukraine und Moldawien, erworben wurde, oder wenn die SOFTWARE in Georgien, Lettland, Litauen oder Estland erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte der Russischen Föderation.

17.5. Wenn die SOFTWARE in Albanien, Bosnien-Herzegowina, Bulgarien, Kroatien, der Tschechischen Republik, Ungarn, Israel, Mazedonien, Polen, Rumänien, der Slowakei, Slowenien, der Türkei, Serbien, Montenegro, der Ukraine oder Moldawien erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte der Ukraine.

17.6. Falls Artikel 17.4. dieses Endbenutzer-Lizenzvertrags zur Anwendung kommt und Sie eine juristische Person oder ein Privatunternehmer sind, liegt die Gerichtsbarkeit für alle Streitfragen bezüglich dieses Endbenutzer-Lizenzvertrags beim Schiedsgericht in Moskau (Russische Föderation). Wenn Artikel 17.4 Anwendung findet und Sie eine Privatperson sind, liegt die Gerichtsbarkeit für alle Streitfragen bezüglich dieses Endbenutzer-Lizenzvertrages beim Kreisgericht Perovsky in Moskau (Russische Föderation).

17.7. Wenn Artikel 17.5 Anwendung findet und Sie eine juristische Person oder ein Privatunternehmer sind, müssen alle Streitfragen, Debatten oder Meinungsverschiedenheiten, die aus dem Vertrag entstehen oder mit ihm in Verbindung stehen, endgültig durch ein Schiedsgericht gemäß den Schiedsgerichtsordnungen und -verfahren der internationalen Handelsschiedsgerichtsbarkeit bei der ukrainischen Industrie- und Handelskammer gemäß ihrer Verfahrensordnung gelöst werden. Das Urteil dieses Gerichts ist endgültig und für beide Parteien verbindlich. Wenn Artikel 17.5 Anwendung findet und Sie eine Privatperson sind, liegt die Gerichtsbarkeit für alle Streitfragen bezüglich dieses Endbenutzer-Lizenzvertrages beim Kreisgericht Shevchenkovsky in Kiew, Ukraine.

17.8. Dieser Endbenutzer-Lizenzvertrag unterliegt nicht den Vorschriften des internationalen Privatrechts der einzelnen Staaten oder dem Übereinkommen der Vereinten Nationen über Verträge über den internationalen Warenkauf, deren Anwendung ausdrücklich ausgeschlossen wird.

17.9. Wenn die SOFTWARE in einem anderen als den in den Artikeln 17.1, 17.2, 17.3, 17.4, 17.5 aufgeführten Ländern erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte des Landes, in dem Sie die Software gekauft haben.

18. Dauer und Beendigung des Vertrags

18.1. Dieser Endbenutzer-Lizenzvertrag tritt in Kraft am Datum des Inkrafttretens. Wenn nicht anders vereinbart zwischen Ihnen und ABBYY oder außer wenn anders vom Endbenutzer-Lizenzvertrag festgelegt, bleibt dieser Endbenutzer-Lizenzvertrag bis zum Ablauf des Urheberrechts für die SOFTWARE gültig.

18.2. Sie können den Endbenutzer-Lizenzvertrag beenden, indem Sie die SOFTWARE und die beiliegende Dokumentation sowie alle entsprechenden Kopien vernichten.

18.3. Ungeachtet anderer Rechte kann ABBYY diesen Endbenutzer-Lizenzvertrag kündigen, wenn Sie gegen seine Bestimmungen verstoßen. In diesem Fall sind Sie verpflichtet, alle Kopien der SOFTWARE und sämtliche SOFTWARE-Komponenten zu vernichten. Eine derartige Vertragskündigung entbindet Sie nicht von der Pflicht, die SOFTWARE und/oder erbrachte Supportleistungen zu bezahlen.

18.4. Die Bestimmungen 2.3, 2.8, 2.9, 3.9, 7, 9.2, 9.3, 10, 17, 20.2, 20.3 bleiben auch nach Beendigung dieses Endbenutzer-Lizenzvertrags in Kraft, was Sie aber in keiner Weise dazu berechtigt, die SOFTWARE nach Beendigung dieses Vertrags weiterhin zu benutzen.

19. Nutzung durch Regierungsstellen

19.1. Wird die SOFTWARE durch die Regierung der USA oder eine Regierungsbehörde der USA genutzt, gelten die folgenden zusätzlichen Bestimmungen: (1) Restricted Computer Software, wie im Abschnitt Rights in Data-General der Federal Acquisition Regulations 52.227-14 definiert; und (2) jegliche Verwendung, Vervielfältigung oder Offenlegung durch die US-Regierung unterliegt den in Unterabsatz (c)(1)(ii) des Abschnitts Rights in Technical Data and Computer Software von DFARS 252.227-7013 festgelegten Beschränkungen.

20. Allgemeine Bestimmungen

20.1. Sollte sich ein Teil dieses Endbenutzer-Lizenzvertrags als nichtig und nicht einklagbar erweisen, berührt dies in keiner Weise die übrigen Bestimmungen des Vertrags, welche weiterhin Geltung behalten und einklagbar sind.

20.2. Sie stimmen zu, während der Aktivierung, Installation und Registrierung der SOFTWARE einige Angaben zu Ihrer Person an ABBYY zu übermitteln. Sie stimmen zu, dass die Angaben zu Ihrer Person von ABBYY gemäß geltendem Recht gesammelt, verarbeitet und genutzt werden dürfen, sofern die Geheimhaltung der Daten gewährleistet ist. Alle an ABBYY und deren Tochtergesellschaften übermittelten Angaben zu Ihrer Person werden ausschließlich innerhalb der ABBYY Gruppe gespeichert und verwendet und nicht an Dritte weitergegeben, außer geltendes Recht erfordert dies.

20.3. ABBYY kann Ihnen E-Mails mit Neuigkeiten zu Produkten und zum Unternehmen, Informationen zu Sonderangeboten, Ratschläge zur Verwendung von Produkten sowie firmen- und produktbezogene Informationen zuschicken, sofern Sie dem Empfang solcher Informationen ausdrücklich zugestimmt haben. Sie haben die Möglichkeit, Ihre E-Mail-Adresse jederzeit aus der E-Mail-Liste von ABBYY zu entfernen.

20.4. ABBYY kann Ihnen gedruckte Materialien, einschließlich dem Benutzerhandbuch, anbieten.

20.5. Die Bezahlung gemäß diesem Endbenutzer-Lizenzvertrag ist der von ABBYY oder einem ABBYY Partner angegebene Preis der SOFTWARE (oder Lizenz) und ist gemäß den von ABBYY oder einem ABBYY Partner festgelegten Zahlungsverfahren zahlbar oder wird in den Preis der Hardware, die von Ihnen erworben wurde, eingerechnet oder ist Teil des von Ihnen zu zahlenden Betrags für die Vollversion der SOFTWARE. Wenn Sie eine natürliche Person sind, kann dieser Endbenutzer-Lizenzvertrag unentgeltlich sein.

20.6. Wenn gegen Sie Ansprüche erhoben oder gerichtliche Verfahren eingeleitet wurden, die in Zusammenhang mit Ihrer Benutzung der SOFTWARE stehen, müssen Sie ABBYY darüber innerhalb von 3 Tagen, nachdem Sie davon erfahren haben, in Kenntnis setzen. Sie müssen alle notwendigen Maßnahmen treffen, um ABBYY die Möglichkeit zu geben, an den Anhörungen der besagten Ansprüche oder an den gerichtlichen Verfahren teilzunehmen und die notwendigen Informationen zur Abwicklung der entsprechenden Ansprüche oder zur Beilegung der gerichtlichen Verfahren nicht später als 7 Tage nach Erhalt der Anfrage durch ABBYY bereitzustellen.

Anhang A

Servicevertrag

Sofern in einem zusätzlichen Vertrag keine anderslautende Vereinbarung zwischen Ihnen und ABBYY oder einem ABBYY-Partner getroffen wurde, ist der vorliegende Anhang A integraler Bestandteil des Endbenutzer-Lizenzvertrags.

1. Definitionen

1.1. "Update" bezieht sich auf Ergänzungen der aktuellen Version der SOFTWARE, die üblicherweise Fehlerbeseitigung einschließt.

1.2. "Upgrade" bezieht sich auf das nächste SOFTWARE-Version, die die aktuelle, für Sie gemäß Endbenutzer-Lizenzvertrag lizenzierte Haupt- oder Nebenversion ersetzt (Beispiel 1.5. als Ersatz für 1.0, 2.0 als Ersatz für 1.x).

1.3. "Fehler" bezieht sich auf ein Problem, das zur Folge hat, dass die SOFTWARE nicht entsprechend den in der Dokumentation aufgelisteten Spezifikationen funktioniert. Dabei wird zwischen den folgenden drei Fehlertypen unterschieden:

1.3.1. Als Fehler der Priorität 1 gelten Problemsituationen, in denen Ihnen keine Lösung angeboten wird und die Produktion an Ihrem Standort nicht fortgesetzt werden kann. Dazu zählen Fehler mit folgenden Meldungen: "Interner Programmfehler", "Zu wenig Speicherplatz", "Zugriffsverletzung", "Allgemeiner Schutzfehler" und "Division durch null".

1.3.2. Als Fehler der Priorität 2 gelten Probleme, für die eine Lösung verfügbar ist.

1.3.3. Als Fehler der Priorität 3 gelten geringfügige Probleme, die den laufenden Betrieb an Ihrem Standort nicht beeinflussen.

1.4. "Supportleistungen" sind

(i) Leistungen, die für Sie von ABBYY bei Auftreten von Fehlern, zur Wiederherstellung des Betriebes der SOFTWARE gemäß der Spezifikation erbracht werden. Diese Leistungen können darin bestehen, Ihnen für den von Ihnen gemeldeten Fehler eine Zwischenlösung anzubieten oder Ihnen ein Update der SOFTWARE zur Verfügung zu stellen, in dem der Fehler beseitigt worden ist;

(ii) Informationen, die ABBYY Ihnen bei Beantwortung Ihrer Fragen zur Funktionalität, Installation, Aktivierung und zum Betrieb der SOFTWARE gibt.

1.5. "Upgrade-Garantie" bezeichnet den Teil des Servicepakets, der Ihnen das Recht auf den Erhalt von Upgrades einräumt.

2. Support

2.1. Der Support kann Updates, die "Upgrade-Garantie" und Supportleistungen oder eine beliebige Kombination daraus umfassen.

2.2. Der Supportzeitraum sind die ersten zwölf (12) Monate nach Versand bzw. Lieferung der SOFTWARE.

2.3. Eine Verlängerung des Supportzeitraums muss bei ABBYY bzw. seinen Partnern beantragt werden. Wenn Artikel 17.2 oder 17.3 Anwendung findet, wird der Support für einen Zeitraum von 12 Monaten ohne eine weitere Vereinbarung erneuert, wenn Sie den Support nicht innerhalb von 45 Tagen vor Ablauf des Supportzeitraumes stornieren. Eine solche Stornierung muss in schriftlicher Form erfolgen.

2.4. ABBYY oder sein Partner können Ihnen zusätzliche spezifische Bedingungen und Bestimmungen hinsichtlich des Supports liefern.

2.5. ABBYY behält sich das Recht vor, den Inhalt und die Form des Supportvertrags von Zeit zu Zeit nach eigenem Ermessen zu ändern.

2.6. Zusätzlicher Softwarecode, der Ihnen im Rahmen des Servicevertrags zur Verfügung gestellt wird, gilt als Bestandteil der SOFTWARE und unterliegt den Bedingungen und Bestimmungen des Endbenutzer-Lizenzvertrags.

3. Updates und Upgrade-Garantie

3.1. Upgrades und Updates werden auf einer CD-ROM und/oder in elektronischem Format (über FTP) bereitgestellt. Eventuell anfallende Versandkosten sind von Ihnen zu tragen.

3.2. Wenn Sie im Rahmen des Servicevertrags eine Update-Vereinbarung abgeschlossen haben, sind Sie berechtigt, von ABBYY oder seinen Partnern Updates zu erhalten. Die Software-Updates erhalten Sie von ABBYY oder seinen Partnern, sobald sie verfügbar sind.

3.3. Wenn Sie im Rahmen des Servicevertrags eine Upgrade-Garantie abgeschlossen haben, sind Sie berechtigt, von ABBYY oder seinen Partnern Upgrades zu erhalten. Die Software-Upgrades erhalten Sie von ABBYY oder seinen Partnern, sobald sie verfügbar sind.

3.4. Wenn Sie eine Anwendung entwickeln, die die SOFTWARE oder Teile dieser SOFTWARE enthält oder integraler Bestandteil der SOFTWARE ist, muss jedes neue Release dieser Anwendung das jeweils neueste Update der SOFTWARE enthalten, das Ihnen von ABBYY maximal drei (3) Monate vor der Veröffentlichung des Release bereitgestellt wurde (wenn Sie das neueste Update früher als drei (3) Monate vor einem solchen Release erhalten haben, ist dieses Update zu verwenden).

4. Supportleistungen

4.1. Wenn Sie im Rahmen des Servicevertrags Supportleistungen erworben haben, gewähren Ihnen ABBYY bzw. seine Partner Supportleistungen entsprechend den aktuellen ABBYY-Supportrichtlinien, die auf der ABBYY-Website http://www.abbyy.com/support/policy einzusehen sind. ABBYY behält sich das Recht vor, die Supportpolitik jederzeit und ohne vorherige Ankündigung zu ändern.

4.2. ABBYY bzw. seine Partner bieten Supportleistungen für alle Fehler der Priorität 1.

4.3. Wenn Sie im Rahmen des Servicevertrags Supportleistungen erworben haben, gewähren ABBYY bzw. seine Partner Supportleistungen für bis zu acht (8) Anfragen in Bezug auf Fehler der Prioritäten 2 und 3 für einen Zeitraum von zwölf (12) Monaten. Für alle weiteren Supportleistungen im Zusammenhang mit Fehlern der Prioritäten 2 und 3 in diesem Zeitraum entstehen Zusatzkosten.

4.4. ABBYY bzw. seine Partner erbringen alle Supportleistungen in Bezug auf die SOFTWARE während der normalen Geschäftszeiten und stehen dafür per Telefon und E-Mail zur Verfügung.

4.5. ABBYY bzw. seine Partner verpflichten sich zur Behebung aller ihnen zur Kenntnis gebrachten Fehler der Priorität 1 und werden zu diesem Zweck in wirtschaftlich vertretbarem Umfang auch außerhalb des normalen Release-Zyklus Emergency-Updates herausbringen. Im Normalfall werden Fehler der Prioritäten 2 und 3 im Zuge des nächstfolgenden Release behoben. Emergency-Updates werden ausschließlich für die aktuelle Version der SOFTWARE und mit dem Ziel der Behebung von Fehlern der Priorität 1 herausgegeben.

4.6. Wenn Sie ABBYY oder seinen Lieferanten Fehler zur Kenntnis bringen, verpflichten Sie sich gleichzeitig zur Offenlegung aller Daten, die für die Fehlersuche und die Behebung des Fehlers erforderlich sind. Dazu gehören eine Beschreibung des Problems, Angaben zur Plattform und zum Betriebssystem, auf dem das Problem aufgetreten ist, eine Kopie des Dokuments, das den zu untersuchenden Fehler verursacht hat, eine Kopie der bei Auftreten des Fehlers verwendeten Formatdatei sowie alle Fehlermeldungen, die auf dem Computer im Zusammenhang mit dem Fehler ausgegeben wurden. ABBYY bzw. seine Partner behalten sich das Recht vor, die genannten Informationen für Geschäftszwecke einschließlich, aber nicht beschränkt auf Produktsupport und -entwicklung zu verwenden. ABBYY bzw. seine Partner werden diese Informationen in keiner Form nutzen, durch die Sie identifiziert werden könnten.


Registerkarte FlexiCapture-Server des Dialogfelds Optionen

Auf dieser Registerkarte können Sie die Adresse des FlexiCapture Server, der Einstellungen des Stapeltyps speichert, angeben. Klicken Sie zur Konfiguration der notwendigen Parameter auf Ansicht> Optionen… und klicken Sie im daraufhin angezeigten Dialogfeld auf die Registerkarte FlexiCapture-Server.

Option | Beschreibung
Server: [http://server] | Legen Sie den Server-Pfad im Format http://server fest.
Authentifizierung… | Öffnet das Dialogfeld Sicherheit, damit Sie die für eine Verbindung mit dem Server erforderlichen Informationen angeben können.
Verbindung testen | Ermöglicht die Überprüfung der Verbindung mit dem Server.
Stapel beim Start automatisch aktualisieren | Wählen Sie diese Option, wenn Sie möchten, dass sich die Liste der Stapeltypen jedes Mal automatisch aktualisiert, wenn die Scan Station gestartet wird. Bestimmen Sie die Datei zur Aktualisierung der Liste in Source: ([http://server][/file.xml]).


Scannereinstellungen

In diesem Dialogfeld können Sie Ihren Scanner einrichten, wenn Sie die Scanner-Benutzeroberfläche der ABBYY Scan Station ausgewählt haben.

Bestimmen Sie die Werte für Bildauflösung, Farbmodus, Helligkeit, Papiergröße, Komprimierung und Drehung. Wählen Sie, falls erforderlich, die Optionen für das mehrseitige Scannen. Um eine Seite zu scannen und eine Vorschau zu erhalten, klicken Sie auf Vorschau Wenn der Scanvorgang beendet ist, wird das Bild der gescannten Seite im Fenster über der Schaltfläche Vorschau angezeigt. Passen Sie, falls erforderlich, die ausgewählten Werte an. Klicken Sie auf Schließen, um zu den Eigenschaften des Scannerprofils zurückzukehren.

Hinweis: Die Funktion Vorschau ist bei ISIS-Scannern nicht verfügbar.
Option | Beschreibung
Scannereinstellungen
Auflösung (Dropdownliste) | Ermöglicht Ihnen, die Auflösung von gescannten Bildern festzulegen. Wählen Sie eine höhere Auflösung für Texte, die in einer kleinen Schriftgröße gedruckt sind.
Farbmodus (Dropdownliste) | Ermöglicht Ihnen die Auswahl des Farbmodus für gescannte Bilder. Der Graustufenmodus ist am besten für OCR-Zwecke geeignet.
Komprimierung (Dropdownliste) | Ermöglicht Ihnen die Auswahl der Komprimierung für gescannte Bilder.
Drehung (Dropdownliste) | Ermöglicht Ihnen das Drehen von Bildern.
Helligkeit (Dropdownliste) | Ermöglicht Ihnen die Auswahl zwischen automatischer oder manueller Helligkeitsanpassung. Um die Helligkeit zu ändern, bewegen Sie den Schieberegler unter der Dropdownliste.
Papiereinstellungen
Papiergröße (Dropdownliste) | Ermöglicht Ihnen die Auswahl der Papiergröße. Hinweis: Wenn keine der vorgeschlagenen Papiergrößen für Sie geeignet ist, können Sie eine benutzerdefinierte Papiergröße erstellen. Wählen Sie Benutzerdefiniert… aus der Liste im Dialogfeld Benutzerdefinierte Papiergröße und bestimmen Sie die benötigte Papierhöhe und -breite.
Mehrseitiges Scannen
Automatische Dokumentzufuhr (ADF) verwenden | Wählen Sie diese Option, wenn ein mit ADF ausgestatteter Scanner verwendet wird.
Doppelseitiges Scannen | Wählen Sie diese Option für das doppelseitige Scannen aus.
Pause für n Sekunden nach jeder Seite | Wählen Sie diese Option, wenn Sie eine Pause von n Sekunden nach jeder Seite möchten. Geben Sie die gewünschte Pause in Sekunden ein.
Vorschau (Schaltfläche) | Klicken Sie auf diese Schaltfläche, um eine Seite zu scannen und eine Vorschau zu erhalten. Wenn der Scanvorgang beendet ist, wird das Bild der gescannten Seite im Fenster über dieser Schaltfläche angezeigt. Die Vorschaufunktion ist bei ISIS-Scannern nicht verfügbar.


Tools für das Scannen & Senden

Schaltfläche Beschreibung
Startet das Scannen mit der zuletzt verwendeten Scanquelle.

Um eine der verfügbaren Scanquellen auszuwählen, klicken Sie auf das Pfeilsymbol rechts neben der Schaltfläche und wählen Sie die Option Auswählen & Scannen…. Wählen Sie im Dialogfeld Auswählen & Scannen eine der verfügbaren Scanquellen.
Unterbricht den Scanvorgang. Diese Schaltfläche ersetzt die Schaltfläche Scannen, wenn der Scanvorgang durchgeführt wird.
Exportiert die Dokumente in das ausgewählte Exportziel. Der Name des aktuellen Ziels wird angezeigt, wenn Sie mit der Maus auf die Schaltfläche zeigen.

Klicken Sie auf das Pfeilsymbol neben der Schaltfläche und wählen Sie eines der folgenden Ziele:

  • Senden an Ordner…
    Exportiert den Stapel in einen lokalen Ordner.
  • Senden an FTP-Ordner…
    Exportiert den Stapel in einen FTP-Ordner.
  • Senden an FlexiCapture…
    Exportiert den Stapel an ABBYY FlexiCapture.
  • Senden mittels Skript…
    Exportiert den Stapel mittels Skript.

Wenn Sie ein Profil wählen, wird ein Dialogfeld angezeigt, in dem Sie Exportoptionen für dieses Profil wählen können. Wählen Sie die gewünschten Optionen und klicken Sie auf OK, um den Export Ihrer Dokumente zu starten.


Lizenzverwaltung

Lizenzen werden über das Dialogfeld Lizenzen verwaltet. Zum Öffnen dieses Dialogfeldes wählen Sie Hilfe > Info und klicken im Dialogfeld Infos über ABBYY FlexiCapture 10 Scanstationauf die Schaltfläche Lizenzmanager….

Hinzufügen einer neuer Lizenz

Im Fenster Lizenzen klicken Sie auf Aktivieren... Geben Sie die neue Seriennummer ein und klicken Sie auf Weiter. Wählen Sie dann eine Lizenzaktivierungsart aus und aktivieren Sie Ihre Lizenz. Die neue(n) Lizenz(en) wird/werden im Fenster Lizenzen angezeigt.

Aktualisieren einer Lizenz

Um eine Lizenz zu aktualisieren, wählen Sie die zu aktualisierende Lizenz und klicken Sie dann auf Lizenz aktualisieren ...Sie müssen Ihre Lizenz außerdem über das Internet oder per E-Mail aktivieren. Befolgen Sie die auf dem Bildschirm angezeigten Anweisungen.

Lizenzparameter

Sie können im Fenster Lizenzen die Parameter Ihrer Lizenz ansehen.


Lizenzparameter

Jede Lizenz hat ihre eigene Seriennummer. Eine Lizenz umfasst einen Satz von Parametern, in dem festgelegt ist, ob der Benutzer die Berechtigung zur Durchführung bestimmter Vorgänge zur Dokumentverarbeitung hat.

Lizenzparameter:

  • Allgemein – Seriennummer, Lizenzart, Verfügbarkeit einer virtuellen Maschine
  • Zweck der Lizenz – Lizenztyp (allgemein, Test oder nicht für den Weiterverkauf)
  • Zeit – Einschränkungen der Verwendung
  • Import – zusätzliche Importoptionen


Kopierschutz

Für die Verwendung der Scan Station ist ein gültiger Lizenzschlüssel erforderlich. Die mit ABBYY FlexiCapture 10 gelieferte ABBYY Scan Station verwendet den Lizenzschlüssel von ABBYY FlexiCapture 10. Die in diesem Abschnitt enthaltenen Informationen und ihr Unterabschnitt beziehen sich auf Scanstationen, die mit ihren eigenen Lizenzschlüsseln geschützt werden.

ABBYY Scan Station kann mit einem der beiden folgenden Typen von Lizenzschlüsseln geschützt werden:

  • Dongle
  • Softwareschlüssel

Dongle

Der Dongle wird an einen USB-Anschluss des Computers (USB-Dongle) angeschlossen. Der Dongle muss immer angeschlossen bleiben, wenn die Software verwendet wird.

Auf dem Dongle sind die Parameter Ihrer Lizenz gespeichert.

Sie können einen leeren Dongle per Fernzugriff aktivieren, wofür lediglich die Seriennummer der Lizenz erforderlich ist. Dazu wird der Lizenzmanager verwendet, der über das Internet den Aktivierungsserver kontaktiert, die Parameter der Seriennummer abfragt und sie im Dongle speichert.

Wichtig! Für die Verwendung eines Dongles müssen Sie berechtigt sein, den Standarddienst für SmartCards auszuführen.

Softwareschlüssel

Dies ist eine Lizenzdatei.

Wenn Sie ABBYY FlexiCapture 10 Scan Station mit einem Softwareschlüssel ausführen möchten, muss die Lizenzdatei auf dem Aktivierungsserver von ABBYY aktiviert werden. Sie können Ihre Lizenzdatei über das Dialogfeld Lizenzen aktivieren. Zum Öffnen des Dialogfeldes Lizenzen wählen Sie Hilfe>Info und klicken im Dialogfeld Info über die ABBYY-Scanstationauf die Schaltfläche Lizenzmanager….

Die für das Aktivieren der Lizenz erforderlichen Informationen werden kodiert (Produkt-ID) an ABBYY gesendet, wobei der Code auf Informationen über den Computer beruht, auf dem ABBYY Scan Station installiert ist. Für die Generierung einer Produkt-ID werden keine persönlichen Informationen verwendet, auch ist es nicht möglich, mit diesem Code einen Benutzer zu identifizieren.

Aktivierungsmethoden:

  • Über das Internet
    Die Aktivierung erfolgt automatisch über das Internet und dauert nur wenige Sekunden. Sie benötigen für diese Methode eine funktionierende Internetverbindung. Bei der Aktivierung über das Internet sind keine weiteren Schritte erforderlich.
  • Per E-Mail
    Bei dieser Aktivierungsmethode wird automatisch eine E-Mail mit einer Aktivierungsanfrage erstellt. Senden Sie diese E-Mail-Nachricht an die angegebene Adresse. Ändern Sie weder den Betreff noch den Inhalt der E-Mail, da die Aktivierung sonst nicht durchgeführt werden kann. Als Antwort wird Ihnen eine Aktivierungsdatei zugeschickt. Wählen Sie die Option Aktivierungsdatei laden, um die Datei in das Schutzsystem zu laden.
  • Per E-Mail von einem anderen Computer

    Falls von dem Computer, auf dem Sie die Anwendung aktivieren wollen, keine E-Mails verschickt werden können, dann können Sie die erforderlichen Daten auf einen anderen Computer kopieren und von diesem aus eine Aktivierungsanfrage senden. Durch Auswahl von per E-Mail von einem anderen Computer wird eine Aktivierungsanfrage erstellt, die Sie auf einen anderen Computer kopieren können. Senden Sie diese Aktivierungsanfrage an die angegebene Adresse. Als Antwort wird Ihnen eine Aktivierungsdatei zugeschickt. Kopieren Sie diese Aktivierungsdatei auf den Computer, auf dem die Anwendung installiert ist, und wählen Sie dann die Option Aktivierungsdatei laden, um die Datei in das Schutzsystem zu laden.

  • Aktivierungsdatei laden

    Wählen Sie diese Option, um die Aktivierungsdatei zu laden, die Sie vom ABBYY Aktivierungsserver erhalten haben.

Wiederholen der Aktivierung

Sie können ABBYY Scan Station beliebig oft neu auf dem Computer installieren, auf dem die Software aktiviert wurde. Wenn Sie jedoch grundlegende Änderungen vornehmen, die Festplatte formatieren oder das Betriebssystem neu installieren, müssen Sie die Software möglicherweise erneut aktivieren.

Der Aktivierungsserver speichert ein Protokoll mit der Anzahl der Aktivierungen der einzelnen Seriennummern. Wenn ein bestimmter Schwellenwert überschritten wurde, wird die Seriennummer gesperrt und kann nicht mehr verwendet werden.

Sie können Lizenzen deaktivieren und wieder aktivieren, um sie auf einem anderen Computer zu verwenden. Wenn Sie eine Lizenz deaktivieren, verringert der Aktivierungsserver den Aktivierungszähler für diese Lizenz um eins.

Wichtig! Sie können das aktivierte Programm nur auf dem Computer verwenden, auf dem die Produkt-ID generiert wurde. Wenn Sie die Software auf einem anderen Computer verwenden möchten, müssen Sie die Lizenz zunächst deaktivieren.


Info...

Dieses Fenster zeigt die Nummer der Programmversion, Informationen zu Urheberrechten und Informationen über Ihr System. Um die Informationen über Ihr System zu sehen, klicken Sie auf die Schaltfläche Systeminfo…. Halten Sie diese Informationen bitte bereit, wenn Sie den technischen Support von ABBYY kontaktieren. Wenn Sie im Dialogfeld der Systeminformation auf Senden klicken, wird automatisch eine E-Mail-Nachricht mit einem Dateianhang erstellt, der die notwendigen Informationen über Ihr System enthält.

Um dieses Dialogfeld zu öffnen, wählen Sie im Menü Hilfe Info.


Stapelname

Auf dieser Registerkarte können Sie die Benennungsregeln für Stapel für den ausgewählten Stapeltyp festlegen. Diese Regeln können festgelegt werden, wenn ein Stapeltyp mit dem Stapeltypassistenten erstellt wird und angepasst werden, nachdem der Stapeltyp erstellt wurde. Um die Benennungsregeln für Stapel anzupassen, öffnen Sie das Dialogfeld Stapeltypeigenschaften, klicken Sie auf die Registerkarte Stapeloptionen und klicken Sie dann unter Stapeltrennung auf die Schaltfläche Benennungsschema….

Bestimmen Sie im Feld Stapelbenennungsschema die Benennungsregel für Stapel. Diese Benennungsvorlage wird beim Erstellen neuer Stapel verwendet.

Eine Benennungsregel für Stapel kann die aktuelle Zeit, das Datum, den Stapeltyp und eine automatische Nummerierung bei der Namensvergabe für Stapel enthalten. Um diese Elemente einer Benennungsregel für Stapel hinzuzufügen, wählen Sie das entsprechende Feld aus. Diese Elemente werden in spitzen Klammern (<>) in die Regel eingeschlossen Alle anderen Elemente sollten ohne spitze Klammern eingegeben werden (nicht in spitze Klammern eingeschlossene Elemente werden unverändert verwendet).
Beispiel: Stapel_<T> – der Name jedes neuen Stapels wird die Vorsilbe "Stapel_" und die aktuelle Zeit enthalten.


Registrierungsparameter festlegen

Registrierungsparameter können für Stapel und Dokumente festgelegt werden.

Wenn Registrierungsparameter für den aktuellen Stapeltyp angegeben werden müssen, können Sie diese bei der Erstellung des Stapels im Dialogfeld Registrierungsparameter festlegen festlegen bzw. im Dialogfeld Stapeleigenschaften (Registerkarte Registrierungsparameter), nachdem der Stapel erstellt wurde.

Die Registrierungsparameter können auf der Registerkarte Registrierungsparameter im Dialogfeld Dokumenteigenschaften konfiguriert werden.

Geben Sie in der Spalte Wert die Werte der Registrierungsparameter ein. Die Kommentare in der Spalte Kommentar können für Sie nützlich sein. Erforderliche Registrierungsparameter sind mit einem Sternchen (*) gekennzeichnet. Sie können den Stapel erst senden, wenn die erforderlichen Registrierungsparameter konfiguriert sind.


Stapeltypkennwort eingeben

Stapeltypenkennwort eingeben

Geben Sie in diesem Dialogfeld das Kennwort ein, das die Bearbeitung von Stapeltypen erlaubt. Dieses Dialogfeld wird beim Import oder bei der Bearbeitung kennwortgeschützter Stapeltypen angezeigt, falls das Kennwort noch nicht eingegeben wurde.


Dialogfeld Auflösung einstellen

In diesem Dialogfeld können Änderungen an der Auflösung der ausgewählten Bilder vorgenommen werden. Um es zu öffnen, markieren Sie die erforderliche(n) Seite(n) und wählen im Menü Seite oder im Kontextmenü Auflösung ändern….

Legen Sie die gewünschte Auflösung fest und klicken Sie auf OK.


Benutzerdefinierte Papiergröße

In diesem Dialogfeld können Sie eine benutzerdefinierte Papiergröße für das Scannen eingeben. Um dieses Dialogfeld zu öffnen, wählen Sie Benutzerdefiniert… aus der Dropdownliste Papiergröße im Dialogfeld Scannereinstellungen.

Legen Sie die entsprechende Seitenhöhe und -breite und die zu verwendeten Maßeinheiten fest.


Dokumentname

Auf dieser Registerkarte können Sie die Benennungsregeln für Dokumente für den ausgewählten Stapeltyp festlegen. Diese Regeln können festgelegt werden, wenn ein Stapeltyp mit dem Stapeltypassistenten erstellt wird und angepasst werden, nachdem der Stapeltyp erstellt wurde. Um die Benennungsregeln für Dokumente anzupassen, öffnen Sie das Dialogfeld Stapeltypeigenschaften, klicken Sie auf die Registerkarte Stapeloptionen und klicken Sie dann unter Dokumenttrennung auf die Schaltfläche Benennungsschema….

Bestimmen Sie im Feld Stapelbenennungsschema die Benennungsregel für Dokumente. Diese Benennungsvorlage wird beim Erstellen neuer Dokumente verwendet.

Eine Benennungsregel für Dokumente kann die aktuelle Zeit, das Datum, einen Barcodewert, eine automatische Nummerierung und den Stapelnamen enthalten. Um diese Elemente einer Benennungsregel für Stapel hinzuzufügen, wählen Sie das entsprechende Feld aus. Diese Elemente werden in spitzen Klammern (<>) in die Regel eingeschlossen Alle anderen Elemente sollten ohne spitze Klammern eingegeben werden (nicht in spitze Klammern eingeschlossene Elemente werden unverändert verwendet).
Beispiel: Dokument_<T> – der Name jedes neuen Dokuments wird die Vorsilbe "Dokument_" und die aktuelle Zeit enthalten.


Das Dialogfeld Einstellungen für die Erkennung leerer Seiten

In diesem Dialogfeld können die bei der Dokumenttrennung verwendeten Einstellungen für die Erkennung leerer Seiten bestimmt werden. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Stapeloptionen auf Optionen… nachdem Sie Trennung nach leeren Seiten ausgewählt haben, bzw. verwenden Sie den Stapeltyp-Assistent bei der Erstellung eines Stapeltyps .

Option | Beschreibung
Bildränder zuschneiden (in mm) | Wählen Sie diese Option, um die Seite automatisch zuzuschneiden (oben, unten, links und rechts in Millimeter), wenn bestimmt wurde, ob die Seite leer ist oder nicht. Nach dem Zuschneiden wird die resultierende Seite auf andere Parameter überprüft.
Maximale Anzahl schwarzer Quadrate | Wählen Sie diese Option, wenn Seiten mit einer bestimmten Anzahl an schwarzen Quadraten (spezielle Elemente des Formularlayouts) als leer betrachtet werden sollen. Bestimmen Sie die maximale Anzahl der auf einer Seite erlaubten schwarzen Quadrate.
Maximale Anzahl von Textobjekten | Wählen Sie diese Option, wenn Seiten mit einer bestimmten Anzahl an Textobjekten als leer betrachtet werden sollen. Textobjekte beinhalten alle getrennten Textfragmente. Sie können diese Option z. B. bei Seiten mit Kopf- und Fußzeilen verwenden. Bestimmen Sie die maximale Anzahl der auf einer Seite erlaubten Textblöcke.
Maximale Anzahl von Barcodes | Wählen Sie diese Option, wenn Seiten mit einer bestimmten Anzahl an Barcodes als leer betrachtet werden sollen. Bestimmen Sie die maximale Anzahl der auf einer Seite erlaubten Barcodes.
Maximaler Schwärzeanteil (%) | Wählen Sie diese Option, wenn Seiten mit einem bestimmten Prozentsatz an schwarzer Farbe als leer betrachtet werden sollen. Bestimmen Sie den maximalen Prozentsatz des auf einer Seite erlaubten Schwärzeanteils. Der Schwarz-Weiß-Grad wird nach der Bild-Binärumwandlung bestimmt.


Auswählen eines Remote FlexiCapture-Projekts

In diesem Dialogfeld können Sie ein Remote ABBYY FlexiCapture-Projekt auswählen, das für den Export von Stapeln verwendet wird. Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Optionen zum Senden an FlexiCapture auf die Schaltfläche Projekt auswählen….

Bestimmen Sie den Serverpfad im Format http://server im Serverfeld, die Authentifizierung im Dialogfeld Sicherheit und klicken Sie auf Projekte aktualisieren. Alle verfügbaren ABBYY FlexiCapture-Projekte werden in der Liste Projekte angezeigt. Wählen Sie das gewünschte Projekt aus der Liste und klicken Sie auf ??.


Optionen für FlexiCapture-Export

Optionen zum Senden an FlexiCapture

In diesem Dialogfeld können Sie Optionen für den Export von Stapeln nach ABBYY FlexiCapture auswählen. Wählen Sie Datei >Exportoptionen… und klicken Sie auf die Registerkarte FlexiCapture. Sie können dieses Dialogfeld auch öffnen, indem Sie auf den Pfeil neben der Schaltfläche Senden an auf der Symbolleiste im Hauptfenster klicken und ein Exportziel des Typs Senden an FlexiCapture… auswählen.

In diesem Dialogfeld können Sie ein ABBYY FlexiCapture-Projekt und einen Stapel innerhalb dieses Projekt auswählen, in das die Daten exportiert werden.

  1. Bestimmen Sie den Pfad zu der Datei *.fcproj im Feld Projekt auf der Registerkarte FlexiCapture-Projekt. Klicken Sie auf Projekt auswählen…, um ein vorhandenes Projekt zu suchen. Bei einem Remote-Projekt bestimmen Sie im Dialogfeld Auswählen eines Remote FlexiCapture-Projekts (wird geöffnet, wenn Sie auf die Schaltfläche Projekt auswählen… klicken) den Server-Pfad im Format http://server im Feld Server und klicken Sie dann auf Projekte aktualisieren. Alle verfügbaren ABBYY FlexiCapture-Projekte werden in der Liste Projekte angezeigt. Wählen Sie das gewünschte Projekt aus der Liste und klicken Sie auf OK.
  2. Bestimmen Sie den Projekttyp und die Verarbeitungsprioriät.
  3. Deaktivieren Sie die Option Optionen vor dem Senden anzeigen, wenn Sie dieselben Optionen beim nächsten Datenexport nach ABBYY FlexiCapture verwenden möchten. In diesem Fall wird dieses Dialogfeld beim Start des nächsten Exportvorgangs nicht angezeigt.
  4. Wenn Registrierungsparameter für das ausgewählte Projekt angegeben werden müssen, wird auf der Registerkarte FlexiCapture-Projekt ein Hinweis angezeigt. Um die Parameter zu bestimmen, klicken Sie auf die Registerkarte Registrierungsparameter und füllen Sie die Felder aus.
    Um die von Ihnen als Standard bestimmten Parameter zu verwenden, wählen Sie Setzen von aktuellen Registrierungsparametern als Standard.
  5. Bestimmen Sie Namen und Beschreibung des Stapels auf der Registerkarte Stapeloptionen.


Optionen für Ordner-Export

In diesem Dialogfeld können Sie Optionen für den Export von Stapeln in einen Ordner bestimmen. Wählen Sie Datei > Exportoptionen… und klicken auf die Registerkarte Ordner. Sie können dieses Dialogfeld auch öffnen, indem Sie in der Symbolleiste des Hauptfensters auf den Pfeil rechts neben der Schaltfläche Senden an klicken und ein Exportziel des Typs Senden an Ordner… auswählen.

Legen Sie den Pfad des Ordners fest, in dem die Dokumentstapel gespeichert werden sollen, und wählen das gewünschte Dateiformat.

Option | Beschreibung
Exportordner
Ordner | Wählen Sie diese Option, um den Pfad des Ordners festzulegen, in dem die Stapel gespeichert werden sollen. Klicken Sie zur Auswahl eines bestehenden Ordners auf Durchsuchen….
Durchsuchen…
(Schaltfläche) 		Klicken Sie auf diese Schaltfläche, um einen bestehenden Ordner zu suchen.
Formatoptionen
Format
(Dropdownliste) 		Wählen Sie das gewünschte Dateiformat:
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • DCX-Packbits
  • PCX-Packbits
  • PNG
  • PDF
Farbmodus

(Dropdownliste)

Wählen Sie den gewünschten Farbmodus:
  • Farbe
  • Graustufen
  • Raster (S/W)
Qualität

(Dropdownliste)

Wählen Sie die Qualität der gespeicherten Bilder:
  • Beste
  • Hoch
  • Normal
  • Gering
Mehrseitenformat-Optionen Wählen Sie eine Methode zum Speichern der Dokumente in Stapeln:
  • Speichern von Dokumenten als mehrseitige Dateien
    Ermöglicht Ihnen das Speichern als mehrseitige Dateien. Diese Option ist nur für die Formate TIFF, DCX-Packbits und PDF verfügbar.
  • Speichern von Dokumenten als Ordner
    Ermöglicht Ihnen das Speichern der Dokumente als Ordner. Wenn Sie diese Option wählen, werden die Dokumentseiten durch einzelne Dateien des ausgewählten Formats repräsentiert.
Optionen vor dem Export anzeigen | Deaktivieren Sie diese Option, wenn Sie dieselben Optionen beim nächsten Datenexport in einen lokalen Ordner verwenden möchten. In diesem Fall wird das Dialogfeld beim Start des nächsten Exportvorgangs nicht angezeigt.


Optionen für FTP-Export

In diesem Dialogfeld können Sie Optionen für den Export von Stapeln in einen FTP-Ordner bestimmen. Wählen Sie Datei >Exportoptionen…, und klicken Sie auf die Registerkarte FTP. Sie können dieses Dialogfeld auch öffnen, indem Sie auf den Pfeil neben der Schaltfläche Senden an auf der Symbolleiste im Hauptfenster klicken und ein Exportziel des Typs Senden an FTP-Ordner… auswählen.

Bestimmen Sie den FTP-Ordner, in dem die Dokumentstapel gespeichert werden, den Benutzernamen und das Kennwort oder wählen Sie Anonyme Anmeldung. Bestimmen Sie dann das gewünschte Dateiformat.

Option | Beschreibung
FTP-Optionen
URL | Bestimmen Sie den FTP-Ordner, in dem die Dokumentstapel gespeichert werden sollen.
Login | Geben Sie Ihren Benutzernamen ein.
Kennwort | Geben Sie Ihr Kennwort ein.
Anonyme Anmeldung | Verwenden Sie diese Option für einen anonymen Zugriff auf den FTP-Server.
Formatoptionen
Format
(Dropdownliste) 		Wählen Sie das gewünschte Dateiformat:
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • DCX-Packbits
  • PCX-Packbits
  • PNG
  • PDF
Farbmodus

(Dropdownliste)

Wählen Sie den gewünschten Farbmodus:
  • Farbe
  • Graustufen
  • Raster (S/W)
Qualität

(Dropdownliste)

Wählen Sie die Qualität der gespeicherten Bilder:
  • Beste
  • Hoch
  • Normal
  • Gering
Mehrseitenformat-Optionen Wählen Sie eine Methode zum Speichern der Dokumente in Stapeln:
  • Speichern von Dokumenten als mehrseitige Dateien
    Ermöglicht Ihnen das Speichern als mehrseitige Dateien. Diese Option ist nur für die Formate TIFF, DCX-Packbits und PDF verfügbar.
  • Speichern von Dokumenten als Ordner
    Ermöglicht Ihnen das Speichern der Dokumente als Ordner. Wenn Sie diese Option wählen, werden die Dokumentseiten durch einzelne Dateien des ausgewählten Formats repräsentiert.
Optionen vor dem Export anzeigen | Deaktivieren Sie diese Option, wenn Sie dieselben Optionen beim nächsten Datenexport in einen FTP-Ordner verwenden möchten. In diesem Fall wird das Dialogfeld beim Start des nächsten Exportvorgangs nicht angezeigt.


Bildformatoptionen

In diesem Dialogfeld können Sie die Optionen für den Export von Bildern für den ausgewählten Stapeltyp bestimmen. Diese Regeln können festgelegt werden, wenn ein Stapeltyp mit dem Stapeltyp-Assistent erstellt wird und angepasst werden, nachdem der Stapeltyp erstellt wurde. Um die Bildexportoptionen anzupassen, klicken Sie im Dialogfeld Stapeltypeigenschaften auf die Registerkarte Senden an, wählen Sie Festgelegte Sendeoptionen verwenden und klicken Sie dann unter Exportoptionen auf die Schaltfläche Formatoptionen….

Bestimmen Sie das gewünschte Ausgabeformat und wie mehrseitige Dokumente gespeichert werden sollen.

Option Beschreibung
Format
(Dropdownliste) 		Wählen Sie das gewünschte Dateiformat:
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • DCX-Packbits
  • PCX-Packbits
  • PNG
  • PDF
Farbmodus
(Dropdownliste) 		Wählen Sie den gewünschten Farbmodus:
  • Farbe
  • Graustufen
  • Raster (S/W)
Qualität
(Dropdownliste) 		Wählen Sie die Qualität der gespeicherten Bilder:
  • Beste
  • Hoch
  • Normal
  • Gering
Mehrseitenformat-Optionen Wählen Sie eine Methode zum Speichern der Dokumente in Stapeln:
  • Speichern von Dokumenten als mehrseitige Dateien
    Ermöglicht Ihnen das Speichern als mehrseitige Dateien. Diese Option ist nur für die Formate TIFF, DCX-Packbits und PDF verfügbar.
  • Speichern von Dokumenten als Ordner
    Ermöglicht Ihnen das Speichern der Dokumente als Ordner. Wenn Sie diese Option wählen, werden die Dokumentseiten durch einzelne Dateien des ausgewählten Formats repräsentiert.


Die Registerkarte Allgemein im Dialogfeld Optionen

Allgemein Die Registerkarte Allgemein im Dialogfeld Optionen

Sie können auf dieser Registerkarte die allgemeinen Verarbeitungsoptionen bestimmen. Wählen Sie Ansicht >Optionen… und klicken Sie auf die Registerkarte Allgemein.

Option | Beschreibung
Stations-ID | Stationskennung
Farbe der Zuschneidungslinie | Wählen Sie diese Option, um die Farbe der Zuschneidungslinie zu bestimmen. Klicken Sie auf die Schaltfläche der gewünschten Farbe, um diese auszuwählen.
Schwärzungsfarbe | Wählen Sie diese Option, um die Füllfarbe für die Bildschwärzung auszuwählen (Seite > Schwärzen). Klicken Sie auf die Schaltfläche einer Farbe, um diese auszuwählen.
Sonstige
Stapel nach dem Export automatisch löschen | Wählen Sie diese Option, wenn Sie die Stapel nach dem Export automatisch löschen möchten.


Die Registerkarte Unterbrochene Exporttasks im Dialogfeld Stapeleigenschaften

Auf dieser Registerkarte können die Eigenschaften der unterbrochenen Exporttasks angesehen werden und die Verarbeitung der Tasks wiederaufgenommen oder die Tasks entfernt werden. Um dieses Dialogfeld zu öffnen, wählen Sie aus dem Kontextmenü Eigenschaften oder wählen Sie Seite > Eigenschaften oder drücken Sie Alt+Enter und klicken Sie auf die Registerkarte Unterbrochene Sendetasks.

Option | Beschreibung
Ziel | Das Ziel des Tasks.
Zeit | Die Zeit, als der Task gestartet wurde.
Fortschritt | Der Taskstatus.
Ursache | Was den Task unterbrochen hat.
Wiederaufnehmen | Nimmt den Task wieder auf.
Entfernen | Entfernt den Task.


Die Registerkarte Allgemein im Dialogfeld Stapeleigenschaften

Auf dieser Registerkarte können die allgemeinen Eigenschaften eines Stapels angezeigt und sein Name, Priorität und Typ geändert werden. Um dieses Dialogfeld zu öffnen, wählen Sie aus dem Kontextmenü Eigenschaften oder wählen Sie Seite > Eigenschaften oder drücken Sie Alt+Enter und klicken Sie auf die Registerkarte Allgemein.

Dieses Fenster zeigt folgende Informationen:

  • Stapelname
  • Stapelpriorität
  • Stapeltyp (Sie können den Typ im Dialogfeld Stapeltyp auswählen ändern, das angezeigt wird, wenn Sie auf die Schaltfläche Ändern… klicken)
  • die Anzahl der Dokumente und Seiten im Stapel
  • Exportziel (bei exportierten Stapeln)
  • Exportzeit (bei exportierten Stapeln)


Stapeltypname und Kommentar

Der Name des Stapeltyps und ein Kommentar können bei der Erstellung des Stapeltyps mit dem Stapeltyp-Assistent bestimmt werden und sie können im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Allgemein angepasst werden

Geben Sie einen Namen für den Stapeltyp an und fügen Sie, falls erforderlich, einen Kommentar hinzu.


Registrierungsparameter konfigurieren

Registrierungsparameter können für Stapel und Dokumente festgelegt werden.

Registrierungsparameter für typische Stapel und enthaltene Dokumente können während der Stapeltyperstellung mit dem Stapeltyp-Assistent konfiguriert werden. Sie können im Dialogfeld Stapeltypeigenschaften auf den Registerkarten Registrierungsparameter und Dokument-Registrierungsparameter angepasst werden.

Dieses Fenster zeigt folgende Informationen:

  • Parametername
  • erforderlich oder nicht
  • änderbar oder nicht
  • Parameterwert
  • Kommentar

Um einen neuen Parameter zu erstellen, klicken Sie auf die Schaltfläche Hinzufügen…. Bestimmen Sie im Dialogfeld Registrierungsparameter die gewünschten Parameter.

Um die Parameter anzupassen, klicken Sie auf Bearbeiten…. Durch Klicken auf Löschen wird der Parameter gelöscht.

Der Operator wird dazu aufgefordert, die Registrierungsparameter bei der Erstellung eines neuen Stapels anzugeben oder zu überprüfen. Die Registrierungsparameter eines Stapels können nach der Stapelerstellung im Dialogfeld Stapeleigenschaften angegeben werden. Die Registrierungsparameter des Dokuments werden nach der Dokumenterstellung im Dialogfeld Dokumenteigenschaften angegeben.


Optionen für die Dokument- und Stapeltrennung konfigurieren

Die Optionen für die Benennung und Trennung von Dokumenten und Stapeln können für einzelne Stapel oder für eine Stapelgruppe eines bestimmten Typs ausgewählt werden. Bei einzelnen Stapeln werden die Optionen im Dialogfeld Optionen auf der Registerkarte Stapel ausgewählt. Die Optionen für einen bestimmten Stapeltyp werden ausgewählt, wenn der Stapeltyp mit dem Stapeltyp-Assistent erstellt wird, und sie können im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Stapeloptionen angepasst werden.

Bestimmen Sie die gewünschten Optionen für die Trennung und Benennung der Stapel und Dokumente.
Option | Beschreibung
Stapeltrennung
Benennungsschema… | Öffnet das Dialogfeld Stapelname.
Neuen Stapel erstellen Bestimmt, wann ein neuer Stapel beim Scannen erstellt werden soll:
  • Nie
    Alle Bilder werden in einem Stapel platziert.
  • Bei jedem Start eines Scanvorgangs
    Ein neuer Stapel wird jedes Mal erstellt, wenn ein Scanvorgang startet.
  • Immer n Seiten
    Jeder Stapel enthält n Seiten.
Dokumenttrennung
Benennungsschema… | Öffnet das Dialogfeld Dokumentname.
Neues Dokument erstellen Bestimmt, wann ein neues Dokument beim Scannen erstellt werden soll:
  • Nie
    Alle gescannten Bilder werden in einem Stapel platziert und es wird kein neues Dokument erstellt.
  • Immer n Seiten
    Jedes Dokument enthält n Seiten.
  • Für Bilder getrennt durch...
    Ein neues Dokument wird erstellt, wenn eine leere Seite oder eine Seite mit Barcodes im Stapel erkannt wird (Sie können die entsprechende Option aus der Dropdownliste wählen).
    Wenn die Dokumenttrennung nach leeren Seiten ausgewählt ist, können die Parameter für die Erkennung leerer Seiten im Dialogfeld Einstellungen für die Erkennung leerer Seiten bestimmt werden, das nach Anklicken der Schaltfläche Optionen… geöffnet wird.
    Wenn die Dokumenttrennung nach Barcodes ausgewählt ist, kann der Typ und Wert des Barcodes im Dialogfeld Barcodeoptionen bestimmt werden, das nach Anklicken der Schaltfläche Optionen… geöffnet wird.
Trennseiten löschen | Entfernt leere Seiten bzw. Seiten mit Barcodes, die zur Trennung von Dokumenten verwendet werden.


Kontrolle der Seitenparameter

Sie können die Auflösung, die vertikale und die horizontale Größe der Seiten im Stapel konfigurieren. Wenn die Seitenparameter nicht den angegebenen Parametern entsprechen, werden diese im Stapelfenster mit einem gelben Warndreieck gekennzeichnet. Die Warnmeldung wird im Dialogfeld Seiteneigenschaften angezeigt.

Sie können die Seitenparameter für separate Stapel und für Stapelgruppen desselben Typs kontrollieren. Im ersten Fall können die Einstellungen im Dialogfeld Optionen auf der Registerkarte Seitengrößenkontrolle konfiguriert werden. Im zweiten Fall kann dieselbe Option während der Stapeltyperstellung im Stapeltyp-Assistent oder danach im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Seitengrößenkontrolle durchgeführt werden.

Die notwendigen Parameter können durch Auswahl und Anpassung der Wertebereiche konfiguriert werden.
Option | Beschreibung
Auflösung | Ermöglicht die Kontrolle der Auflösung in dpi (Dots Per Inch, Punkten pro Zoll).
Seitenhöhe | Ermöglicht die Kontrolle der Seitenhöhe des Bildes in Pixel.
Seitenbreite | Ermöglicht die Kontrolle der Seitenbreite des Bildes in Pixel.


Dokumenteigenschaften

Die Registerkarte Allgemein im Dialogfeld Dokumenteigenschaften

Auf dieser Registerkarte werden die Eigenschaften eines Dokuments angezeigt:

  • sein Stapel,
  • seine Priorität
  • seine Nummer im Stapel,
  • die Anzahl der Seiten im Dokument.

Zusätzlich können Sie hier den Namen des Dokuments und die Priorität ändern. Um dieses Dialogfeld zu öffnen, wählen Sie das gewünschte Dokument im Stapel fenster oder Bildfenster und wählen Sie dann Seite> Eigenschaften oder klicken Sie mit der rechten Maustaste auf das Dokument und wählen Sie aus dem Kontextmenü oder drücken Sie Alt+Enter und klicken auf die Registerkarte Allgemein.


Konfigurieren von Bildverarbeitungsparametern

Die Optionen für die Bildverarbeitung können für einzelne Stapel oder für eine Stapelgruppe eines bestimmten Typs ausgewählt werden. Bei einzelnen Stapeln werden die Optionen im Dialogfeld Optionen auf der Registerkarte Bildverarbeitung ausgewählt. Die Optionen für einen bestimmten Stapeltyp werden ausgewählt, wenn der Stapeltyp mit dem Stapeltyp-Assistent erstellt wird, und sie können im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Bildverarbeitung angepasst werden.

Bestimmen Sie die gewünschten Optionen für die Bildverarbeitung
Option | Beschreibung
Störungen entfernen | Entfernt Störungen in Bildern. Wählen Sie diese Option, wenn zu viele Störungen im Bild vorhanden sind, z. B. Flecken, die beim Scannen von Dokumenten in mittlerer oder schlechter Qualität entstehen.
Farb- und Graustufenbilder in Schwarz-Weiß-Bilder konvertieren | Konvertiert Bilder in schwarz-weiß.
Bilder drehen um Dreht Bilder um:
  • 90° im Uhrzeigersinn
  • 90° gegen den Uhrzeigersinn
  • 180°
Bilder drehen um | Korrigiert Bildverzerrungen. Wählen Sie eine Methode zum Korrigieren der Bildverzerrungen: durch schwarze Trennlinien, schwarze Quadrate oder beides.


Seiteneigenschaften

In diesem Fenster werden die Eigenschaften der ausgewählten Seite angezeigt:

  • ihr Stapel,
  • ihre Nummer im Stapel,
  • ihre Quelle,
  • Größe in Pixel;
  • Auflösung,
  • Druckgröße in mm
  • Farbmodus,
  • Warnmeldungen der Scanqualität.

Um dieses Fenster zu öffnen, wählen Sie das gewünschte Bild im Stapelfenster oder Bildfenster und wählen Sie dann Seite> Eigenschaften oder klicken Sie mit der rechten Maustaste auf das Bild und wählen Sie Eigenschaften aus dem Kontextmenü oder drücken Sie Alt+Enter.


Eine Scannerquelle auswählen

Die Scanquelle kann für einzelne Stapel oder für eine Stapelgruppe eines bestimmten Typs ausgewählt werden. Bei einzelnen Stapeln werden die Optionen im Dialogfeld Optionen auf der Registerkarte Scannen ausgewählt. Die Scanquelle für einen bestimmten Stapeltyp wird ausgewählt, wenn der Stapeltyp mit dem Stapeltyp-Assistent erstellt wird und kann im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Scannen angepasst werden.

So nehmen Sie die entsprechenden Scaneinstellungen vor:

  1. Wählen Sie einen verfügbaren Scanner aus. Sie können auch einen virtuellen Scanner auswählen, um Bilder aus einem Ordner zu importieren.
  2. Nehmen Sie die notwendigen Einstellungen abhängig von der ausgewählten Scanquelle vor:
    • Bei einem Hardware-Scanner
      Wählen Sie die Benutzeroberfläche für das Scannen. Sie können entweder die Benutzeroberfläche des Scanners oder die Benutzeroberfläche der Anwendung wählen. Scanneroptionen werden verfügbar, indem Sie auf die Schaltfläche Scanneroptionen… klicken. Wenn Sie die Benutzeroberfläche des Scanners wählen, wird das Dialogfeld des Treibers angezeigt. Wenn Sie die Benutzeroberfläche der Anwendung wählen, wird das Dialogfeld Scannereinstellungen der Anwendung angezeigt.
      Bestimmen Sie, ob das Dialogfeld der Scanoptionen jedes Mal angezeigt werden soll, wenn der Scanvorgang startet, indem Sie das Feld Scanneroptionen vor dem Scannen anzeigen wählen oder löschen.
  • Bei einem virtuellen Scanner
    Bestimmen Sie den Pfad zu dem Ordner, von dem die Bilder importiert werden sollen (Sie können auf Durchsuchen… klicken, um den gewünschten Ordner zu durchsuchen).
    Wenn die Bilder nach dem Import aus ihrem Quellordner gelöscht werden sollen, wählen Sie das Feld Erfolgreich geladene Dateien löschen.


Registrierungsparameter

In diesem Dialogfeld können Sie einen Registrierungsparameter für einen Stapel erstellen. Registrierungsparameter können festgelegt werden, wenn ein Profil mit dem Stapeltyp-Assistent erstellt wird und angepasst werden, nachdem der Stapeltyp erstellt wurde. Um diese Registrierungsparameter anzupassen, klicken Sie in Registrierungsparameter auf die Schaltfläche Bearbeiten… oder im Dialogfeld Stapeltypeigenschaften auf die Registerkarte Dokument-Registrierungsparameter.

Geben Sie den Namen des Registrierungsparameter ein und wählen Sie seinen Typ. Konfigurieren Sie, abhängig vom ausgewählten Typ, die erforderlichen Einstellungen.

Option | Beschreibung
Name | Der Name des Registrierungsparameter.
Typ Registrierungsparametertyp:
  • Text
    Parameter dieses Typs enthalten eine Textzeile. Sie können den zu verwendenden Wert in der Zeile Standardwert als den Standardwert des Registrierungsparameters bestimmen.
    Der Wert kann enthalten: den Namen des Benutzers, der die Station startete, den Namen des Computers, auf dem die Anwendung installiert wurde, die Stationskennung sowie die Zeit und das Datum der Stapelerstellung. Um diese Komponenten in den Wert einzubeziehen, wählen Sie entsprechend Operator, Station, Stations-ID, Zeit und Datum. Diese Komponenten werden in spitzen Klammern <> eingefügt. Die restlichen Komponenten müssen nicht in Klammern gesetzt werden. Komponenten ohne Klammern werden unverändert in den Wert des Registrierungsparameters übernommen.
    Wenn Sie den Operatoren das Ändern des Standardwerts nicht erlauben wollen, wählen Sie Schreibgeschützt.
  • Dropdownliste
    Parameter dieses Typs können eines der Elemente aus der Liste ?????????? ???????? enthalten. Um ein Element der Liste hinzuzufügen, klicken Sie auf Hinzufügen…. Es wird ein Dialogfeld geöffnet, in dem Sie die Liste der Elementwerte eingeben können.
    Die Elemente der Liste können enthalten: den Namen des Benutzers, der die Station startete, den Namen des Computers, auf dem die Anwendung installiert wurde, die Stationskennung sowie die Zeit und das Datum der Stapelerstellung. Um diese Komponenten in den Wert einzubeziehen, wählen Sie entsprechend Operator, Station, Stations-ID, Zeit und Datum. Diese Komponenten werden in spitzen Klammern <> eingefügt. Die restlichen Komponenten müssen nicht in Klammern gesetzt werden. Komponenten ohne Klammern werden unverändert in den Wert des Registrierungsparameters übernommen. Um ein Element aus der Liste zu löschen, klicken Sie auf Löschen. Sie können die Reihenfolge der Elemente ändern, indem Sie auf Nach oben und Nach unten klicken.
    Klicken Sie auf Importieren…, um die Liste der Elemente aus einer ANSI-Textdatei zu importieren. Separate Zeilen werden als Listenelemente interpretiert.
Erforderlich | Bestimmt, ob ein Parameter zwingend erforderlich ist. Wenn ein Parameter als erforderlich gekennzeichnet wird, wird der Stapel erst exportiert, wenn der Wert des Parameters eingegeben wurde.
Beschreibung | Geben Sie in diesem Feld einen Kommentar für den Registrierungsparameter ein.


Stapeltyp auswählen

In diesem Dialogfeld können Sie den Typ des ausgewählten Stapels ändern: Um dieses Dialogfeld zu öffnen, klicken Sie im Dialogfeld Stapeleigenschaften auf die Schaltfläche Ändern….

Wählen Sie einen der verfügbaren Stapeltypen und klicken Sie auf OK.


Auswählen & Scannen

In diesem Dialogfeld können Sie eine Scanquelle wählen, d. h. eine Hardware oder einen virtuellen Scanner. Die Darstellung des Dialogfelds ändert sich, abhängig von der ausgewählten Scanquelle. Dieses Dialogfeld wird angezeigt, wenn Sie das Programm konfigurieren, dass das Dialogfeld zur Scanquellenauswahl immer beim Start des Scanvorgangs angezeigt wird. Klicken Sie auf das Pfeilsymbol links auf der Schaltfläche Scannen in der Symbolleiste und wählen Sie die Option Auswählen & Scannen….

Wählen Sie aus der Dropdownliste Scanner einen der verfügbaren Scanner und nehmen Sie die notwendigen Einstellungen vor.

Bei einem Hardware-Scanner...
Option | Beschreibung
Benutzeroberfläche des Scanners verwenden | Wählen Sie diese Option, wenn die Benutzeroberfläche des Scanners verwendet werden soll.
Benutzeroberfläche der Anwendung verwenden | Wählen Sie diese Option, wenn die Benutzeroberfläche der Anwendung verwendet werden soll.
Scanneroptionen… | Öffnet das Dialogfeld Scannereinstellungen. Wenn Sie die Benutzeroberfläche des Scanners wählen, wird das Dialogfeld des Treibers angezeigt. Wenn Sie die Benutzeroberfläche der Anwendung wählen, wird das Dialogfeld Scannereinstellungen der Anwendung angezeigt.
Scanneroptionen vor dem Scannen anzeigen | Wenn diese Option gewählt wird, wird das Programm das Dialogfeld Scannereinstellungen immer dann anzeigen, wenn der Scanvorgang startet.
Bei einem virtuellen Scanner...

Option | Beschreibung
Ordner | Bestimmen Sie den Pfad zu dem Ordner, von dem die Bilder importiert werden sollen (Sie können auf Durchsuchen… klicken, um den gewünschten Ordner zu durchsuchen).
Durchsuchen… | Klicken Sie auf diese Schaltfläche, um einen Ordner mit Bildern zu suchen.
Erfolgreich geladene Dateien löschen | Wählen Sie diese Option, wenn die Bilder nach dem Laden aus ihrem Quellordner gelöscht werden sollen.

Klicken Sie auf Scannen, um den Scanvorgang zu starten. Klicken Sie auf Abbrechen, um dieses Dialogfeld zu beenden.


Barcodeoptionen

In diesem Dialogfeld können Sie den Typ und den Wert des Barcodes bestimmen, der für die Dokumenttrennung verwendet werden soll. Um dieses Dialogfeld zu öffnen, wählen Sie Dokumenttrennung durch Barcodes und klicken Sie im Dialogfeld Stapeltypeigenschaften auf der Registerkarte Stapeloptionen auf die Schaltfläche Optionen…. Dieses Dialogfeld kann auch geöffnet werden, wenn Sie einen Stapeltyp mit dem Stapeltyp-Assistent erstellen.

Bestimmen Sie, falls erforderlich, den Typ und den Wert des Barcodes. Wenn Beliebiger Typ ausgewählt ist, wird immer dann ein neues Dokument erstellt, wenn ein unterstützter Barcode erkannt wird.


Dialogfeld Tasks erneut scannen

Dialogfeld Tasks zum erneuten Scannen

In diesem Dialogfeld arbeiten Sie mit Tasks zum erneuten Scannen: einen Task auswählen, verarbeitete Tasks zur Überprüfung senden, Tasks abweisen oder an die Ausnahmen senden und Registrierungsparameter angeben, deren Werte in der Spalte Stapelinfo angezeigt werden. Zum Öffnen des Dialogfelds wählen Sie Extras > Tasks zum erneuten Scannen… oder drücken Alt+G.

Das Dialogfeld zeigt die folgenden Informationen zu dem Task: Erstellungszeit, Status, Priorität, Stapelregistrierungsparameter (Stapelinfo) und Kommentar. Der Kommentar kann beim Senden des Tasks vom Überprüfungsoperator hinzugefügt werden.

Um die Stapelinfo hinzuzufügen, klicken Sie auf die Schaltfläche Stapelinfo… und geben die Namen der Stapelregistrierungsparameter ein. Ihre Werte werden durch Semikolon getrennt in der Spalte Stapelinfo angezeigt. Wenn ein festgelegter Registrierungsparameter fehlt, ist sein Wert leer.

Mit Hilfe der Werte aus den Spalten Stapelinfo und Kommentar kann der Operator die Tasks besser auseinander halten.

Mit den Schaltflächen rechts können Sie Tasks verwalten:

Schaltfläche | Beschreibung
Auswählen | Öffnet einen ausgewählten Task und ändert dessen Status in "Ausgewählt".
Senden | Sendet einen verarbeiteten Task an die ABBYY Überprüfungsstation.
Task ablehnen | Weist die ausgewählten Tasks zurück.
Zu Ausnahmen… | Sendet die ausgewählten Tasks an die Ausnahmen.
Stapelinfo… | Öffnet das Dialogfeld Stapelinfo, in dem Sie Stapelregistrierungsparameter hinzufügen und löschen können.
Schließen | Schließt das Dialogfeld.

Weitere Informationen finden Sie unter Tasks zum erneuten Scannen.


Stapelbearbeitungstools

Option | Schaltfläche | Beschreibung
Neuen Stapel erstellen |  | Erstellt einen neuen Stapel des aktuellen Typs. Der Name des neuen Stapels wird von den in den Stapeltypeigenschaften angegebenen Benennungsregeln für Stapel bestimmt. Um den Namen eines Stapels zu ändern, wählen Sie den Stapel im Stapelfenster und drücken Sie dann die linke Maustaste oder drücken Sie F2.
Neues Dokument erstellen |  | Erstellt im aktuellen Stapel ein neues Dokument, das die ausgewählten Seiten enthält. Der Name des neuen Dokuments wird von den in den Stapeltypeigenschaften angegebenen Benennungsregeln für Dokumente bestimmt. Um den Namen eines Dokuments zu ändern, wählen Sie das Dokument im Stapelfenster und drücken Sie dann die linke Maustaste oder drücken Sie F2.
Dokument zerlegen |  | Zerlegt ein Dokument, d. h. die Seiten aus diesem Dokument werden im aktuellen Stapel abgelegt und das Dokument selbst gelöscht.
Löschen |  | Löscht die ausgewählten Elemente.


Bildbearbeitungstools

Option | Schaltfläche | Beschreibung
Seiten erneut scannen |  | Scannt die ausgewählten Seiten erneut.
Seiten nach der Auswahl scannen |  | Scannt Dokumentseiten und platziert diese in den Stapel hinter der Seite, die vom Benutzer spezifiziert wurde.
Drehen 90° im Uhrzeigersinn |  | Dreht die ausgewählten Seiten um 90° im Uhrzeigersinn.
Drehen 90° gegen Uhrzeigersinn |  | Dreht die ausgewählten Seiten um 90° gegen den Uhrzeigersinn.
Drehen 180° |  | Dreht die ausgewählten Seiten um 180°.
Horizontal spiegeln |  | Spiegelt die ausgewählten Seiten in Bezug auf die vertikale Achse.
Vertikal spiegeln |  | Spiegelt die ausgewählten Seiten in Bezug auf die horizontale Achse.
Zuschneiden |  | Schneidet die ausgewählte Seite zu.
Invertieren |  | Invertiert die Farben auf den ausgewählten Seiten.
Schwarz-weiß |  | Wandelt die ausgewählten Seiten in schwarz-weiß um.
Entzerren |  | Korrigiert die Verzerrung auf den ausgewählten Seiten
Flecken entfernen |  | Entfernt "Rauschen" aus den ausgewählten Bildern.
Schwärzen |  | Bedeckt einen Bereich auf einer Seite mit einem farbigen Rechteck. Sie können die Farbe in Ansicht> Optionen…> Allgemein> Schwärzungsfarbe auswählen.


Stapeltyptools

Schaltfläche | Beschreibung
Aktueller Stapeltyp (Dropdownliste) | Wählt einen Stapeltyp und macht ihn aktuell. Der Standardstapeltyp ist Unsortiert.
 | Öffnet das Dialogfeld Stapeltypeigenschaften, in dem Sie die Einstellungen des ausgewählten Stapeltyps anzeigen und bearbeiten können. Diese Schaltfläche ist für Unsortiert Stapel nicht verfügbar. Um die Standardoptionen anzusehen, wählen Sie Ansicht > Optionen….
 | Klicken Sie auf diese Schaltfläche, um nur die Stapel des aktuellen Typs im Stapelfenster anzuzeigen.

Hinweis: Diese Symbolleiste wird ausgeblendet, wenn es keine vom Benutzer erstellten Stapeltypen gibt.